Otro punto culminante en los Balcanes
Con el mundo concentrado en Irak, Norcorea y un posible enfrentamiento con Irán por las armas nucleares, Kosovo se cayó de la pantalla del radar.
Esa falta de atención pronto llegará a su fin; una decisión sobre el destino de la provincia está en ciernes.
Estados Unidos y sus amigos europeos manifestaron, en repetidas ocasiones, su intención de tomar la difícil decisión de separar o no a Kosovo de Serbia antes de fin de año.
Esta decisión -- crucial para el futuro de una región inestable- pondrá a prueba la determinación y la unidad de Occidente.
Las negociaciones este año en Viena, arbitradas por las Naciones Unidas, demostraron la inviabilidad de un acuerdo concertado entre Serbia y Kosovo sobre la "condición final".
Las conversaciones continúan pero, como el negociador de las Naciones Unidas y ex presidente finlandés Martti Ahtisaari le dijo diplomáticamente al Consejo de Seguridad, están definitivamente muertas.
Ningún líder serbio aceptará la independencia de Kosovo, porque el nacionalismo sigue siendo la fuerza política dominante en el país.
De hecho, el primer ministro, Vojislav Kostunica, el apóstol del nacionalismo serbio, ha intentado de todas las maneras posibles socavar al gobierno interino de Kosovo.
Tiene premura en que se lleve a cabo un referéndum nacional este mes sobre una nueva constitución sin un debate parlamentario serio o la habitual educación pública.
El principal objetivo de su nueva constitución es su preámbulo, que considera a Kosovo como una parte inalienable de Serbia.
Los albaneses étnicos de Kosovo proclamaron que no aceptarán ninguna vinculación con Serbia, por más tenue que sea.
Durante los años 90, prácticamente ignoraron al gobierno serbio en Kosovo creando instituciones paralelas.
Su éxodo masivo forzado en 1999 y la subsiguiente intervención de la OTAN, que terminó con el régimen de Serbia y estableció un cuasi-Estado administrado por la ONU, hicieron que cualquier cosa que no fuera la independencia resultara intolerable.
En algún momento en el transcurso de los próximos dos meses, el Grupo de Contacto de los Balcanes -- Estados Unidos, el Reino Unido, Francia, Alemania, Italia y Rusia- considerará las recomendaciones de Ahtisaari sobre la condición final de Kosovo y posiblemente le proponga una solución al Consejo de Seguridad, quien debe tomar la decisión final.
En público, todos los miembros del Grupo de Contacto intentaron dejar abierta la cuestión de la condición final de Kosovo, pero, informalmente, Estados Unidos y algunos de sus aliados le dijeron a ambas partes que propondrán la independencia este año.
Algunos miembros del Consejo de Seguridad -- particularmente Rusia y China- se oponen a un acuerdo impuesto, o lo miran con escepticismo, y pocos gobiernos están a favor de dividir el territorio de otro país, por más apremiantes que sean las circunstancias.
Que el Consejo de Seguridad apruebe la independencia depende, en gran medida, de impedir un veto ruso, lo que demandará un considerable esfuerzo diplomático.
La naturaleza de la independencia conferida también es importante.
Se debe resguardar a un Kosovo independiente y proteger a sus minorías.
El norte de Kosovo, hoy en gran medida bajo control de Belgrado, no debe separarse en la práctica.
A la hora de minimizar el impacto en Serbia, el Consejo de Seguridad debe evitar conceder la independencia de una manera tan conflictiva que le impida al nuevo Estado funcionar de manera efectiva.
Si el Consejo de Seguridad no logra llegar a una decisión sobre la condición final, producirá una situación grave: Kosovo declararía la independencia de manera unilateral y todas las naciones tendrían que decidir si reconocer o no al nuevo Estado.
Si esto sucede, es probable que los serbios del norte de Kosovo declaren su propia independencia.
Como mínimo, Serbia haría una fuerte campaña en contra del reconocimiento.
En realidad, el gobierno de Serbia ya está intentando persuadir a Occidente de posponer una decisión hasta mediados de 2007.
Sostiene que si se le otorga la independencia a Kosovo, el Partido Radical ultranacionalista llegará al poder en las próximas elecciones, y cree que llevar a cabo elecciones tempranas este año hará que el Grupo de Contacto postergue una propuesta al Consejo de Seguridad.
Es más, el gobierno alentó a los líderes de la Republika Srpska de Bosnia a amenazar con realizar su propio referéndum sobre la separación de una Serbia todavía frágil.
Y sigue presionando -- infructuosamente- a favor de la destitución de Ahtisaari para prolongar las conversaciones de Viena.
El momento elegido para el referéndum constitucional parece ser parte de esta estrategia de postergación.
Algunos esperan que la postergación estimule la violencia en Kosovo y aliente aún más a Occidente a reconsiderar la independencia.
Esa táctica quizás esté rindiendo sus frutos.
A muchos países de la Unión Europea les preocupan las implicancias de quitarle territorio a un país, así como el impacto de la independencia de Kosovo en la democracia serbia.
Dada la inestabilidad política de Serbia, cuestionan el daño de una postergación a corto plazo -- aunque fuera básicamente autoinfligido-.
Pero una postergación sólo da lugar a que Kostunica encuentre la manera de que una decisión del Consejo de Seguridad resulte más difícil de tomar.
Occidente debe ignorar el canto de las sirenas de Belgrado.
La política serbia será caótica e inestable en el futuro previsible, y los políticos serbios intentarán presentar esto como una excusa para evitar enfrentar la pérdida de Kosovo.
De la misma manera, resultará difícil establecer vínculos entre Serbia y Kosovo bajo cualquier circunstancia.
Pero si no se procede ahora de manera definitiva sobre la condición final de Kosovo, la situación en los Balcanes empeorará: Serbia no podrá avanzar hacia Occidente y convertirse en miembro de la UE, las minorías étnicas de Kosovo estarán condenadas a una ambigüedad peligrosa y se pondrá en peligro a estados frágiles como Bosnia y Macedonia.
No existe ninguna solución realista para Kosovo que no sea la independencia.
Si Serbia quiere unirse a Occidente, no debe desperdiciar esa oportunidad dejándose atrapar por su pasado nacionalista.
El nuevo y peligroso amanecer de Corea del Sur
La decisión de Corea del Norte de expulsar a los inspectores de energía atómica de las Naciones Unidas no es más que otra razón para ver como una encrucijada histórica la elección de Roh Moo Hyun como presidente de Corea del Sur hace dos semanas.
El comienzo de su mandato no sólo coincide con uno de los episodios más peligrosos ocurridos en décadas en la península de Corea, sino también su presidencia probará las relaciones de Corea del Sur con Estados Unidos a un nivel no visto en muchos años.
La victoria de Roh sobre Lee Hoi Chang significa un cambio generacional en la política coreana, en que los jóvenes parecen decididos a lograr una mayor libertad en las relaciones de Corea con EEUU.
De hecho, las diferencias generacionales fueron el factor decisivo en la campaña electoral, reemplazando a los sentimientos regionales que dominaron todas las campañas anteriores a ésta.
Según un informe, más del 60% de las personas de entre 20 y 39 años votó por Roh, produciendo un margen a su favor de 2.3% en la elección presidencial de dos candidatos más reñida en 31 años.
La realidad pondrá a prueba rápida y dolorosamente la postura populista y nacionalista de Roh, cuando asuma el poder el febrero.
En todo caso, si al cambio generacional que lo llevó a la victoria se agrega el fuerte deseo popular por continuar el fortalecimiento de las relaciones con Corea del Norte (a pesar de sus crecientes preparativos nucleares), la receta para tener disputas con EEUU está completa.
Roh, un autodidacta que pasó el examen para abogado sin ir a la universidad ni a la escuela de derecho, tuvo éxito en convencer a los votantes de que seguiría un nuevo estilo político que refleje la creciente riqueza de Corea del Norte y los sentimientos de su clase media, barriendo con las peleas regionales, las luchas de facciones y la política dominada sólo por quienes están iniciados en ella.
Su estilo y retórica proyectaron la nueva (¡para Corea!) imagen de un hombre común comprometido a eliminar las fosilizadas redes de clientelismo y corrupción.
Por primera vez en la historia coreana, en la campaña presidencial realmente se debatieron los temas centrales que el país enfrenta, en lugar de centrarse en partidos y personalidades.
El candidato Roh hizo un llamado a una nueva relación entre Corea del Sur y EEUU, basada en el principio de independencia e igualdad.
Por ejemplo, dijo que no seguiría incondicionalmente el compás de EEUU ni visitaría Washington sólo para tener la oportunidad de salir en la fotografía. También prometió continuar la "Política Sunshine" del Presidente Kim Dae Jung de profundización de las relaciones con el Norte.
Notablemente, Roh ganó la elección a pesar de la decisión de Corea del Norte de reactivar los reactores nucleares que habían estado congelados desde 1994.
Unos cuantos años atrás esto habría condenado la candidatura de Roh.
El hecho de que haya superado este obstáculo sin cambiar su postura acerca de la mejora de las relaciones con Corea del Norte significa que los tiempos han cambiado radicalmente.
Un anhelo popular de cambio, no la situación de la seguridad del país, es ahora la preocupación predominante entre los coreanos comunes y corrientes.
La campaña de Roh también aprovechó un creciente sentimiento antiestadounidense.
La absolución por parte de una corte militar de EEUU de dos soldados estadounidenses que accidentalmente mataron a dos escolares coreanas con su carro blindado en junio pasado generó una ola de manifestaciones callejeras en todo el país.
Aunque el Presidente George W. Bush se disculpó dos veces por la muerte de las niñas, continúan aumentando las demandas por cambiar el Acuerdo de Estatus de Fuerzas (SOFA) que rige el tratamiento legal de las tropas estadounidenses estacionadas en Corea del Sur.
Los coreanos comunes y corrientes insisten en que los soldados que cometen crímenes deberían ser juzgados en cortes coreanas.
Esta expresión de orgullo nacional herido fue magnificada por el impresionante desempeño de Corea del Sur en la Copa Mundial de fútbol el verano pasado, lo que ayudó a convencer al común de los coreanos de que su país ya había madurado completamente, y que por lo tanto sería capaz de arreglárselas por si mismo sin la presencia de 37,000 soldados estadounidenses.
De hecho, muchas personas comunes ahora consideran que la presencia de Estados Unidos, y no el régimen comunista de Corea del Norte, son el mayor obstáculo para la reunificación.
Según una encuesta reciente, sólo el 54.8% de los coreanos apoya hoy la presencia de tropas estadounidenses en el país, mientras que 31.7% se opone a ella.
Estos sentimientos formarán parte de la prueba diplomática que determinará la presidencia de Roh desde el comienzo mismo, ya que debe reformular las relaciones con EEUU al mismo tiempo que la administración Bush presiona acerca de las ambiciones nucleares de Corea del Norte y su papel en la distribución de armas de destrucción masiva a los estados canallas.
Por ahora, los votantes coreanos (aparentemente impasibles ante la amenaza que representan las armas nucleares de Corea del Norte) apoyan la política de Roh de mantener el diálogo y el intercambio económico con el Norte.
Bajo el Presidente Roh, la política interna y las relaciones de Corea del Sur con EEUU y Corea del Norte requerirán una revisión casi total.
¿Puede caminar por la cuerda floja de preservar la seguridad en la península, manteniendo a Estados Unidos comprometidos en la tarea, y retener el apoyo de los votantes que lo eligieron?
Conciliar estas metas pondría a prueba incluso al más experimentado y cínico de los políticos, así es que la pregunta general es si el Presidente Roh podrá tener éxito.
Sin embargo, el fracaso presenta una perspectiva tan horrenda que nadie puede razonablemente esperarlo.
El camino unilateral hacia la paz.
En las próximas tres semanas el ejército israelí hará algo sin precedentes: en lugar de defender al país de enemigos externos o del terrorismo, desalojará --por la fuerza si es necesario-- a 9,000 israelíes de sus hogares.
El retiro unilateral de Israel es el resultado de un profundo desplazamiento político causado por dos convicciones más bien contradictorias que han caracterizado a las políticas del Primer Ministro Ariel Sharon desde 2003: primero, que la hoja de ruta iniciada por los EU no va a ninguna parte y, segundo, que el estatu quo es insostenible.
Ciertamente, según el pensamiento de Sharon, no hay futuro para 9,000 colonos israelíes que viven entre 1.2 millones de palestinos en la Franja de Gaza.
Por lo tanto, a falta de negociaciones, un retiro unilateral es el único paso significativo hacia la distensión y la estabilización.
Esta política ha dividido profundamente a Israel: los colonos --religiosos en su mayoría, pero no exclusivamente-- se sienten traicionados por Sharon, "el padre de los asentamientos".
Ahora es la izquierda israelí la que se da cuenta, aunque a regañadientes, que el nuevo pragmatismo de Sharon podría ser el primer paso en la dirección acertada.
Al igual que De Gaulle en Argelia, Sharon ha rebarajado las cartas de la política de Israel.
En las últimas semanas ha habido manifestaciones masivas, algunas de ellas rayando en la violencia; muchos de los colonos han declarado que no obedecerán las órdenes del gobierno de salir.
El ejército y la policía han movilizado casi 50,000 efectivos para llevar a cabo los desalojos.
Este enfoque violento es traumatizante no sólo para los colonos sino para muchos otros israelíes.
Los próximos días y semanas dirán si el desalojo se llevó a cabo de forma pacífica o no.
Mientras tanto, Sharon ha pagado un alto precio por sus políticas.
Dos partidos de derecha han abandonado su coalición de gobierno, ha perdido la mayoría dentro de su propio partido, el Likud, y su ministro de finanzas, Binyamin Netanyahu, ha renunciado.
Sharon sólo logró conservar su mayoría parlamentaria incluyendo al Partido del Trabajo de Shimon Peres en su gabinete.
La pregunta, por supuesto, es qué sucederá después del retiro de Gaza.
Muchos gobiernos se mostraron escépticos en un principio, pero se dieron cuenta de que --como dice el dicho en Washington-- "este es el único juego que hay en la ciudad".
Entre ellos, así como entre los palestinos, se percibe la esperanza de que después del retiro de Gaza se pueda regresar a la hoja de ruta y reanudar las negociaciones que lleven a un acuerdo definitivo entre Israel y los palestinos.
Este es un gran error.
Aunque está motivada por las mejores intenciones, la esperanza de revivir la hoja de ruta no está en contacto con la realidad.
Las negociaciones futuras tendrán que tratar sobre las fronteras definitivas entre Israel y Palestina, la suerte de los 200,000 colonos judíos de Cisjordania, el estatus de Jerusalén y el problema de los refugiados palestinos de 1947-48.
En todos esos temas, las diferencias entre las posiciones israelíes y palestinas no han disminuido desde las negociaciones fallidas de Campo David en 2000, en tanto que el temor y la desconfianza han aumentado.
Intentar negociaciones en estas circunstancias no sólo sería un ejercicio fútil, sino que tal vez profundizaría la enajenación y la desconfianza en ambos bandos.
El fracaso del Plan Annan para Chipre indica que las buenas intenciones no son suficientes --y los desacuerdos en Chipre eran minúsculos comparados con lo que divide a israelíes y palestinos.
¿Entonces qué se puede hacer?
Probablemente la única manera de proceder sería reconocer que los pasos unilaterales en ambos bandos todavía pueden hacer que avance la causa de la distensión y de la reconciliación en última instancia.
Del lado israelí, un retiro adicional de docenas de asentamientos pequeños y aislados en Cisjordania, que implicaría el desalojo de entre 20,000 y 30,000 colonos podría ser políticamente factible y les daría a los palestinos un territorio contiguo en esa región.
Del lado palestino, la consolidación del control de la Autoridad Palestina sobre más de una docena de servicios de seguridad y milicias sería un paso importante.
El líder palestino, Abu Mazen, lo reconoce, pero la pregunta es si lo puede hacer.
El liderazgo palestino también podría comenzar a andar el difícil camino de decirle a los refugiados que --en contradicción con 50 años de propaganda palestina-- no van a regresar a Israel, sino que tendrán que establecerse en Cisjordania y Gaza, las áreas que serán parte del futuro Estado palestino.
En un mundo ideal los conflictos terminan con acuerdos y tratados.
Pero en el mundo real --y Chipre, Bosnia y Kosovo pueden ser ejemplos-- la estabilización y la disminución lenta de la violencia pueden a veces lograr el mismo fin, incluso sin un acuerdo formal.
A falta de alternativas plausibles, hay que esperar que este también sea el caso para israelíes y palestinos.
¿Un Mundo Restablecido?
BERLÍN: Como viejos caballos de guerra que se sienten jóvenes de nuevo cuando el clarín resuena, los estrategas de la Guerra Fría sienten la adrenalina correr por sus venas al ver que la defensa antimisiles alcanza las primeras planas.
Es verdad, la defensa antimisiles que Bill Clinton (renuente) y George W. Bush (entusiasta) proponen -- con el apoyo masivo del Congreso estadounidense -- , es diferente a la Guerra de las Galaxias con la que Ronald Reagan soñó hace veinte años: se supone que la Defensa Nacional Antimisiles (NMD, por sus siglas en inglés) deberá interceptar una modesta cantidad de cabezas nucleares, no proveer una protección total en contra de los misiles enemigos.
De cualquier forma, el tema ha dado nuevos bríos al antiguo debate sobre la disuasión, la destrucción mutua garantizada y el control de las armas nucleares, y ha reavivado la rivalidad entre las potencias nucleares justo cuando el armamento atómico había perdido mucha de su relevancia.
Sorprendentemente, el debate se acalora a pesar de que no es seguro que la NMD funcione.
Incluso si funciona tendrán que pasar entre diez y quince años, quizá más, antes de que sea operativa.
Así, los temperamentos se han exaltado por algo que, siempre y cuando suceda en el futuro lejano, quizá tenga o no tenga mucho impacto.
Ahora, los gobiernos que normalmente son cautelosos se están situando como si el futuro estuviese a la vuelta de la esquina.
¿Qué explica este extraño comportamiento?
No es una fe ciega en la tecnología.
Después de todo, la historia de la defensa antimisiles muestra que la tecnología ha decepcionado constantemente a sus partidarios dentro y fuera del gobierno.
Ninguna persona cuerda puede asumir que algo nunca antes logrado, es decir, destruir una reducida cantidad de cabezas nucleares en vuelo, sucederá de la noche a la mañana.
De las tres pruebas realizadas hasta ahora, una falló por poco, dos por completo, razón por la que el presidente Clinton dejó el asunto en manos de su sucesor.
Si el presidente Bush, como ha insinuado, está a favor de un nuevo diseño, tomará todavía más tiempo desarrollar la arquitectura y elaborar un programa de pruebas.
Tampoco nadie puede estar seguro de que funcionará.
Los gobiernos se muestran preocupados ahora no por la habilidad, sino por las intenciones reales o imaginadas de Estados Unidos (EU).
Mientras los estadounidenses aseguran que la NMD no está dirigida en contra de nadie, que lo único que EU quiere es proteger a sus ciudadanos frente a países como Irak o Corea del Norte, casi todos los demás piensan distinto. Los rusos consideran que el país norteamericano quiere consolidar su superioridad militar (y la inferioridad de Rusia) para siempre; los chinos piensan que la NMD es una señal de la disposición estadounidense para ayudar a que Taiwan continúe siendo independiente; los europeos están procupados porque quizá los planes de EU generen tensiones con Rusia y puedan distanciar a EU de Europa.
Gracias a tensiones políticas, no a cuestiones de capacidad técnica, la NMD está creando problemas en la actualidad: lleva a Rusia a la confrontación, acentúa el nerviosismo de China y apuntala el alejamiento de los europeos ante EU.
El daño se hace a traves de la palabra mientras que el final del camino permanece en la obscuridad.
Esta tensión política se acrecenta ante el hecho de que hace treinta años EU y la entonces Unión Soviética renunciaron a la defensa efectiva en contra de misiles nucleares estratégicos.
Normalmente, un proyecto estadounidense de defensa en su fase inicial no generaría la excitación que la NMD está generando.
Pero el Tratado de Misiles Antibalísticos de 1972 (ABM por su siglas en ingles) prohibe que cualquiera de los dos países desarrolle sistemas de protección en contra de tal ataque nuclear.
Conforme EU proceda con la NMD, tendrá que elegir entre violar dicho Tratado o avisar con seis meses de antelación que pretende abandonarlo, algo que los dos firmantes tienen derecho a hacer si piensan que sus intereses de seguridad vital así lo demandan.
Para muchos, eso significaría que el país norteamericano está optando por salir de la estructura de control de armamento nuclear que se construyó en la etapa final de la Guerra Fría.
El gobierno de Bush argumenta que como la Guerra Fría terminó, la desaparición formal del ABM no representará una pérdida de estabilidad nuclear.
Pero la estabilidad depende tanto de las percepciones políticas como de los cálculos técnicos.
Al limitar la defensa contra misiles estratégicos, el viejo tratado vuelve un tanto predecible el comportamiento de todos los países con poder nuclear en cuanto a disuasión.
Su desaparición afectaría todos los demás acuerdos de control de armas.
Rusia amenaza con desechar todos ellos una vez que EU abandone el ABM.
Aunque esta amenaza no es creíble (está sobre todo en contra de los intereses rusos), tiene cierta lógica.
La mayor interrogante que plantea la NMD no es cómo prepararse para un futuro mundo de defensa antimisiles, sino cómo lidiar con las inquietudes políticas de la actualidad.
Discretamente, ya empiezan a realizarse esfuerzos en ese sentido.
Los expertos legales de Washington sugieren que llevar a cabo modestas preparaciones para construir estaciones de radar y de misiles no viola el ABM y, por lo tanto, todavía no es necesario que EU avise de su intención de abandonarlo.
Por el momento, el gobierno de Bush esperará los resultados de las pruebas antes de decidir.
Tanto Moscú como Washington han insinuado una posible reducción mayúscula de sus arsenales nucleares.
Los escépticos aliados europeos se han tranquilizado puesto que EU ha asegurado mantener consultas cercanas con ellos.
Se está explorando la más importante de las medidas que podrían incrementar la confianza, es decir, modificar el ABM para permitir una limitada defensa antimisiles.
Puede ser que el temprano "ñiet" ruso no sea la última palabra.
De tal manera, quizá se pueda apaciguar el alboroto político con Rusia y Europa.
Pero ¿qué pasará con China?
A diferencia de Europa y Rusia, China no está dispuesta a realizar una alianza (como Europa) o a crear una red de tratados de control de armamento a traves de la cual puedan encontrarse soluciones políticas (como Rusia), factores que contribuyen a la inestabilidad en Asia e incrementan la sensibilidad de China.
En este caso, la confianza podría lograrse únicamente por medio del acercamiento de EU a China.
Por desgracia, parece que en Washington todavía no se reconoce que este sea un problema serio.
Todo esto representa una decepción para los viejos estrategas de la Guerra Fría.
Cuando exploran el vocabulario y las abreviaciones de la era de las superpotencias, descubren que ese mundo ya no existe.
La defensa antimisiles no es una amenaza para la estabilidad estratégica entre EU y Rusia, su mal manejo es una amenaza para la posibilidad de predicción política.
Al anunciar su determinación para continuar con el desarrollo de una distante NMD, Estados Unidos ha creado una turbulencia política que debe enfrentar ahora si ha de evitarse un daño mayúsculo.
La nueva explosión demográfica
Los jóvenes alienados y desempleados son una preocupación en todas partes.
Plantean un desafío especial en el mundo en desarrollo, donde está creciendo una masa demográfica equivalente a la gran explosión demográfica ("baby boom") que tuvo lugar en Occidente a fines de la Segunda Guerra Mundial.
Pero la era de post-guerra en los países más desarrollados del mundo fue de una prosperidad sin precedentes para la generación de los "baby boomers" que hoy está próxima a jubilarse.
¿El futuro será tan prometedor para los más de 1.000 millones de jóvenes del mundo en desarrollo que hoy tienen entre 12 y 24 años?
En todo el mundo en desarrollo, los gobiernos necesitan diseñar urgentemente la combinación apropiada de inversiones y políticas para alentar a los jóvenes a recibir una educación, encontrar trabajo, mantenerse saludables, formar familias y ejercer la ciudadanía.
El rédito es inmenso si hacen bien las cosas: un desarrollo acelerado mientras las economías recogen los beneficios de una creciente población en edad de trabajar y menores coeficientes de dependencia.
En el este de Asia, se cree que este "dividendo demográfico" generó más de una cuarta parte del crecimiento económico de la región.
Los países en desarrollo ya invirtieron marcadamente en los chicos.
Su gente joven, por lo tanto, está mejor educada y es más saludable que en las generaciones anteriores.
Más del 80% de los chicos hoy asisten a la escuela primaria, comparado con el 50% en 1970, y la mortalidad infantil cayó de más del 10% al 6,5% en el mismo período.
Pero ahora los gobiernos deben dar un paso más allá de invertir en los chicos y empezar a apoyar a la nueva generación de gente joven.
De hecho, incluso en países con altos niveles de culminación de la escuela primaria, muchos jóvenes no asisten a la escuela secundaria.
Los jóvenes representan la mitad de todos los nuevos casos de infección de VIH.
Y, en la región de Oriente Medio y el norte de Africa, aproximadamente la cuarta parte de todos los jóvenes están desempleados.
Estos problemas plantean interrogantes espinosos: ¿Qué impide que más gente joven asista a la escuela secundaria?
¿Es porque muchas veces los jóvenes son prácticamente analfabetos incluso después de terminar la primaria o porque la secundaria es incosteable?
¿Por qué no son más los jóvenes que aprenden a reducir el riesgo de contraer VIH/sida?
¿Por qué las empresas en estos países se quejan de una falta de trabajadores calificados cuando tantos estudiantes universitarios están sin trabajo?
Para diseñar políticas exitosas que ayuden a los jóvenes, los gobiernos necesitan concentrarse en tres áreas: expandir las oportunidades , mejorar las capacidades y ofrecerle a la gente joven una segunda oportunidad .
Los gobiernos deben ampliar las oportunidades para los jóvenes mejorando el acceso a los servicios de salud y educación, y también la calidad de estos servicios.
Sabemos que el beneficio pleno de la escuela primaria sólo se percibe cuando los chicos van a la escuela secundaria.
Sin embargo, muchos jóvenes no están bien preparados para la escuela secundaria y los lugares son escasos.
Los empleadores de hoy quieren trabajadores altamente calificados.
Más del 20% de todas las empresas, en países tan diversos como Argelia, Bangladesh, Brasil, China, Estonia y Zambia, consideran que las capacidades y la educación inadecuadas de los trabajadores son un obstáculo importante, si no grave.
Si los jóvenes no quieren terminar atascados en empleos sin futuro o directamente sin trabajo, necesitan una mejor educación y mejores capacidades para satisfacer las necesidades de los empleadores.
Varios países hoy facilitan el acceso a la escolaridad secundaria, en particular a través de "programas de transferencia condicional de dinero en efectivo", que ofrecen un estipendio a las familias pobres cuyos hijos asisten regularmente a la escuela.
Estos programas aumentaron exitosamente la matriculación en la escuela secundaria en países como México, Ecuador, Bangladesh y Camboya.
Pero para que estos programas funcionen, los chicos deben estar en condiciones de ingresar a la escuela secundaria.
Sin embargo, en Marruecos, por ejemplo, más del 80% de los chicos termina la escuela primaria, pero menos del 20% logró dominar los contenidos.
Segundo, las políticas deberían apoyar a los jóvenes en su lucha por tomar decisiones apropiadas.
Los gobiernos no pueden reemplazar a los padres o a las comunidades, pero sí pueden alentar a los jóvenes y a sus familias a invertir en sí mismos.
Provistos de la información y los incentivos adecuados, los jóvenes pueden tomar mejores decisiones sobre su salud y su educación.
En Camerún, Horizon Jeunes, un programa de salud reproductiva que apunta a los jóvenes urbanos, aumentó el conocimiento entre la juventud sobre la salud reproductiva y modificó exitosamente su comportamiento: el uso del preservativo entre las mujeres aumentó del 58% al 76% en el grupo de tratamiento.
De la misma manera, el porcentaje de chicos de República Dominicana que ingresaron a niveles secundarios superiores aumentó cuando simplemente se les dijo cuánto más ganaban quienes terminaban la secundaria -- una cantidad que habían subestimado marcadamente-.
El Programa de Estipendios para Mujeres en la Secundaria de Bangladesh fue un éxito a la hora de ayudar a las chicas entre 11 y 14 años a postergar el matrimonio y permanecer en la escuela.
Los gobiernos también deben empezar a ofrecer "segundas oportunidades" a los jóvenes que quedaron rezagados por circunstancias difíciles o malas elecciones.
Estos programas deben estar bien diseñados, tener un destinatario preciso y estar coordinados de manera tal que les ofrezcan los incentivos correctos a los beneficiarios.
Por ejemplo, la zona de Africa al sur del Sahara tiene miles de combatientes jóvenes -100.000 solamente en Sudán- que aspiran a reconstruir sus vidas en tiempos de paz, pero que claramente requieren de una capacitación y de empleos, así como de apoyo médico y psicológico.
Concentrar la voluntad política y el esfuerzo por parte de los jóvenes para ampliar las oportunidades, mejorar las capacidades y ofrecer segundas oportunidades puede ayudar a los países a sacarle el mejor provecho a la ventaja demográfica de hoy.
Los países pueden o bien aprovechar este crecimiento -- y, al hacerlo, transformar sus perspectivas de desarrollo- o bien enfrentar el riesgo de una generación alienada, desilusionada por la posibilidad incumplida de un futuro mejor.
Abajo con el europaternalismo
La presidencia italiana de la Unión Europea carga con una enorme responsabilidad, a saber, revitalizar la ampliación como aspecto clave de la UE.
Un buen lugar para empezar sería promover una actitud distinta hacia la adopción del euro por parte de los nuevos miembros.
En efecto, la actual postura paternalista de las instituciones de la UE hacia los nuevos miembros amenaza con crear una Europa de dos niveles que complicará las tareas de la integración.
Los países que se van a adherir han cumplido con su parte del trato, al alcanzar un nivel de integración comercial con los países de la UE que es incluso más alto que en muchos de los miembros actuales.
Tres de ellos (Estonia, Letonia y Lituania) tienen consejos monetarios o tipos de cambio fijos al euro, como Bulgaria, cuyo ingreso a la UE se tiene previsto para 2007.
Los demás han declarado durante varios años su interés en adoptar el euro pronto, en algunos casos de forma unilateral, incluso antes de su ingreso a la UE (una postura que tiene el apoyo abierto del Banco Nacional de Polonia, y en menor medida de los bancos nacionales de Hungría y de la República Checa).
Pero a pesar de sus avances en disminuir la inflación y las tasas de interés hasta niveles cercanos a los de la UE, muchos de los países candidatos temen que con la apertura total a los flujos de capital (que es un requisito para la membresía) quedarán expuestos a los riesgos de interrupciones súbitas de esos flujos y a crisis de divisas.
Han aprendido las lecciones de América Latina y Asia de 1990.
La adopción del euro les ofrecería una forma estupenda de evitar esos riesgos y concentrarse en la creación de crecimiento real para sus economías.
Pero la respuesta de las instituciones de la UE, a saber, el Banco Central Europeo y la Comisión Europea, ha sido negativa: se les dijo a los países candidatos que primero deben permanecer al menos dos años en el Mecanismo Europeo de Tipo de Cambio (MTC II) donde los aspirantes a miembros del euro deben demostrar el temple de sus políticas.
En un principio, incluso los consejos monetarios eran considerados inaceptables, aunque, como frecuentemente sucede en Europa, se hicieron excepciones: los países con consejos monetarios podrían conservarlos después de su ingreso a la UE.
La oposición del BCE y de la Comisión a una adopción rápida del euro carece de bases sólidas.
Lo que le debería importar a la UE es que las políticas de un Estado miembro no sean perjudiciales para los demás.
Como argumenta Leszek Balcerowicz, Gobernador del Banco Nacional de Polonia, la adopción del euro por parte de los países candidatos seguramente creará beneficios para ellos, y en el peor de los casos no afectará a los miembros actuales.
En efecto, el tamaño en conjunto de las economías de los países candidatos es tan pequeño (alrededor del 6% del PIB de la UE ampliada) que no hay forma de que puedan tener un efecto significativo sobre el euro.
Pero la oposición sostenida de las instituciones de la UE ha llevado a la mayoría de los países candidatos a abandonar la idea de adoptar el euro de manera unilateral o tan pronto como sea posible después de ingresar a la Unión.
Desgraciadamente, la terquedad del BCE y de la Comisión Europea le está dando armas a los gobiernos populistas de los países candidatos que esperan una revaluación de la divisa para evitar la disciplina fiscal que implicaría la adopción del euro.
Sin embargo, esa expansión fiscal probablemente descalificaría a un país de ingresar al euro en el futuro cercano.
En efecto, los países candidatos que no han implementado consejos monetarios han visto aumentar sus déficits (por encima del 9% del PIB en Hungría y arriba del 5% en Polonia, la República Checa y Eslovaquia), mientras que la llegada de flujos importantes de capital ha mantenido a sus divisas bajo fuertes presiones de revaluación.
Esta tendencia expone a las economías reales de los países candidatos precisamente a los riesgos de reversión de flujos de capital y crisis de divisas que la adopción temprana del euro debería eliminar.
Es irónico que funcionarios del BCE y la Comisión Europea estén sermoneando a los países candidatos sobre las ventajas y desventajas entre la convergencia nominal y la real.
La meta de crecimiento para los países candidatos es aparentemente el único imperativo en Bruselas; la estabilidad macroeconómica puede esperar.
Los déficits grandes apoyan el crecimiento, pero la inflación evidentemente no es problema.
Si esta línea de pensamiento suena conocida, tal vez se deba a que (más o menos) recapitula las bases del sistema insostenible de planeación con el que los países candidatos rompieron a principio de los años noventa.
Por supuesto, ha sido la adopción por parte de las naciones excomunistas de políticas económicas racionales, dirigidas por los mercados, lo que las ha puesto a punto de ser miembros de la UE.
Por ello, las instituciones europeas deberían abandonar su enfoque paternalista y tomar en serio las preocupaciones de los banqueros centrales de los países candidatos sobre los riesgos de mantener sus propias monedas por un tiempo prolongado, durante el cual, sus economías se tienen que abrir por completo a los flujos de capital.
Como están las cosas, el BCE y la Comisión Europea están apoyando de facto las posturas de los gobiernos populistas de Europa oriental, que ya se están gastando los fondos que esperan obtener de la UE en el futuro.
Ya es tiempo de que las instituciones de la UE aborden con más seriedad los retos que plantea y las oportunidades que ofrece la ampliación.
Pueden comenzar dándole una consideración más favorable a la adopción temprana del euro por parte de los países candidatos, tanto para quienes tienen consejos monetarios, como para quienes cuentan con tipos de cambio flotantes.
Blair y su desastrosa presidencia del Consejo Europeo
Cuando los votantes franceses y holandeses rechazaron la propuesta de Constitución para la Unión Europea, el mundo supo que el proyecto europeo estaba en serios problemas.
La intensa batalla de la semana pasada acerca del futuro a mediano plazo del presupuesto de la Unión ha confirmado con creces ese veredicto.
También llevó a un triste fin la presidencia de seis meses del Reino Unido en el Consejo Europeo, confirmando la tradicional reputación de los ingleses como los "bichos raros" de la Unión Europea.
Los dos acontecimientos están estrechamente vinculados.
Los votantes franceses y holandeses no dijeron por qué votaron contra la Constitución propuesta.
Pero muchos comentaristas cree que protestaban contra lo que percibían como la admisión precipitada de diez nuevos estados miembros, principalmente países mucho más pobres de Europa central y del este.
En particular, los votantes tenían temor de perder sus empleos ante hordas de inmigrantes del este, lo cual se ejemplificó en una imagen citada una y otra vez en esos días, la del plomero polaco que cobra barato.
Por supuesto, la ironía es que la mayoría de los antiguos estados miembros se habían negado a dar a los miembros nuevos un acceso completo e inmediato a los mercados laborales occidentales.
En todo caso era demasiado tarde para protestar, puesto que los diez estados del este ya habían obtenido la membresía de la Unión.
No obstante, ahora los 25 estados miembros deben afrontar las consecuencias financieras de esa ampliación, no sólo en cuanto al tamaño general del presupuesto de la Unión Europea para los próximos siete años, sino en lo referente a quién paga y quién se beneficia.
En particular, el problema central es cuánto están dispuestos a pagar los estados miembros antiguos para estimular las economías menos desarrolladas de los nuevos miembros.
Finalmente ocurrió una batalla a tres frentes entre Gran Bretaña, Francia y los nuevos estados miembros.
Tradicionalmente una gran mayoría del presupuesto se ha destinado a la agricultura o al desarrollo de las regiones atrasadas.
En la práctica, esto ha significado grandes flujos de dinero ya sea a los grandes productores agrícolas como Francia, o los estados miembros más pobres, como Grecia y Portugal.
En ambos aspectos, los nuevos estados miembros esperaban beneficiarse sustancialmente del sistema de la UE.
En el pasado, el gran perdedor del sistema de la UE, en términos presupuestarios, era el Reino Unido, ya que mientras la agricultura constituía dos tercios del gasto total de la UE, los británicos tenían un pequeño sector agrícola y, en consecuencia, recibían pequeños pagos por ese concepto.
Por largo tiempo los británicos se quejaron de lo injusto de estas reglas, especialmente en vista del hecho de que el Reino Unido era uno de los miembros relativamente más pobres, y en 1984 el gobierno conservador de Margaret Thatcher exigió y obtuvo una enorme devolución sobre su contribución neta al presupuesto de la UE.
Hoy la situación ha cambiado en tres aspectos importantes.
Se ha comenzado a reformar la política agrícola de la UE y su parte del presupuesto ha caído de más del 60% al 40%; durante varios años Gran Bretaña ha experimentado un crecimiento económico significativamente más rápido que el de los demás estados miembros, por lo que ahora es uno de los países de la UE más ricos, incluso comparado con Francia y Alemania, y los nuevos estados miembros son tanto más pobres que incluso el más pobre de los miembros antiguos, que tienen un innegable derecho moral a una generosa parte de cualquier presupuesto que se negocie.
Cuando las negociaciones comenzaron hace seis meses, era el turno de Gran Bretaña de asumir la Presidencia del Consejo Europeo.
Tony Blair, el Primer Ministro británico, electrizó al mundo de los políticos europeos al decir en el Parlamento Europeo que era un "pro-europeo apasionado".
Este era un mensaje que los amigos europeos de Gran Bretaña durante mucho tiempo habían abrigado esperanzas de escuchar, y que habían estado esperando en vano desde la elección de Blair en 1997.
Ciertamente, nunca había expresado un sentimiento así dentro de las Islas Británicas en los ocho años anteriores.
Puesto que Gran Bretaña había sido uno de los más insistentes promotores de la ampliación de la UE a los candidatos de Europa central y del este, uno podría haber esperado que el gobierno de Blair hubiera deseado ser igual de generoso ante los recién llegados durante la conducción de las negociaciones presupuestarias.
Al principio, esta parecía ser la táctica escogida por el gobierno británico.
Contra todas las expectativas, logró una posición moralmente ventajosa al ofrecer renunciar a parte de su devolución presupuestaria, pero sólo si el resto de la Unión Europea (y Francia en particular) aceptaba hacer reformas fundamentales a la política agrícola de la UE.
Fue necesario algún tiempo para que llegaran a comprender que, puesto que el Presidente Chirac es un mandatario saliente y arrinconado que conservaba el puesto pero no el poder hasta 2007, no estaba en condiciones de aceptar un trato como ese.
De modo que cuando los británicos finalmente entendieron esta dura realidad, hicieron un lamentable papel en su manejo de las negociaciones, con una actitud pequeña y egoísta y propuestas fuera de toda lógica, todo con la intención principal de proteger los estrechos intereses británicos y fundamentalmente a costa de los nuevos estados miembros.
Es un triste final para una presidencia iniciada hace seis meses con la afirmación de Blair de ser un "pro-europeo apasionado".
Sin embargo, el texto completo de su discurso lo dice todo.
Blair está a favor de Europa, pero no de esta Europa.
Quiere ser parte de una Europa política, pero sólo si los demás estados miembros siguen el modelo británico de reforma económica y social.
El problema es que las reformas política y social son responsabilidades exclusivamente nacionales y están fuera de las competencias de la Unión; si ha de haber una reforma política y social en Francia y Alemania, eso dependerá únicamente de los votantes y políticos franceses y alemanes.
Podría ser un asunto europeo si la UE fuera una verdadera federación.
Entonces, ¿es Blair federalista?
¡Por cierto que no!
Es nada más que un nacionalista irreflexivo que vive aterrado de la prensa amarilla nacionalista de su país.
¿Y por qué dice entonces que es un pro-europeo apasionado?
Porque no ha pensado realmente en el asunto ni por un minuto.
El desafío neoliberal de Europa
Durante más de 20 años he argumentado que los altos índices de desempleo de Europa Occidental son insostenibles.
A fines de los años 70, los monetaristas apostaron a que sólo un aumento transitorio y modesto del desempleo podría poner freno a la creciente y galopante inflación en el occidente industrial, y que en retrospectiva se vería que esto valdría la pena como costo para lograr una efectiva estabilidad de los precios.
En Gran Bretaña y los Estados Unidos, esta apuesta monetarista funcionó bien.
No así en Europa Occidental.
En Europa, en los últimos 25 años el desempleo aumentó a medida que se restringía la política monetaria y se incrementaban las tasas de interés para combatir la inflación.
Sin embargo, una vez que sucumbió la inflación, el desempleo no descendió... o no mucho.
Si bien no estaba en los niveles de la Gran Depresión, seguía lo suficientemente alto como para hacer que el estar sin trabajo durante un largo periodo, o el miedo a estarlo, fuera una experiencia definitoria.
Las sociedades donde la tasa de desempleo oficial se mantiene en niveles superiores al 10% por generaciones son sociedades donde el manejo económico del gobierno ha fracasado.
De manera que por 20 años me ha parecido que el equilibrio político subyacente de Europa Occidental (negociaciones corporativistas y una amplia seguridad social, por una parte, y estrictas políticas monetarias, por otra) tarde o temprano haría crisis.
Dos temores gemelos parecen estar paralizando a quienes diseñan las políticas europeas.
Los bancos centrales de Europa temen que sus jefes políticos les ordenen aflojar la política monetaria, que no se lleven a cabo las reformas estructurales necesarias para liberar la oferta acumulada, y que el resultado sea un regreso a la inflación de los 70.
En pocas palabras, temen que todos los sacrificios realizados para lograr la estabilidad de los precios hayan sido en vano.
Por su parte, los políticos de Europa Occidental temen el resultado opuesto.
Les preocupa que los bancos centrales insistan en restringir el dinero incluso después de llevar a cabo reformas estructurales para reducir el atractivo de los beneficios que da la seguridad social a los desempleados y aumentar la capacidad de los trabajadores para cambiar de trabajo y de las empresas para reemplazar a sus trabajadores.
En pocas palabras, temen que sin expansión del producto o del empleo, el efecto neto sea simplemente un aumento de la pobreza.
Por supuesto, estos temores están acompañados por la esperanza de que las reformas estructurales y la expansión monetaria funcionen armónicamente, impulsando el empleo y el producto sin incrementar la inflación demasiado.
Sin embargo, la realidad es que los pasos para aflojar las políticas monetarias son casi inexistentes, especialmente con un novicio Banco Central Europeo que está ansioso por generar credibilidad en cuanto a su capacidad de combatir la inflación, y que los pasos tendientes a implementar reformas estructurales son poco entusiastas, reluctantes y débiles.
Durante 20 años he estado equivocado: las políticas de Europa Occidental han permanecido estables a pesar de la exclusión de una gran proporción de los ciudadanos de una participación significativa en gran parte de la vida económica.
Las economías de Europa Occidental han seguido creciendo, aunque no tan rápido como habrían podido, a pesar de sostener la pesada carga de un 10% o más de la fuerza laboral desempleada.
Ahora pareciera que finalmente puedo estar en lo cierto, o al menos con el derecho a preocuparme, si no a sentir pánico.
Los franceses rechazaron la constitución de la Unión Europea, principalmente (o así parece) porque temen que una mayor integración europea ha de traer consigo los enormes costos y turbaciones del neoliberalismo.
Una cosa es respaldar el "proyecto europeo" cuando la idea es atar a Alemania tan estrechamente a Francia que nunca más a nadie pueda volvérsele a pasar por la cabeza librar una guerra por el asunto de qué idioma se habla en Alsacia-Lorena.
Otra cosa es cuando el proyecto europeo significa que los trabajadores franceses enfrenten la competencia de los plomeros polacos, los agricultores rumanos y los dependientes de tienda turcos.
En Alemania, el electorado parece decidido a sacar del poder al Canciller Gerhard Schroeder, descontento por su tibia adhesión al proyecto neoliberal.
El problema es que lo que obtendrá entonces son cuatro años de gobierno de una canciller, Angela Merkel, cuyo compromiso con el proyecto neoliberal es casi tan sólido como el mío.
Pienso que Alemania estaría mejor en una década si siguiera más políticas neoliberales.
No obstante, esto no parece ser lo que el electorado alemán desea, lo cual hace que sea muy difícil predecir el panorama de la política alemana en cuatro años.
A esto se agrega el descontento del norte de Europa con los bancos centrales, específicamente con el BCE y el euro.
No es que haya planes de poner fin a la Unión Monetaria Europea, es que simplemente la gente ha comenzado a pensar sobre futuros posibles pero poco probables en los que el fin de la UME podría plantearse como tema a tratar.
Eso es suficiente como para remecer los precios de los valores en todo el mundo.
Los logros de Europa Occidental desde la Segunda Guerra Mundial se cuentan entre las historias de éxito más alentadoras e impresionantes de la historia mundial.
Todos deberían desear que una Europa indivisa de hoy se base en estos logros para seguir avanzando, en lugar de que generaciones de alto desempleo los pongan en riesgo.
No obstante, para esto se necesitará un cambio de actitud en el BCE.
Europa necesita una política monetaria convencida de que ayudar a que crezca el empleo en el norte de Europa es más importante que mantener la estabilidad de los precios a nivel continental.
Después de todo, es inevitable que haya inflación en el sur y el este de Europa. Tiene que haberla, ya que a medida que las regiones se desarrollan e industrializan, sus términos de comercio deben mejorar, y bajo una unión monetaria la manera de que esto ocurra es mediante una inflación regional.
El BCE no debería tratar de equilibrar la inflación del sur y el este con deflación en el norte para lograr los artificiales objetivos que se ha propuesto a nivel continental.
Salvados por los impuestos
¿Qué les debemos a las nuevas generaciones?
¿Qué acciones estamos obligados a emprender para reducir los peligros que se ciernen sobre nuestros descendientes y nuestro planeta con la creciente probabilidad de que se produzca un calentamiento global y un cambio climático?
Casi todo el mundo, excepto gente como ExxonMobil, el vicepresidente de EEUU Dick Cheney y sus sirvientes a sueldo y acólitos confundidos, comprende que cuando los seres humanos queman hidrocarburos, se emite dióxido de carbono que va a la atmósfera, donde actúa como una sábana gigante, absorbiendo la radiación infrarroja que se libera desde abajo y recalentando la tierra.
Del mismo modo, casi todos entienden que, si bien el calentamiento global puede ser un problema mucho más grande o pequeño que lo que sugieren los modelos actuales, esta falta de certidumbre no es ninguna excusa para la inacción.
De hecho, debería hacer que nos esforcemos más por protegernos de ella que si supiéramos que se comportaría exactamente según las proyecciones más aceptadas.
Finalmente, casi todos están de acuerdo en que los gobiernos, las instituciones sin fines de lucro y las compañías de energía deberían dedicar muchas más recursos a desarrollar tecnologías que generen energía que no emita gases de carbono, que hagan pasar a estos gases desde la atmósfera a los bosques y océanos, y que temperen la tierra mediante la reflexión de una mayor parte de la luz solar que llega a ella.
Es claro que los países más ricos del mundo deberían asumir la carga de enfrentar el cambio climático en las próximas generaciones.
Después de todo, pudieron seguir un camino fácil y lleno de emisiones de gas para llegar a la industrialización y la riqueza.
En la actualidad China, India y otros países en desarrollo no pueden hacerlo, y sería injusto castigarlos por ello.
De modo que hoy es el momento de construir, no interrumpir ni obstaculizar, las instituciones internacionales que gestionarán nuestra respuesta al cambio climático en los años próximos.
Sin embargo, ¿deberíamos hacer algo más ahora y en la década siguiente?
Los economistas gustan de pensar en términos de precios.
Y cuando ven conductas que tienen efectos secundarios destructivos, les complace aplicarles impuestos.
Pagar impuestos hace que las personas sientan en sus bolsillos la destrucción que causan.
Aplicar un impuesto a alguien, que por ejemplo, conduce un vehículo utilitario de bajo rendimiento, es una manera de aprovechar la inteligencia colectiva de la humanidad para decidir cuándo los efectos secundarios perjudiciales son una razón para modificar el comportamiento.
Sin embargo, tiene que ser el impuesto correcto.
Un vehículo utilitario que circula 15 kilómetros por la ciudad y gasta un galón (3,7 litros) de gasolina emite cerca de tres kilogramos de carbono hacia la atmósfera.
¿El impuesto adicional por "calentamiento global" debería ser de $0,05, $0,50 o $1,50 por galón?
Nuestras opiniones cambiarán a medida que vayamos disponiendo de mayor información, pero por el momento la dimensión del impuesto depende de una pregunta de filosofía moral: ¿cuánto creemos que les debemos a nuestros descendientes distantes?
El economista australiano John Quiggin tiene un esclarecedor debate en su sitio Web (
Por otra parte, los críticos señalan que el mundo de hoy es pobre: el PGB per cápita promedio, en términos de paridad de poder de compra, es cerca de $7000.
Esperamos que el desarrollo y difusión de mejores tecnologías hagan que el mundo de 2100 sea mucho más rico, a un índice de crecimiento del 2% anual: $50.000 per cápita en términos de poder de compra del año 2006.
De modo que los críticos argumentan que necesitamos hoy los $70 per cápita mucho más que lo que la gente -más rica comparativamente- de 2100 necesitará los $500 con que se beneficiaría por haber evitado los efectos del cambio climático global.
Sin embargo, lo que a menudo los críticos no dicen es que la misma lógica se aplica al mundo actual.
Las rentas anuales per cápita promedio en EE.UU., Japón y Europa Occidental se acercan hoy a los $40.000, y a menos de $6.000 para la mitad más pobre de la población mundial.
La misma lógica que dice que necesitamos nuestros $70 más que la gente del año 2100 dicta que deberíamos aplicar más impuestos a los ricos del mundo, siempre que cada $500 adicionales en impuestos del primer mundo generen sólo unos $70 adicionales en los ingresos per cápita de los países pobres.
En pocas palabras, si los ricos del mundo son tacaños con nuestros descendientes -que serán mucho más ricos- y si deseamos heredarles el caos ambiental, deberíamos ser generosos con los pobres del mundo.
De manera similar, si somos tacaños hoy con los pobres del mundo, deberíamos ser generosos con nuestros descendientes.
Al menos, esto es lo que deberíamos hacer, si es que nuestras acciones se han de basar en principios morales distintos del de Leonid Brezhnev: aferrarnos a lo que tenemos.
Hay que tomar en serio la seguridad de los medicamentos
Las amenazas a la salud --reactores nucleares, armas y alimentos contaminados-- nos rodean, de manera que los gobiernos participan activamente en la limitación de esos peligros mediante normas que, en muchos casos, tienen gran éxito.
Pero la situación es muy distinta en lo que se refiere a la seguridad de los medicamentos.
En efecto, en el ámbito de la protección del público, la seguridad de los fármacos es el hijastro olvidado de quienes hacen las normas.
La magnitud del problema es enorme.
Nada más en los Estados Unidos se calcula que cada año hasta 100,000 pacientes mueren debido a reacciones adversas a los fármacos (RAF) severas.
Si eso es cierto, los fármacos serían la cuarta o quinta causa principal de muerte (dependiendo del cálculo de mortalidad que se utilice).
Además, los costos directos de hospitalización anuales atribuibles a las RAF son de miles de millones de dólares, y eso no incluye el sufrimiento que causan las RAF y que no conducen a una hospitalización (o a la muerte).
Se deben reconocer las dificultades para determinar causa y efecto.
Es difícil saber si la muerte u hospitalización de un paciente se debe a un fármaco en particular, a la enfermedad subyacente o a una combinación de ambos.
Pero eso hace que la seguridad de los fármacos sea todavía más importante.
El hecho de que todos los medicamentos, además de sus beneficios, causan daño a ciertos pacientes es inherente a la seguridad de los fármacos.
La aprobación y el uso de medicamentos requieren de una evaluación cuidadosa de los efectos deseados y los no deseados.
Esos juicios varían dependiendo de si los hace una compañía farmacéutica, que se beneficia de las ventas, o un paciente en riesgo de sufrir un efecto adverso severo.
Los conocimientos incompletos complican esa evaluación.
Las prisas por llevar medicamentos nuevos al mercado frecuentemente hacen que la documentación sobre seguridad sea inadecuada.
Más de la mitad de todos los medicamentos aprobados provocan una reacción adversa severa que no se conoce al momento de la aprobación normativa.
Por ejemplo, cuando se introdujo la nueva clase de analgésicos llamados inhibidores Cox-2, las autoridades reguladoras, los médicos y los pacientes no sabían que esos medicamentos podían causar ataques cardiacos y apoplejía.
Decenas de miles de pacientes inocentes --tal vez más-- sufrieron esas RAF antes de que los primeros dos fármacos de esta clase fueran retirados.
Es difícil contar con documentación completa y adecuada sobre los efectos dañinos de los medicamentos.
Las tasas de información voluntaria a las autoridades reguladoras son bajas --de aproximadamente 1%-- y la vigilancia continua es pasiva en muchos países.
También hay una renuencia general a informar sobre los efectos desfavorables de los fármacos.
Los médicos pueden sentir culpa y temor de un litigio, a las compañías farmacéuticas les preocupan las ganancias y las autoridades reguladoras se tienen que enfrentar a la pregunta: "¿Por qué se autorizó ese medicamento para empezar?"
Es particularmente difícil atribuir una reacción adversa a un fármaco si el suceso médico es común en el grupo de edad de los usuarios o en la enfermedad que se está tratando.
Debido a que el riesgo de ataques cardiacos es elevado en personas mayores, muchas de las cuales tienen dolores artríticos que requieren tratamientos con analgésicos, llevó seis años establecer un vínculo entre los inhibidores Cox-2 y un aumento de dos a tres veces en el riesgo de ataques cardiacos.
Una reciente encuesta Harris en los EU concluyó que el 60% de los adultos no confían en absoluto o no confían mucho en que los fabricantes de medicamentos den a conocer de manera pública y oportuna la información sobre los efectos adversos de sus productos.
El escepticismo no es infundado: documentos internos obtenidos en juicios recientes revelan que las compañías farmacéuticas con frecuencia no envían información crítica sobre seguridad a las agencias reguladoras, como lo exige la ley, y no transmiten esa información a médicos y pacientes.
Uno de los problemas es que las consecuencias de descuidar la seguridad de los medicamentos son inexistentes o mínimas.
Es hora de actuar con seriedad:
q Los ciudadanos y los gobiernos deben hacer de la seguridad de los medicamentos una prioridad y dedicar recursos adecuados para arreglar los problemas;
q Los castigos a las compañías farmacéuticas por no reportar y comunicar información sobre seguridad deben aumentar notablemente para que funcionen como factores disuasivos;
q Las autoridades reguladoras necesitan tener poderes para aplicar reglas más estrictas;
q Se debe considerar al problema de seguridad de los fármacos como una falla sistémica.
Es injusto culpar a los médicos clínicos por las RAF severas, sobre todo cuando no hay información completa sobre seguridad.
Resolver el problema exige la cooperación plena de los médicos clínicos, pero hay que acabar con su temor a los litigios.
Este enfoque funciona bien en la industria de la aviación: no se castiga a los pilotos que reportan cuando estuvieron a punto de sufrir una colisión;
q Los pacientes deben estar mejor informados sobre los riesgos de los medicamentos y participar más en la detección y en la presentación de informes.
Los instructivos con letra pequeña incluidos en los empaques no sirven;
q El monitoreo de las RAF debe ser más activo.
Ello requiere mayor financiamiento, que debería provenir del principal beneficiario de las ventas de medicamentos --la industria farmacéutica-- de la misma forma en que la vigilancia de la seguridad de la aviación está financiada por las aerolíneas.
Sobre todo, el éxito de cualquier esfuerzo integral para mejorar la seguridad de los medicamentos depende de establecer una oficina independiente que promueva, coordine y dé rumbo a la agenda normativa.
Una oficina come esa existe en el Reino Unido.
Otros gobiernos deberían seguir ese modelo para cumplir con su descuidado papel de guardianes de la salud pública.
El enemigo virtual
Han pasado cinco años desde los ataques terroristas a Nueva York y Washington en septiembre de 2001, y sin embargo parece que quienes diseñan las políticas han aprendido muy poco sobre el funcionamiento de las células terroristas y sus debilidades.
La administración Bush todavía usa la frase "la guerra contra el terrorismo" y se comporta como si fuera verdaderamente una guerra ordinaria en la que un gobierno lucha contra otro.
Con todo, tras cinco años de esfuerzos militares, las estrategias que se basan en enfocarse en un atacante unido han empeorado la situación.
Es tiempo de entender el nuevo modelo de conflicto emergente.
Para hacer que el paradigma de la &quot;guerra&quot; cuadre, la administración Bush se refiere a al-Qaeda como un enemigo dirigido centralmente.
De hecho, actualmente no hay alguien que planeé o financie de manera central las actividades terroristas.
Los ataques en Madrid, Londres y Bali, así como diferentes operaciones frustradas en Estados Unidos e Inglaterra, se caracterizaron por su organización dispersa.
Surgieron complots generados independientemente y se utilizaron recursos ad hoc , que frecuentemente estaban dentro del país objetivo del ataque.
Esas operaciones pequeñas también carecían de un diseño interno común.
Los motivos terroristas varían de célula en célula, incluso de una persona a otra.
Los individuos pueden participar por ganancias y poder, o por razones políticas y religiosas, mientras que otros participan por odio o por la emoción.
Además, a medida de que se avanza en la cadena de la organización, o cuando se cambia de una célula a otra, hay grandes diferencias en lo que se refiere a los riesgos, las recompensas y los imperativos.
Los modelos militares convencionales están orientados a decapitar algo que, en este caso, no tiene cabeza.
Las características de esta nueva estructura ya han sido estudiadas en un contexto muy diferente.
El terrorismo es una versión violenta de una "empresa virtual ágil".
Una empresa virtual es cualquier grupo pequeño que se constituye en una organización que es apenas lo suficientemente grande para lograr su propósito colectivo.
Las empresas virtuales son extraordinariamente innovadoras, y, en el sector de los negocios, posiblemente son el único sistema que puede construir bien un producto que se hace una sola vez.
Ya hay un ejemplo sobresaliente en la industria cinematográfica.
De hecho, tal vez sean el modelo comercial del futuro.
Los beneficios de las empresas virtuales provienen de que predomina su ligereza sobre su estabilidad.
Actualmente, gran parte del precio de cualquier producto apoya a la enorme e ineficiente organización que lo fabrica.
Casi toda la creatividad y la solución de problemas se desarrolla en pequeñas empresas y más tarde las megacorporaciones que tienen una infraestructura vulnerable y cara las &quot;integran&quot; y se quedan con la mayoría de las ganancias.
Este modelo es la base actual del mundo de los negocios, tal como la centralización ha sido también la estrategia de defensa favorita.
Cuando compramos un automóvil de la General Motors, 80 centavos de cada dólar se van a General Motors, que principalmente sólo se administra a sí misma.
Los pequeños proveedores son los que suministran el 80% del valor y la innovación pero sólo reciben el 20% de la ganancia.
Irónicamente, la investigación extensa sobre los modelos alternativos se financió a través del Departamento de Defensa estadounidense, que, al ser el comprador de maquinaria compleja más grande del mundo, quería bienes de mejor calidad, más baratos y mejor confeccionados.
Las investigaciones señalaron las condiciones y requisitos necesarios para facilitar la autoformación de pequeños grupos oportunistas y permitirles actuar como empresas grandes.
Desafortunadamente, el programa de investigación se canceló antes de que sus hallazgos se pudieran aplicar en el mundo de los negocios, casi seguramente porque amenazaba a las grandes empresas.
Frecuentemente se olvida que el Secretario de la Defensa estadounidense, Donald Rumsfield salió de su confortable retiro para convertir al ejército estadounidense en una fuerza más pequeña y ágil usando algunas de esas mismas ideas.
Pero la planeación de la invasión a Irak en la que Rumsfield recomendó usar menos tropas que las que se había aconsejado, muestra un entendimiento insuficiente de los sistemas distributivos.
Mientras que se desplegó a las tropas para una entrada y un retiro flexibles, la administración Bush terminó usándolas para una ocupación anticuada.
Los terroristas han capitalizado mejor los modelos de operación distributiva.
En el mundo islámico están apareciendo decenas de textos sobre estudios estratégicos jihadistas.
El más conocido en Occidente es The Management of Savagery, pero sólo porque se tradujo y se hizo público.
Estos libros (y las tendencias que indican) se están haciendo menos dogmáticos y cada vez más sofisticados para adoptar técnicas de administración modernas.
Con seguridad, sus investigaciones incluyen a la joven ciencia del manejo empresarial virtual: cómo cultivar y apoyar a las células de organización propia.
Tal vez, la primera lección para quienes diseñan las políticas en Occidente es que las empresas virtuales funcionan en una cultura de la confianza.
Algunos tipos de confianza se pueden basar en la noción artificial de "no forma parte de nosotros" en vez de en valores reales y experiencia directa.
Por eso las acciones de la administración Bush fortalecen de hecho la dinámica de las empresas virtuales terroristas.
La retórica de Bush del "nosotros y ellos" claramente define a "otro" y lo posiciona como un enemigo cohesionado.
Su enfoque de "guerra" está haciendo más fácil a los terroristas islámicos ver a Occidente como una fuerza igualmente unida y malévola.
En el futuro, el modelo de la empresa virtual definirá la manera en que se llevan a cabo los negocios, se luchan las guerras y, probablemente, se administran los servicios del gobierno.
Promete separar el manejo de las finanzas del de la producción, lo que implica una innovación y un crecimiento económico más rápidos.
Sin embargo, si los gobiernos occidentales no desarrollan un entendimiento profundo de la operación de estas estructuras, no tendrán ninguna oportunidad de combatir a la ágil empresa terrorista.
La expansión es solidaridad
En la actualidad se afirma con frecuencia que la ampliación de la Unión Europea con la adhesión de los países de la Europea central y oriental ha puesto en peligro -si no ha destruido totalmente- su sentido de la solidaridad.
Cuando Bulgaria y Rumania se acercan a la adhesión y está previsto que se inicien las conversaciones sobre la adhesión de Turquía y Croacia, resulta cada vez más importante rebatir esa opinión.
Los valores y los intereses de los más recientes Estados miembros de la UE coinciden en la mayoría de los sentidos con los de los 15 Estados miembros anteriores.
Naturalmente, es cierto que la ampliación ha entrañado un cambio fundamental en la Unión y ha creado nuevos problemas y preocupaciones en materia de políticas.
Pero los nuevos Estados miembros de la Europa central y oriental están profundamente insertos en el desarrollo económico, social y cultural de nuestro continente.
Los lazos que nos unen fueron desgastados por cuarenta años de dominación soviética, pero no por ello perdieron dichos Estados su fundamental carácter europeo.
Mi país, Polonia, siempre ha tenido profundas vinculaciones culturales con otros países europeos, en particular Francia.
Participamos en todos los acontecimientos más importantes en materia de música, literatura y cine europeos (piénsese en las películas de Andrzej Wajda de la época de Solidaridad, como, por ejemplo, "Dantón", que fueron coproducciones francopolacas).
Incluso en el deporte, los europeos orientales llevan mucho tiempo integrados con el resto de Europa.
De hecho, antes de la primera guerra mundial el equipo nacional alemán de fútbol estaba compuesto totalmente por jugadores con nombres polacos.
Pero, sobre todo, existe el profundo convencimiento entre los polacos, los húngaros y los checos y otros de que son europeos.
Ése es el significado mismo de la palabra "solidaridad", tal como la define el Diccionario de Oxford: "Unidad resultante de sentimientos y simpatías".
La solidaridad, en el sentido de unidad resultante de intereses comunes, existe también claramente tanto dentro de los 15 Estados miembros originales de la UE como de la Unión ampliada.
Las excepciones confirman la regla.
La desunión de la UE respecto de la guerra en el Iraq no debe eclipsar el acuerdo de sus Estados miembros respecto de casi todas las demás cuestiones importantes en materia de asuntos internacionales.
En materia de asuntos económicos, no se debe permitir que los desacuerdos sobre un solo reglamento de la UE -- pongamos por caso- oculte el hecho de que ningún Estado miembro, antiguo o nuevo, haya impugnado jamás el mercado interior.
Por último, el propio proceso de ampliación es también un símbolo manifiesto de la unidad social, cívica y cultural europea.
El hecho de que provocara debates y diferencias no menoscaba la convicción compartida por los antiguos y los nuevos Estados miembros de que tenían la obligación de reconstruir el continente tras 40 años de división.
Pero existen asuntos que, si bien no provocan una división fundamental, resultan preocupantes.
¿Debemos temer que Europa haya dejado de ser un continente puramente judeocristiano y blanco?
¿Podrán los ciudadanos de la UE originarios de otros continentes y cuya religión sea el hinduismo o el islam, el sijismo o el budismo, identificarse con los valores y la cultura "europeos"?
¿Podrán sentirse europeos, como se han sentido siempre los polacos o los checos?
Esas preguntas son de lo más pertinentes -- de hecho, no se puede eludirlas- en el caso de la posible adhesión de Turquía a la UE.
¿Está animada la integración europea por el respeto de los valores de otros?
¿Consiste en compartirlos o en contribuir a ellos?
Se trata de preguntas evidentemente peliagudas.
Resultan particularmente difíciles, si consideramos la cultura el cemento del futuro de Europa.
Probablemente todos los países europeos consideraran al principio que se podría asimilar a los recién llegados no europeos del mismo modo que en el siglo XIX fueron asimilados los inmigrantes polacos en la región alemana del Ruhr.
Que no haya sido así -al menos en gran escala- no equivale a decir que no pueda suceder en modo alguno.
Véase el número en aumento en Alemania de ciudadanos prominentes de origen turco.
Piénsese en los numerosos británicos indios y paquistaníes de segunda generación a los que ahora se ve con trajes de ejecutivos y computadoras portátiles y volando por todo el mundo.
Pero los europeos deben reconocer que esas personas representan una pequeña minoría.
Muchos grupos de inmigrantes en Europa se ven recluidos en sus comunidades por la imposibilidad de integración social y económica.
La constante amenaza del terrorismo ha hecho que ese aislamiento resulte aún más dramático para las poblaciones islámicas de Europa.
La UE no puede limitarse a proclamar la "solidaridad" como valor básico y después no hacer nada para fomentarla entre quienes se sienten marginados.
También se les debe permitir a ellos sentir esos lazos de "unidad resultante de sentimientos y simpatías".
La solidaridad europea no puede sobrevivir -- ni sobrevivirá- a su abandono.
Después de Kyoto
El tratado del Protocolo de Kyoto acaba de entrar en vigencia para las 126 naciones que lo han firmado hasta ahora.
Este es el momento de comenzar a pensar en cómo involucrar a todos los países, incluidos los grandes emisores de gases, en las conversaciones sobre qué hacer después de la caducidad del tratado en 2012.
Esto es exactamente lo que hizo hace poco la Comisión Europea al proponer su primera estrategia para la era post-Kyoto, que se debatirá en el Consejo Europeo en marzo próximo.
Si bien el Protocolo de Kyoto representa sólo una modesta reducción de las emisiones de gases de carbono en los países industrializados (5,2% entre 2008 y 2012 con respecto a los niveles de 1990, con objetivos variables según el país) es posible lograr avances reales en las iniciativas de desarrollo sostenible y conservación de nuestro planeta.
Sin embargo, primero todos los países deben integrar sus inquietudes medio ambientales al planeamiento de las políticas, y mejorar la calidad de sus gobiernos en áreas clave como son la energía, la infraestructura y el transporte.
En otras palabras, debemos actuar de manera consecuente con la constatación de que el cambio climático y sus efectos en las personas, tanto en los países ricos como en los pobres, sigue siendo una amenaza a la seguridad global.
A fin de cuentas, es probable que la estrategia de largo plazo incluya un sistema basado en reglas, un sistema de incentivos, e inversiones para el cambio tecnológico.
Cada vez más, la adaptación a nivel nacional se reconocerá como un tema importante que exigirá un financiamiento adecuado.
Enfrentar los efectos del cambio climático y reducir las emisiones no deben ser enfoques mutuamente excluyentes, sino complementarios.
Al mirar al mundo post-Kyoto, tenemos la oportunidad de dar inicio a un nuevo diálogo y considerar nuevas opciones sobre el cambio climático.
Las naciones podrían fijarse una meta más ambiciosa, como es limitar el cambio de largo plazo en la temperatura del planeta, y luego asignar derechos de emisiones entre los países, de modo que finalmente se fije un límite aceptable al aumento de la temperatura.
Esto exigiría mayores inversiones en investigación y desarrollo energético para lograr nuevas y mejores tecnologías, un proceso que debe recibir el apoyo de una cooperación más sólida entre los sectores público y privado.
Hasta ahora, con sólo el 15% de la población mundial, los países ricos han sido responsables de más del 75% del dióxido de carbono (CO2) mundial y, por ende, de la mayor parte del daño al medio ambiente.
Sin embargo, los más vulnerables son los países en desarrollo y, en consecuencia, los pobres del mundo.
Es poco realista pedir a los países pobres, donde más de 1,6 mil millones de personas no tienen acceso a energía ni tecnologías limpias, que carguen con los costos relacionados con el tan necesario cambio tecnológico.
Trabajando en conjunto con sus socios, el Banco Mundial está apoyando estrategias financieras para ayudar a que los países en desarrollo enfrenten los costos del cambio climático.
Hasta la fecha se han comprometido más de mil millones de dólares en subvenciones del Fondo Mundial para el Medio Ambiente (GEF), además de cerca de 8 mil millones de dólares de cofinanciamiento, para programas relacionados con el cambio climático.
Si bien los mecanismos reguladores del Protocolo de Kyoto y el Sistema Europeo de Reducción de Emisiones (ETS) han contribuido a la creación de un mercado emergente para el comercio de emisiones de carbono, actualmente los actores interesados están preocupados sobre el futuro inmediato.
Sin un marco regulador que vaya más allá de 2012, la ventana de oportunidad para iniciar transacciones basadas en proyectos se cerrará para los años 2006/2007.
Dado el largo tiempo que se debe contemplar entre la preparación de un proyecto y los primeros beneficios de las reducciones de emisiones, quienes desarrollan los proyectos tienen sólo unos cuantos años para actuar antes de que los pagos por emisiones de carbono dejen de ser una contribución significativa al financiamiento de los proyectos en el contexto actual.
El desarrollo de proyectos de infraestructura es un largo proceso que exige de 3 a 7 años desde la identificación a la concesión de licencias, la financiación y la construcción, hasta llegar finalmente a la primera certificación de reducciones de emisiones de carbono.
Por lo tanto, los proyectos deben estar en ejecución a más tardar para el año 2007.
El Banco Mundial ha sido un instrumento útil para fomentar el financiamiento basado en el comercio de emisiones de carbono como una herramienta de desarrollo viable, y facilitar la participación del sector privado en este mercado.
El Banco se ha concentrado en representar los intereses de sus países prestatarios, ayudándoles a desarrollar recursos para el comercio de carbono según sus propias prioridades.
No obstante, sin un compromiso por parte de los gobiernos para limitar las emisiones de gases causantes del efecto invernadero más allá del año 2012, el mercado del carbono seguirá en una posición incierta y es poco probable que el sector privado, que es vital para su éxito, amplíe su participación de manera significativa y constante.
Según una reciente encuesta, apoyada por el Banco Mundial, a compañías interesadas en el financiamiento del mercado del carbono, sólo una de cada cinco encuestadas afirmó tener la intención de comprar reducciones de emisiones posteriores al año 2012.
Este es el momento de mirar hacia adelante y hacer partícipe a la comunidad mundial (sin exclusiones, pero con responsabilidades diferenciadas) en la búsqueda de un mundo más seguro que evite los terribles peligros de la degradación medio ambiental y el conflicto social que la inacción puede implicar.
¿Estado del arte o arte de Estado?
Tradicionalmente, septiembre es el momento del año en que las compañías líricas y las orquestas regresan a sus ciudades natales desde Aix, Salzburgo, Tanglewood y otros innumerables festivales de verano.
Esta rentrée también está signada (a ambos lados del Atlántico) por el regreso de la preocupación sobre cómo se financia la música clásica.
La vida sinfónica norteamericana es eurocéntrica en casi todos los sentidos, excepto por su financiación.
Mientras que los norteamericanos dependen de las donaciones privadas deducibles de impuestos y de las recaudaciones de boletería para financiar la música clásica en vivo, los europeos prefieren un sustento oficial directo para las artes.
Irónicamente, mientras que los defensores de las artes en Estados Unidos reclamaron durante mucho tiempo la adopción del "modelo europeo" -- que produjo una vida artística rica y variada para los europeos-, Europa se ve obligada a cambiar su sistema de respaldo por uno que depende más del dinero privado y de la boletería.
Desafortunadamente, el sistema europeo de sustento financiero oficial directo hoy es víctima del lento crecimiento económico y los déficits presupuestarios de Europa.
Especialmente en el caso de los países que adoptaron el euro, el gasto público en las artes estará limitado por un tiempo por la exigencia de que los déficits fiscales se mantengan en el 3% del PBI.
La presión resultante sobre las instituciones de artes escénicas de Europa es motivo de preocupación en diferentes niveles.
Tradicionalmente, las democracias sociales de Europa prefirieron distribuir los escasos bienes y servicios, como los conciertos y las óperas, por cuotas (financiadas por enormes subsidios para mantener los precios bajos) y no por la voluntad de pagar.
Hoy, esto cambiará.
Los defensores de las artes escénicas en Europa apuntan a Estados Unidos donde, entre otras cosas, se espera que los directores de música de orquestas incluso importantes participen plenamente en las actividades de recaudación de fondos y sean activos en la comunidad local en nombre de las orquestas.
Lo mismo, temen, sucederá en Europa.
Algunos conductores, al no querer llevar un jarro de lata mientras agitan sus batutas, rechazaron, por esta razón, puestos importantes en Estados Unidos, por sentir que esto interferiría con su arte.
Se dice que Daniel Barenboim abandonó la Orquesta Sinfónica de Chicago, en parte, porque se oponía a las exigencias de recaudación de fondos que se le hacían.
Sin embargo, la experiencia norteamericana demuestra que permitir que los líderes artísticos como los directores de música de las orquestas participen en la recaudación de fondos no tiene por qué perjudicar el costado artístico del trabajo.
Michael Wilson Thomas en San Francisco, por ejemplo, combinó recaudación efectiva de fondos y liderazgo artístico para impulsar a la Sinfónica de San Francisco a los primeros puestos de las orquestas norteamericanas.
También debería resultarle tranquilizador a los europeos a quienes les preocupe que una mayor dependencia del dinero privado necesariamente implique una programación conservadora que la Sinfónica de San Francisco tiene uno de los repertorios más audaces de Estados Unidos.
Si el público tiene gustos progresistas, el dinero privado y la programación innovadora son absolutamente compatibles.
Un corolario es que el dinero público permite una programación aventurada aún si los gustos del público son partidarios de lo conservador.
Esta es una razón por la cual a los artistas escénicos de Europa les gusta el dinero público -- los libera de una dieta basada exclusivamente en Beethoven y Mozart-.
Es más, el público puede llegar a apreciar un repertorio aventurado cuanto más expuesto esté a él.
Por supuesto, con un menor gasto público dedicado a las artes escénicas, no sólo se dependerá más del dinero privado, sino que los precios de las entradas también tendrán que aumentar.
Algunos sostienen que esto es negativo, porque prefieren las cuotas al sistema de precios y temen que los precios más altos hagan peligrar las futuras audiencias al dejar afuera a la gente joven.
Sin embargo, los precios económicos para las artes escénicas no resuelven el problema espinoso del acceso para los jóvenes.
En primer lugar, los jóvenes tal vez no aprovechen las entradas económicas en la medida que no están interesados en ir a escuchar música clásica en vivo a ningún precio.
En segundo lugar, aunque quisieran ir, tal vez no puedan conseguir asientos -muchas veces no están disponibles porque las suscripciones se quedan en las mismas manos año tras año.
¿Para qué sirven los precios bajos, cuyo objetivo principal es subsidiar a los mismos suscriptores, si no hay asientos?
Si ha de subsidiarse el gusto por la música clásica, mejor que precios bajos sería tener algunos subsidios con un destino específico.
La mejor manera de acercar a los jóvenes a las artes escénicas es a través de la educación.
Dado que las orquestas norteamericanas no pueden contar con que las escuelas o el gobierno ofrezcan la educación musical elemental necesaria para asegurar un público continuo de música clásica, algunas orquestas lo están haciendo por cuenta propia mediante dinero privado.
En San Francisco, por ejemplo, la Sinfónica administra un proyecto de financiación privada de 23 millones de dólares -- llamado Keeping Score- que incluye una serie en la televisión nacional pública, programas de radio, aprendizaje de música interactivo y programas de música en las escuelas.
Este tipo de programa innovador es relevante para las orquestas europeas y también norteamericanas.
El problema de la juventud y el acceso a las artes escénicas existe a ambos lados del Atlántico.
Lo mismo sucede con la mala educación musical en las escuelas estatales.
Si las orquestas no cuidan su propio futuro, tal vez no tengan un futuro del que ocuparse.
Ley y orden, al estilo ruso
En todo el mundo hay preocupación por que la libertad política esté desapareciendo en la Rusia de Vladimir Putin.
De hecho, casi los únicos que no están preocupados por el incipiente autoritarismo en Rusia son los mismos rusos.
A los rusos parece importarles menos la libertad política que el bienestar social: las pensiones, la violencia doméstica, los derechos de los niños o la brutalidad policial.
De hecho, la mayoría de los rusos se muestran indiferentes ante las movidas del gobierno por restringir la libertad de prensa y limitar el derecho a protestar.
Esta apatía hace difícil, si no imposible, mi trabajo como "ombudsman" o defensor del pueblo ruso, un cargo que tiene la misión, conferida por la Duma (parlamento) estatal, de proteger los derechos políticos en Rusia.
El defensor del pueblo actúa como un puente entre las autoridades y el pueblo, tratando de resolver los conflictos que surgen entre las entidades estatales y los ciudadanos.
Mi oficina está abierta no sólo a los ciudadanos rusos, sino a los extranjeros y a los apátridas que sienten afectados sus derechos políticos.
Los estándares que aplicamos no son sólo los que se encuentran en la constitución rusa, sino también principios legales internacionales y normas de derechos humanos, incluso si a veces entran en contradicción con nuestra constitución.
Por ejemplo, como defensor del pueblo me opuse a la limitación del derecho de los rusos a ser juzgados por un jurado.
Quienes querían restringir el uso de jurados supuestamente temían que, en ciertos casos, se pusiera en riesgo la seguridad del estado.
Mi oficina trabajó estrechamente con el estado para asegurar que se utilicen jurados en la mayoría de los casos.
De manera similar, mi oficina defendió al semanario liberal Novoe Vremya (Tiempos Nuevos), que estaba recibiendo presión por parte del gobierno municipal de Moscú con el pretexto de una disputa comercial acerca de un alquiler.
Esa pelea no ha terminado, pero tras mi intervención las autoridades de Moscú deben tomar en consideración la actitud negativa del público a su intención de sofocar esta publicación.
Por supuesto, Rusia ofrece ejemplos mucho más impactantes de problemas de derechos humanos y políticos, como la guerra de baja intensidad en Chechenia o el asunto Yukos.
Mi oficina presta máxima atención a Chechenia, aunque no es fácil hacerlo desde Moscú.
De hecho, podría dedicar todo mi tiempo en Chechenia, pero Rusia tiene 89 regiones con incontables problemas de derechos humanos que enfrentar.
Por esto sugerí a Putin que Chechenia tenga su propio defensor del pueblo para los derechos en la región, con dedicación exclusiva.
Las nuevas autoridades chechenas parecen ver esta propuesta con buenos ojos.
En cuanto a Yukos, mi oficina no puede intervenir en ningún proceso legal hasta que se haya completado.
Los abogados del ex Director Ejecutivo de Yukos, Mikhail Jodorkovsky, han enviado un reclamo a la Corte Europea de Derechos Humanos en Estrasburgo.
So Jodorkovsky no está de acuerdo con la decisión final de los tribunales rusos, no hay duda de que apelará ante ellos.
Sólo entonces podré expresar una opinión.
No obstante, muchos observadores insisten en que quienes se encuentran bajo investigación criminal deben ser liberados bajo fianza en lugar de estar en prisión.
Otros dicen que esto no es posible en el caso de Jodorkovsky, ya que con sus riquezas podría pagar la fianza fácilmente y huir al extranjero.
De hecho, esto es precisamente lo que ocurrió con otras figuras acusadas en el caso Yukos.
Todos estos serios cuestionamientos a los derechos humanos ponen al descubierto el hecho de que las instituciones legales rusas siguen a medio reformar.
Por ejemplo la Duma se ha demorado demasiado en promulgar una ley acerca del "lobby", ley que en las democracias más desarrolladas diferencia con claridad las conductas aceptables de las inaceptables.
Si existieran leyes así de precisas, Jodorkovsky no estaría en una situación tan problemática.
Las leyes sin formar están directamente relacionadas con la falta de forma en las ideas.
En Rusia los derechos humanos se violan a menudo, sencillamente porque la gente no está consciente de que tiene un derecho específico dado.
La tarea estratégica más importante de mi oficina es que la gente aprenda a defender sus derechos de mejor manera, y hacer que las autoridades tomen en consideración los reclamos de los rusos comunes y corrientes.
Lamentablemente, la mayoría de los burócratas todavía miran con desdén los valores relacionados con los derechos humanos.
Pero el problema real para mi oficina no es la ignorancia ni el vacío legal, es el hecho de que en un sistema legal subdesarrollado como el de Rusia mi autoridad sea principalmente personal y que necesite el apoyo de los medios de comunicación masivos.
Puesto que los conceptos ligados a los derechos humanos siguen siendo rudimentarios, lo mejor que se puede esperar es que poco a poco vaya creándose más consciencia acerca de ellos.
Por lo tanto, mi objetivo táctico es elevar el perfil público de la oficina del defensor del pueblo, con el fin de ganar más respeto y reconocimiento, tanto de los ciudadanos como del estado.
Esto será casi imposible sin la cooperación con las organizaciones no gubernamentales de derechos humanos en Rusia.
De hecho, considero que una de mis tareas es facilitar los contactos entre estos grupos y las autoridades.
La respuesta del gobierno a estas iniciativas será un indicador importante de si la administración de Putin tiene la intención (y en qué medida la tiene) de incluir los derechos humanos y políticos en la así llamada "dictadura de la ley".
El Papa revolucionario conservador
Hace veinticinco años, el pueblo polaco se sorprendió por la elección como Papa de su compatriota, el cardenal Karol Wojtyla de Cracovia.
Algunos se asustaron, otros lloraron de alegría.
Este, dijo un escritor prominente, era "el segundo bautismo de Polonia".
Pero incluso en nuestra euforia, nunca nos imaginamos cuánto habría de cambiar el Papa no sólo a Polonia, sino al mundo.
En su primera visita a su país de origen poco después, el mundo pudo ver el poder del nuevo Papa.
La policía comunista desapareció de las calles principales de Varsovia, que sin embargo se convirtieron en modelos de orden.
Después de décadas de impotencia, los polacos recuperaron de golpe su capacidad de autodeterminación.
Al decir en voz alta que "no puede haber una Europa justa sin una Polonia independiente en el mapa", el Papa de hecho barrió con el injusto arreglo de posguerra que había sometido a Polonia al poder soviético.
Después, en Auschwitz, el Papa dijo: "Hablo en nombre de todos aquéllos, en cualquier lugar del mundo, cuyos derechos no se reconocen y se violan; hablo porque la verdad me obliga, nos obliga a todos".
En ese lugar, ese Gólgota de los tiempos modernos, hizo un llamado a los polacos, quienes recordaban a sus seres queridos muertos por el gas en los crematorios de Auschwitz, así como a los que se congelaron en los campos de concentración de Siberia, a formar una hermandad dedicada a la lucha en contra del odio y la venganza, incluso cuando éstos se justificaran.
Algunos ven en el Papa a la persona responsable de un renacimiento religioso; otros ven a un hombre de paz.
Algunos ven a un defensor de los pobres; otros, a un crítico de la teología de la liberación.
Para el pueblo de Polonia, Juan Pablo II, al hacer de los derechos humanos el tema central de sus enseñanzas, será siempre el hombre que nos dio valor y esperanza, y que restableció nuestra identidad histórica.
En efecto, la característica central de la primera década del reinado del Papa fue su lucha en contra de las dictaduras (de la dictadura comunista en particular).
La estrategia formulada por el Papa para la Iglesia Católica, y su capacidad para movilizar a millones de creyentes en su causa, significó que nadie podrá repetir jamás la pregunta de Stalin: "¿Cuántas divisiones tiene el Papa?".
Juan Pablo II demostró que la fuerza moral era un arma lo suficientemente poderosa para deshacer la división del mundo que se hizo en Yalta.
Tal vez debido en parte a su firme postura anticomunista, se tacha a la Iglesia polaca y a Juan Pablo II de "conservadores".
La acusación busca sugerir que la Iglesia no puede vivir cómodamente con una democracia plural.
Ciertamente, en su lucha contra el comunismo la Iglesia polaca fue, en efecto, conservadora (¡Gracias a Dios!)
Fue conservadora en su fidelidad absoluta a los valores evangélicos, a la verdad de la fe, a su identidad histórica.
La Iglesia fue un reproche viviente para el sistema del ateísmo oficial y de la falsedad legalizada.
Sin embargo, con el comunismo derrotado, el problema a que se enfrentan actualmente Juan Pablo II y su Iglesia es éste: ¿en qué idioma se pueden articular los valores evangélicos en un mundo donde el mal no está encarnado en un sistema político sino difuso en las almas individuales?
¿Cuál es el mensaje del Papa para el mundo poscomunista que él ayudó a crear?
Sin duda, Juan Pablo II mantiene su distancia de las ideas económicas liberales y del Estado liberal, al que frecuentemente acusa de relajación y relativismo moral.
En los pronunciamientos del Papa, a menudo hay una crítica al individualismo en nombre de los valores colectivos.
El considera las fallas del liberalismo como particularmente perniciosas en los países poscomunistas.
Le parece que la economía de mercado, a pesar de sus logros prácticos, con frecuencia carece de corazón y de un rostro humano.
Ve al mercado como favorecedor del espíritu empresarial por encima de la solidaridad humana.
Así, Juan Pablo II no es partidario de la civilización occidental moderna, divorciada de los valores mundiales, y opone a ella la sensibilidad moral de sociedades con recuerdos recientes de las décadas de dictadura.
Al igual que Alexander Solzhenitzyn, el Papa tiende a creer que fue sobre todo al resistir el totalitarismo que el hombre pudo ser verdaderamente libre y preservar los valores fundamentales de la civilización.
Yo confieso que veo la herencia del comunismo de manera más escéptica.
La presión del totalitarismo, en efecto, formó a gente excepcional como Juan Pablo II y Alexander Solzhenitzyn, gente para la que la fe trajo libertad de la falsedad y la soledad.
Pero también la trajo para Andrei Sakharov y Vaclav Havel, quienes defendieron sus valores supremos en referencia con, y en el lenguaje del, humanismo lego.
Sin embargo, para la mayoría de la gente, la vida bajo una dictadura totalitaria no fue ennoblecedora; más bien, fue una inmersión diaria en mentiras, depravación espiritual y corrupción material.
Por ello, las sociedades poscomunistas no muestran ninguna nobleza o desinterés que contraste seriamente con Occidente.
La derrota del comunismo dejó un enorme hoyo negro en las almas de las comunidades, que ahora se está llenando con nacionalismo, prejuicios y el consumismo occidental.
Pero la intuición básica de Juan Pablo II es correcta: el mundo poscomunista (Oriente y Occidente) está en una crisis espiritual, y el Papa quiere sacudirlo para que tome conciencia de la importancia de valores más elevados.
En efecto, con sus palabras y su ejemplo, el Papa perturba al mundo, que quiere vivir con riquezas y comodidades; él nos recuerda que también debemos vivir con dignidad.
Al fin de cuentas, Juan Pablo II no cabe en ninguna categoría y a menudo representa un encuentro entre opuestos: rechazo a pactar y ecumenismo; dureza y calor; apertura intelectual e insistencia en la ortodoxia teológica.
Es un conservador que ama la libertad y un "pacifista" que condena la injusticia, pero que nos recuerda que la misericordia es más importante que la justicia.
En esto, personifica la paradoja que es el cristianismo: principios inquebrantables y duraderos unidos por el entendimiento y la tolerancia.
Veinticinco años después de que Juan Pablo II saliera de Polonia hacia Roma, nosotros los polacos seguimos agradecidos con él por habernos ayudado a recobrar nuestra libertad.
Es bueno que Juan Pablo II esté entre nosotros.
Un mundo en el que todo cambia necesita un guardián de lo que permanece igual.
El síndrome de la intervención
A menudo se sostiene que Kosovo es un caso de prueba para el concepto de intervención "humanitaria".
Sin embargo, en momentos que Irak cae en un caótico torbellino, los líderes y diplomáticos de todo el mundo nuevamente se están preguntando si es adecuado que alianzas de naciones, o la comunidad internacional como un todo, intervengan en casos cuando un país soberano parece carecer de la voluntad o la capacidad de proteger a sus ciudadanos del genocidio, los crímenes de guerra o la limpieza étnica.
Al centro de este debate se encuentra la así llamada doctrina de la "responsabilidad de proteger".
Como Defensor del Pueblo nombrado por las Naciones Unidas para Kosovo durante los últimos cinco años, he tenido la oportunidad única de observar las consecuencias de dicha doctrina, tras la intervención de la OTAN en la ex Yugoslavia en 1999.
Posteriormente, Kosovo se ha convertido en un experimento internacional sobre cómo construir una sociedad, encabezada por la Misión de Administración Provisional de las Naciones Unidas en Kosovo (UNMIK).
Experimento es la palabra adecuada.
En efecto, Kosovo se ha convertido en una "placa de cultivo" sobre la intervención internacional.
Habiendo vivido y trabajado lo suficiente en Kosovo como para ver los resultados obtenidos hasta la fecha, me parece que tales experimentos necesitan más investigación.
No hay duda de que a menudo la necesidad de una intervención internacional en casos de crisis depende de la oportunidad y el momento específicos, y con frecuencia se necesita una respuesta bastante rápida.
Sin embargo, y aparte de los factores militares, cuando se considere una intervención de este tipo es de fundamental importancia centrar el debate de las políticas internacionales sobre el despliegue rápido de una presencia civil y de seguridad vinculada con ella.
Esto es particularmente cierto en los lugares donde el sufrimiento humano es causado por un conflicto comunitario, como fue el caso de Kosovo.
Un despliegue inmediato de una adecuada presencia civil y de seguridad durante los meses inmediatamente posteriores al término de la campaña de bombardeos de la OTAN en 1999 podría haber brindado mecanismos adecuados para enfrentar el contragolpe que permitió a las víctimas convertirse en victimarios.
Las fuerzas de paz de la OTAN no recibieron órdenes de detener los secuestros, las desapariciones, las matanzas por venganza y la enorme destrucción de la propiedad cometidas por los albaneses étnicos, lo que produjo un vasta limpieza étnica inversa de la población no albanesa (principalmente serbia).
Como resultado de este abandono, hoy en Kosovo persiste una nociva situación en lo político y social.
En lugar de un conflicto comunitario en vías de solución, el odio entre etnias es más intenso que nunca.
Además de la falta de una adecuada presencia civil y de fuerzas de seguridad para tranquilizar a cada comunidad sobre su seguridad, la carencia general de mecanismos legales para brindar una pronta justicia por los crímenes cometidos durante y después la intervención ha creado una tensión adicional.
De hecho, esta tensión es tan generalizada que cualquier posibilidad de dar inicio a la tan necesaria reconciliación hoy se debe postergar muy hacia el futuro.
De manera similar, en Kosovo la comunidad internacional ha dedicado poco tiempo a ayudar a que los ex combatientes contemplen su responsabilidad colectiva por las atrocidades, independientemente de lo directa o indirecta que haya sido su participación personal.
Sin una iniciativa de este tipo, intentar mejorar la situación es como construir una casa en una duna de arena.
Esta falta de previsión y planeamiento sobre las etapas posteriores a la intervención armada no sólo es peligrosa para la gente que supuestamente ha sido "salvada", sino que es contraproducente.
A menos que se estructure una intervención humanitaria de un modo que garantice una seguridad básica, los antagonismos subyacentes que originaron la intervención no harán más que reforzarse, en lugar de reducirse.
De manera que, seis años después de la intervención de la OTAN, Kosovo parece más lejos que nunca de la estabilidad y la paz social.
A pesar de las frecuentes seguridades por parte de las autoridades de la ONU en el sentido de que Kosovo está en el camino de la reconciliación y un verdadero gobierno interno, las autoridades de la OTAN indican que hay planes de mantener una presencia militar de largo plazo en la provincia para "garantizar que el proceso político pueda concluir pacíficamente".
Esto me lleva a otro punto clave: una estrategia práctica de salida es tan importante para el éxito de una intervención humanitaria futura como la estrategia de entrada.
Para que una intervención internacional tenga alguna opción creíble de éxito, es necesario que desde el comienzo haya criterios claros sobre qué constituye el "éxito".
Sólo una claridad así puede permitir un final adecuado a la participación de los actores internacionales.
En Kosovo no ha habido esta claridad. Como resultado, la OTAN y la ONU no tienen una idea precisa de cuándo ni cómo deberían retirarse.
Alguien dijo una vez, y con razón, que es fácil bombardear, pero mucho más difícil construir; es relativamente fácil derrotar un régimen por medios militares, pero es mucho más difícil crear una sociedad civil sólida y sostenible en su lugar.
La Asamblea General de las Naciones Unidas debería tener esto en mente cuando comience a codificar la doctrina de la "responsabilidad de proteger".
La Reacia Derecha de Europa Central
¿Está a punto de caerse el péndulo político de Europa del Este?
Desde 1989, a lo largo de Europa Central las elecciones han oscilado de derecha a izquierda.
¿El astuto y joven Primer Ministro de Hungría, Viktor Orban, terminará con eso?
Un despiadado programa para absorber a sus rivales políticos de derecha ha ayudado a que el partido FIDESZ de Orban adquiera casi el mismo tamaño que sus rivales socialistas de izquierda.
Además, las peleas internas entre los socialistas han mellado una de sus mayores ventajas: la disciplina y el profesionalismo político severos heredados de su era comunista.
Los esfuerzos semiexitosos del premier Orban por unificar a la derecha bajo el estandarte del FIDESZ son únicos entre los fracturados y reacios partidos derechistas de Europa del Este.
Desde la caída del comunismo, los partidos de centro derecha de la República Checa, Hungría, Polonia y Eslovaquia han sufrido de falta de visión y de unidad.
A pesar del hecho de que la región está todavía recuperándose de décadas de mala administración comunista, la fragmentación de la derecha política ayudó a la izquierda política, en algunos casos representada por antiguos comunistas, a ganar las elecciones democráticas regularmente.
Algunos de los problemas que enfrenta la derecha de Europa Central son similares a los que enfrenta la derecha en el resto de Europa, en donde los partidos socialdemócratas expropiaron muchas ideas que antes eran liberales para apoderarse de un monopolio del centro político.
En Europa Central ese efecto se ha amplificado por el hecho de que, olvidando las inclinaciones ideológicas, los partidos en el gobierno han tenido que privatizar la economía y, bajo presión de la Unión Europea, introducir medidas de reforma que, en un sistema occidental clásico, serían usualmente desarrolladas por la derecha política.
Con frecuencia los partidos de izquierda de varios países centroeuropeos, en efecto, han tenido más éxito en la reforma porque ellos, paradójicamente, tienen una mayor legitimidad en ese respecto.
Muchas personas creen que los socialistas no privatizarían la economía o reducirían los sistemas de seguridad social si tales medidas no fueran absolutamente necesarias.
El problema más serio de la derecha política de Europa Central es la falta de identidad.
Aunque los políticos de centro-derecha en países centroeuropeos adoptan formalmente ideologías tradicionales como, por ejemplo, ser liberales o conservadores, sus electorados, no familiarizados con filosofías políticas de Occidente, no siempre entienden el significado real de esos términos.
En diversas encuestas hubo significantes segmentos de los electorados de Europa Central que se describían a sí mismos como "derechistas", pero los años de paternalismo comunista empujaron el centro de gravedad político firmemente hacia la izquierda.
Entonces, una persona puede describirse, por ejemplo, como liberal, pero al mismo tiempo demandar que el gobierno siga subsidiando la energía, la educación y la vivienda.
Bajo los regímenes comunistas las ideologías se volvieron totalmente instrumentales.
Como sucedió en esa época, ahora muchas personas aceptan formalmente las etiquetas ideológicas, pero se identifican con ellas sólo mientras tal alianza a una corriente política específica tenga beneficios tangibles de corto plazo para ellas.
Una de las consecuencias de este cínico trato de las ideologías políticas son las drásticas oscilaciones que han mostrado las preferencias de los votantes en varios países centroeuropeos.
El problema de la identidad empeora por el hecho de que la mayoría de las naciones centroeuropeas, en donde la construcción de la nación se retrasó por el comunismo, sucumben fácilmente a los sentimientos nacionalistas que, a su vez, son mal utilizados por algunos políticos.
Aunque estos políticos a menudo se describen a sí mismos como "derechistas", sus políticas reales como, por ejemplo, las del ex-Primer Ministro eslovaco, Vladimir Meciar, son de hecho demagógicas, populistas o autoritarias.
La situación de la derecha política de cada país centroeuropeo es también influenciada por las experiencias originadas en la historia y en la tradición.
Los desarrollos políticos en Checoslovaquia durante los últimos 20 años de comunismo diferenciaron a la República Checa y a Eslovaquia de Polonia y de Hungría.
Mientras que los partidos comunistas polaco y húngaro experimentaron una liberalización interna que permitió relativamente amplias zonas semioficiales de actividad al exterior del control comunista, Checoslovaquia se convirtió en un rígido régimen neostalinista después de la invasión encabezada por los soviéticos en 1968.
Cuando los regímenes comunistas se colapsaron en 1989, los partidos comunistas de Polonia y Hungría se transformaron en partidos de izquierda creíblemente democráticos que se convirtieron en formidables oponentes de la recién emergida derecha política.
Ningún partido socialdemócrata fuerte podría haber surgido del rígido Partido Comunista Checoslovaco.
A falta de un partido democrático de izquierda que fuese creíble, los políticos checos de centro-derecha tenían las de ganar, y estaban relativamente unidos, hasta 1997.
Sin embargo, la falta de una fuerte oposición corrompió a la derecha política, la cual se dividió en diversos grupos que no pueden encontrar un lenguaje común.
En Eslovaquia, en donde los sentimientos nacionalistas eran un importante factor político después de 1989, el espectro político todavía no se ha unido en base a un eje político derecha-izquierda estandar.
Las mayores batallas políticas ocurren entre fuerzas nacionalistas-populistas, cuyos conceptos han sido más bien no democráticos, y fuerzas que luchan por la democracia estandar.
La amenaza de tener a Meciar en el poder otra vez obligó a todos los demócratas, de izquierda o de derecha, a reunirse en un solo campo.
Incluso en esta situación la derecha política ha buscado disputas, creando espacio para el posible regreso de Meciar al poder.
La derecha política de Hungría ha sufrido de muchas diferencias entre fuerzas conservadoras y populistas, por un lado, y los liberales tradicionales, sobre todo urbanos, por el otro.
Hubo varios partidos que no pudieron decidir si el modus operandi de la derecha debería basarse en ideologías occidentales tradicionales o en una rama húngara de conservadurismo y populismo nacionalista.
Aunque la coalición gobernante hoy en día, que incluye conservadores y populistas, ha tenido éxito, el verdadero ajuste de cuentas de la derecha húngara quizá todavía esté por venir.
La derecha de Polonia representa el caso más difícil.
Sus problemas se originan en la era comunista, cuando un movimiento sindical, que bajo circunstancias normales debería localizarse en la izquierda política, se convirtió en el mayor opositor anticomunista.
Como resultado, varios grupos políticos asociados con el movimiento sindical Solidaridad han aspirado, desde la caída del comunismo, a representar a la derecha política, confundiendo los términos del discurso político.
Los partidos cristianodemócratas, asociados con la Iglesia Católica, y los liberales, han sido hasta cierto punto marginados.
La confusión ha sido total gracias a la existencia de relativamente fuertes partidos nacionalistas y populistas que usan a los numerosos granjeros polacos como base electoral.
Como ha sucedido en otros países postcomunistas, el mayor beneficiario de tal falta de unidad ha sido la izquierda democrática.
¿Wal-Mart de punta a punta?
¿Quiere saber qué videoclip pronto estará aterrando a los formuladores de políticas de todo el mundo?
En un escenario que se asemeja misteriosamente a la propagación de una pandemia global, el economista Thomas Holmes preparó una simulación de un mapa dinámico que muestra la propagación de las tiendas Wal-Mart por todo Estados Unidos.
Arrancando en el epicentro de Bentonville, Arkansas, donde Sam Walton abrió su primera tienda en 1962, las tiendas Wal-Mart, con su aspecto de cajas gigantes, se han multiplicado al punto de que el norteamericano promedio vive a menos de siete kilómetros de una de ellas.
Curiosamente, el video muestra cómo las tiendas se despliegan como los pétalos de una flor, engrosándose y expandiéndose cada vez más.
En lugar de lanzarse a las costas -- el 80% de los norteamericanos vive como mucho a 80 kilómetros de los océanos Pacífico o Atlántico-, las tiendas Wal-Mart se propagaron de manera orgánica a través de una cadena de abastecimiento en constante expansión.
Si bien cada tienda nueva le resta ventas a las tiendas Wal-Mart que ya están establecidas en los alrededores, la eficiencia cada vez mayor en el abastecimiento ayuda a mantener el crecimiento general de la cadena.
Uno puede amar u odiar a la firma, pero lo que es innegable es que Wal-Mart es el ejemplo más esencial de los costos y beneficios de la globalización moderna.
Los consumidores pagan considerablemente menos que en un negocio tradicional.
Por ejemplo, los economistas estiman que la sección alimentos de Wal-Mart cobra el 25% menos que una típica cadena de supermercados grande.
Las diferencias de precios para muchos otros productos son incluso mayores.
Consideremos el siguiente dato asombroso: junto con unos pocos megamercados de la misma clase (Target, Best Buy y Home Depot), Wal-Mart representa aproximadamente el 50% de la ventaja en cuanto a mayor productividad de Estados Unidos sobre Europa en los últimos diez años -- ventaja de la que tanto alarde se hace-.
¡Cincuenta por ciento!
Los progresos similares que hicieron las cadenas de abastecimiento mayoristas representan otro 25%.
El concepto de que los norteamericanos mejoraron en todo mientras que otros países ricos permanecieron estancados es, por ende, absolutamente engañoso.
El milagro de la productividad norteamericano y el auge del comercio minorista al estilo Wal-Mart son prácticamente sinónimos.
No tengo nada en contra de los megamercados.
Son una gran bendición para los consumidores de bajos ingresos, y compensan, en parte, el tibio crecimiento salarial que muchos de ellos sufrieron en los últimos veinte años.
Y no coincido con mis amigos que desprecian las tiendas Wal-Mart y aseguran nunca haber pisado una.
Como consumidor, pienso que los megamercados son maravillosos.
De hecho, han sido maravillosos para los socios comerciales de Estados Unidos; sólo Wal-Mart representa más del 10% de todas las importaciones norteamericanas de China.
Pero tengo ciertas reservas sobre el modelo Wal-Mart como modelo a imitar para el crecimiento global.
En primer lugar, está el tema de su efecto en los trabajadores de bajos salarios y en los comerciantes de menor escala.
Si bien son absolutamente legales, los estudios sugieren que las políticas laborales de Wal-Mart sacan rédito de las grietas regulatorias que, por ejemplo, le permiten evadir la carga de los costos de atención médica de muchos empleados (Wal-Mart ofrece cobertura médica a menos de la mitad de sus empleados).
Y el arribo de los megamercados a una comunidad aplasta a los comerciantes establecidos desde hace mucho tiempo y, a menudo, transforma su esencia de manera traumática.
Sí, hasta cierto punto, ése es el precio del progreso.
Pero la pérdida de la estética y el sentido comunitario no se perciben fácilmente en simples estadísticas de ingresos y precios.
Los megamercados no son exactamente atractivos.
Si siguen su crecimiento explosivo en los próximos 20 años, ¿algún día los norteamericanos llegarán a considerar su proliferación como un ejemplo espectacular de la imposibilidad de adoptar diseños regionales para un crecimiento equilibrado?
Por cierto, muchos europeos, entre otros, verán la simulación en video de Holmes sobre la propagación de Wal-Mart como una película de terror.
Los franceses pueden haber inventado el hipermercado -- el antecesor del megamercado-, pero nunca fue su intención permitir que su crecimiento se fuera de control.
El gran interrogante para los europeos es si pueden encontrar la manera de usufructuar algunas de las ventajas de eficiencia encarnadas en el modelo Wal-Mart sin verse desbordados por él.
Para los norteamericanos, existe el interrogante adicional de qué hacer cuando el fenómeno de los megamercados se agote.
Si gran parte de la ventaja de Estados Unidos en materia de productividad realmente implica dejar que Wal-Mart y sus parientes avancen frenéticamente, ¿qué pasará después de que disminuya esta fuente de crecimiento?
La economía norteamericana tiene muchos otros puntos fuertes, entre ellos su sistema financiero superior y la posición de liderazgo en los bienes de capital de alta tecnología, pero también es cierto que la ventaja de Estados Unidos en estas áreas hasta el momento no ha sido tan asombrosa como el fenómeno Wal-Mart.
Es curioso cuánta gente parece pensar que Estados Unidos crecerá más rápido que Europa y Japón en los próximos diez años simplemente porque fue así en los últimos diez.
Wal-Mart y los de su clase son una característica central de la era moderna de la globalización.
No son la pandemia que aparenta ser su patrón de crecimiento explosivo, pero esto no quiere decir que su auge sea completamente benigno.
Aquellos que aspiren a emular las tendencias de productividad de Estados Unidos deben analizar cómo les sienta ver un surgimiento de megamercados en todo el país, provocando una caída de los salarios y enterrando a los comerciantes de menor escala.
Los norteamericanos, a su vez, deben pensar dónde reside el equilibrio apropiado entre estética, comunidad y precios bajos.
Adoptar la ciencia
El progreso económico de largo plazo proviene principalmente de los inventos y de la difusión de tecnologías mejoradas.
La revolución científica fue posible por la prensa, la revolución industrial por la máquina de vapor, y la India se libró de las hambrunas por el aumento de la producción agrícola -la llamada " revolución verde".
La era actual de la globalización surgió con la propagación de las computadoras y el internet.
De esta manera, cuando buscamos soluciones a algunos de los problemas más difíciles del mundo es muy probable que también se encuentren, al menos en parte, en tecnologías nuevas que puedan resolver problemas viejos aparentemente irresolubles.
Consideremos la pobreza en África.
Se han dado todas las explicaciones concebibles, que normalmente se centran en lo que los africanos hacen mal.
Pero una visita por los pueblos de África deja claro que los problemas tienen más qué ver con la lucha por la supervivencia en condiciones físicas difíciles que con cualquier problema especial único de las sociedades africanas.
Los agricultores africanos producen aproximadamente una tercera parte o menos de alimentos por hectárea de tierra cultivable que sus contrapartes alrededor del mundo, lo que da como resultado una hambruna masiva que se agrava por una pesada carga de enfermedades.
La malaria plantea un reto único, que se debe en gran parte a las especies africanas de mosquitos, especialmente aptas para transmitir enfermedades.
De modo parecido, otras enfermedades tropicales parasitarias significan cargas extraordinarias en África.
Sumemos las dificultades prácticas de las malas condiciones de los caminos y la escasez de autos y camiones y lo que sigue es el aislamiento económico.
Así, los retos a la supervivencia son enormes.
Con todo, las soluciones prácticas están a la mano porque la tecnología simple y de bajo costo puede tratar problemas específicos.
Las reducidas producciones agrícolas se pueden solucionar con semillas mejoradas especialmente adaptadas a las condiciones africanas junto con tecnologías para la renovación del suelo y la administración del agua.
La malaria se puede controlar con los nuevos diseños de redes de larga duración contra mosquitos y con una nueva generación de medicinas efectivas.
Otras enfermedades tropicales también se pueden controlar, y se pueden reducir las enfermedades diarreicas con tecnologías prácticas para agua potable.
Los teléfonos celulares, el internet local inalámbrico y más caminos pavimentados podrían ayudar en mucho para romper el aislamiento económico de las aldeas africanas.
Los países donadores incesantemente piden a los africanos que cambien sus políticas comerciales, sus instituciones gubernamentales, su administración pública y más.
Algunos de esos cambios son importantes pero el papel de los países ricos ha sido desequilibrado al enfocarse en todo excepto en cómo financiar e introducir tecnología práctica para resolver problemas prácticos.
Los errores de los países ricos no importarían si los países africanos tuvieran suficiente dinero para adoptar las tecnologías necesarias por sí mismos, pero África es tan pobre que debe obtener ayuda financiera para escapar de la pobreza.
Los retos al desarrollo en África son sólo un ejemplo de cómo los problemas sociales difíciles pueden abordarse a través del diseño y propagación de tecnologías mejoradas.
Lo mismo se podrá decir del modo en que el mundo resuelva de la mejor manera el cambio climático generado por el hombre -otro de los problemas globales aparentemente irresolubles.
Ahora mismo, los países ricos están modificando el clima mundial al emitir cada año miles de millones de toneladas de dióxido de carbono por el uso de carbón, petróleo y gas natural.
En años futuros, China y la India también contribuirán masivamente al incremento del dióxido de carbono en la atmósfera.
Con todo, ningún país, rico o pobre, está dispuesto a reducir el uso de energía por la preocupación de que al hacerlo se arriesgarían los empleos, los ingresos y el crecimiento económico.
Las nuevas tecnologías serán una parte clave de la solución.
Los automóviles "híbridos" que ya combinan gasolina y baterías pueden casi duplicar el rendimiento de combustible y reducir las emisiones de dióxido de carbono a la mitad.
De igual manera, los ingenieros han desarrollado maneras de capturar el dióxido de carbono resultante de la combustión del carbón en las plantas de energía y almacenarlo de forma segura bajo tierra.
Esta nueva técnica llamada "captura y secuestración del carbono" puede reducir en un 80% el dióxido de carbono que se emite durante la producción de electricidad.
El costo parece relativamente bajo.
Consideremos también el agotamiento de los recursos pesqueros marinos por la sobrepesca.
La demanda global de consumo de pescado está creciendo y también la capacidad para capturarlo, lo que ha llevado a que algunas especies casi se extingan.
La acuacultura mejorada, en donde se crían los peces en estanques hechos por el hombre, está lejos todavía de ser una tecnología perfecta, principalmente por razones ambientales, pero aun así es muy prometedora.
En una visita reciente a África, un importante agrónomo dijo que en el mundo actual el científico está más cerca que nunca del agricultor, pero más lejos que nunca de los que elaboran las políticas.
Los políticos no entienden la ciencia, y rara vez buscan el consejo de los científicos y los ingenieros para atender asuntos importantes.
Todo se ve como política y votos, no como problemas técnicos que requieren habilidades técnicas, por lo que la pobreza en África se atribuye tan frecuentemente a la corrupción más que a los retos ecológicos.
Es fácil descartar la sugerencia de que la tecnología puede ser la solución.
Después de todo, el avance tecnológico también requiere de un buen gobierno, fuerzas del mercado, universidades efectivas y más.
La política todavía tendrá un papel.
No obstante, es tiempo de reconocer que los gobiernos están mal equipados para entender los sofisticados retos tecnológicos a que se enfrenta el mundo y las oportunidades que se le presentan, y que se necesitan nuevas formas para asegurarse de que la ciencia y la tecnología tengan la importancia requerida para atender una amplia gama de problemas globales cada vez más urgentes.
Ahora es tiempo de que toda agencia internacional importante y todos los gobiernos nacionales asuman su responsabilidad de obtener las habilidades técnicas y científicas que van a necesitar en el siglo XXI.
Cómo sacar a América Latina del estancamiento
Uno de los grandes misterios de la economía mundial es el mal desempeño de América Latina.
Desde principios de los ochenta la región ha estado estancada, con ingresos per cápita que crecen muy lentamente (cuando crecen) en casi todo el continente y con una crisis tras otra.
Se han intentado muchas políticas, sobre todo la liberalización comercial, la privatización de empresas estatales ineficientes y reformas presupuestales.
Sin embargo, algo está deteniendo a América Latina.
La falta de un crecimiento vigoroso es aún más desconcertante dadas las múltiples ventajas y los éxitos sociales de la región.
Los recursos naturales son abundantes y hay vastas extensiones de tierras fértiles.
Las condiciones de salud son razonablemente buenas y todos los países latinoamericanos han logrado avances contra el analfabetismo; casi todos han alcanzado un 90% o más de alfabetización de la población adulta.
Además, las tasas de fertilidad han disminuido radicalmente hasta el punto donde las poblaciones de muchos países probablemente se nivelarán en las próximas décadas.
Las condiciones de la mujer han mejorado y las niñas tienen acceso igual a la educación, e incluso tienen tasas mayores de matriculación que los niños en varios países.
A América Latina tal vez se le conozca por su cultura machista, pero las mujeres participan cada vez más en la fuerza laboral y alcanzan posiciones políticas y sociales destacadas.
América Latina tiene otras ventajas de largo plazo.
La mayoría de la gente vive cerca de las costas, con buen acceso al comercio internacional, y la mayoría vive en ciudades -otra ventaja para el crecimiento.
En efecto, la región no es pobre según criterios internacionales, sino que más bien está estancada en un nivel de ingreso medio entre los sitios más pobres del mundo y los países con altos ingresos de América del Norte, Europa y el Este de Asia.
Entonces, ¿a qué se debe esa desconcertante falta de crecimiento real de los últimos 25 años?
Yo lo atribuyo a dos problemas no resueltos pero que tienen solución.
El primero ha existido durante siglos: las divisiones sociales que se originaron durante la conquista de los nativos por parte de los europeos en el siglo XVI.
Más que otros lugares, América Latina nació mediante una conquista violenta.
Los europeos sometieron a las poblaciones amerindias y también trajeron cantidades enormes de esclavos de Africa, sobre todo a la cuenca del Caribe y a Brasil.
Las sociedades se hicieron racial y étnicamente complejas a medida que las poblaciones europea, amerindia y africana se mezclaron, pero la tendencia de largo plazo de la dominación europea, la sumisión indígena y afroamericana y la pobreza intrínseca se convirtieron en una cicatriz para las sociedades latinoamericanas.
Todavía hoy la desigualdad del ingreso en la región es de las más altas del mundo y refleja los viejos patrones de división étnica y racial.
La desigualdad del ingreso ensombrece el panorama.
Los ricos han luchado durante mucho tiempo en contra de los impuestos que se necesitan para aumentar la inversión en educación y salud para los pobres, perpetuando las profundas divisiones sociales y dejando a muchas personas sin la salud y las capacidades que exige la competitividad global.
La situación está mejorando en algunos lugares -como Brasil-lo cual es esperanzador.
En otros lugares -Guatemala y partes de la región andina, por ejemplo-las divisiones sociales siguen cargadas de violencia y desconfianza.
Más allá de lo anterior, se ha pasado por alto una falla básica de estrategia económica, falla que se refleja en una diferencia importantísima en las discusiones sobre política en América Latina y en Asia.
En Asia, los debates públicos tratan sobre las formas en las que los países de esa región se pueden poner al corriente en materia de tecnología.
Los gobiernos asiáticos actúan con decisión para elevar las capacidades científicas y tecnológicas de sus economías.
En América Latina, la revolución tecnológica global se discute mucho menos, y rara vez se le da prioridad a las políticas nacionales para promover la ciencia y la tecnología.
El resultado es que América Latina no ha logrado beneficiarse cabalmente de la revolución tecnológica global.
Los países asiáticos en desarrollo actualmente producen computadoras, semiconductores, software y productos farmacéuticos.
En contraste, incluso la estrella latinoamericana, Chile, sigue siendo en gran medida una economía de exportación de recursos naturales, con una gran concentración en el cobre y los productos agrícolas.
Esos sectores son tecnológicamente sofisticados, pero son una base limitada para el desarrollo de largo plazo.
La situación dista de ser desesperada.
Brasil ha demostrado su capacidad para ser una potencia exportadora de tecnología.
Ha tenido éxito especialmente en exportar aeronaves y muchos productos de consumo duradero.
También México ha comenzado a movilizar habilidades tecnológicas significativas.
Argentina, Chile y otros países podrían convertirse en productores agrícolas de alta tecnología, a la vanguardia de la agrobiotecnología, por ejemplo, si se deciden a hacerlo.
Sin embargo, los países latinoamericanos todavía no han intentado promover una revolución tecnológica; ciertamente no con la fuerza, la capacidad, el compromiso y el financiamiento que los países asiáticos han mostrado.
Tal impulso podría desempeñar un papel muy importante para incentivar el crecimiento económico.
Una política de ese tipo implicaría un compromiso para aumentar el gasto en investigación y desarrollo, como el que han hecho los países asiáticos en desarrollo.
Los países latinoamericanos deberían fijarse la meta de aumentar el gasto hasta alrededor del 2% del PNB (actualmente es del 0.5%), en parte a través del apoyo público a laboratorios y universidades y en parte mediante incentivos al sector privado. Deberían darle un gran recibimiento a las empresas multinacionales de alta tecnología, tal como lo ha hecho Asia.
También deberían concentrarse más en la capacitación científica y tecnológica y alentar a una mayor proporción de estudiantes a que realicen estudios universitarios.
Las becas gubernamentales y el gasto en universidades nuevas y ampliadas pueden desempeñar un papel central, al igual que la inversión en computadoras y tecnología de la información en escuelas y comunidades.
La agenda social y la tecnológica no son independientes.
Ambas requieren que las sociedades latinoamericanas inviertan más en su gente, de manera que sus ciudadanos puedan integrarse a la vanguardia de la productividad global.
Si esas inversiones llegan a todos los sectores de América Latina, ricos y pobres, las perspectivas de la región mejorarán enormemente.
¿Son los precios de la vivienda un castillo de naipes?
La primera ciudad en entrar en auge fue Londres, alrededor de 1996.
La mentalidad del boom pasó luego a Los Angeles, Nueva York y Sydney cerca de 1997, a París en 1998, a Miami, Moscú y Shanghai en 2001, y a Vancouver alrededor de 2002.
Estas y otras ciudades no han parado de ver un aumento de sus precios desde entonces, con un crecimiento de al menos 50% en términos reales desde 2000.
Esto ha sido un golpe de fortuna para los propietarios de viviendas, pero ha afectado a quienes tienen planes de comprar.
Ahora el crecimiento de los precios de la vivienda se está debilitando en algunas de estas ciudades.
El índice disminuyó notoriamente el año pasado en Londres y Nueva York , llegando a sólo cerca de un 1% de aumento real en el segundo trimestre de 2004.
En Sydney, los precios cayeron en el mismo periodo.
¿Se ha acabado el boom?
¿No se beneficiarán otras ciudades?
Lo que es peor, ¿podría el ánimo de los mercados de la vivienda hacer que los precios generales comiencen a caer?
Nadie predijo este boom, así que predecir su fin es algo riesgoso.
Los precios de la vivienda han mostrado un tremendo impulso ascendente frente a advertencias previas de que la fiesta se había acabado.
Cualquier predicción acerca del final de este auge tiene que incluir una comprensión de por qué ocurrió en tantos lugares.
Sorprendentemente, no hay una explicación definitiva, ya que sus causas últimas son principalmente sicológicas.
Los economistas preferirían hablar de tipos de interés o estadísticas de desempleo, factores que son concretos y cognoscibles.
Por supuesto, estos indicadores tienen un legítimo papel que jugar en la explicación de los mercados de la vivienda, pero simplemente no son adecuados para dar cuenta de los recientes auges de los precios.
Hay tres causas sicológicas que destacan a primera vista: primero, un cambio en las percepciones de la gente acerca de las fuentes de valor en una economía mundial en transformación; segundo, una creciente fe pública en las ciudades con "glamour", cuyo nombre se reconoce internacionalmente; y tercero, la vertiginosa y obvia dinámica de las burbujas especulativas.
Cada uno de estos factores merece una mayor atención si queremos entender las condiciones actuales del mercado de la vivienda y detectar las tendencias futuras de sus precios.
Primero, la economía mundial se ve más caótica que hace una década.
La caída de los precios de las acciones desde 2000 en la mayoría de los países ha hecho que los activos financieros parezcan menos seguros, causando una "estampida hacia la calidad", en este caso, la vivienda.
Más aún, el terrorismo ahora se ve como un problema generalizado, con grandes tragedias en Indonesia, España y Rusia.
La gente se siente más segura invirtiendo en sus casas, y hay pocas razones para esperar un cambio inminente.
El miedo y el impulso ascendente en los precios de la vivienda van de la mano.
Segundo, la fe del público en las glamorosas ciudades internacionales ha aumentado con el explosivo crecimiento de las comunicaciones globales, generado por la Internet y la telefonía celular.
Tal como la gente admira cada vez más a los personajes de la farándula internacional, cree también que los centros con fama mundial en el ámbito de los negocios, la tecnología y la cultura, cuyos nombres son palabras cotidianas para todos, tienen un valor único y exclusivo.
Como el temor al terrorismo y al recelo hacia los mercados de valores, la fama geográfica aparece como algo que se consolida y se refuerza a si mismo: mientras más famosas sean Nueva York, París y Londres, más glamorosas se vuelven.
En tercer lugar, y no el menos importante, está el contagio especulativo inherente a todas las burbujas.
El boom actual ha visto un contagio al interior de los mercados y entre ellos, ya que el aumento de los precios impulsa la efervescencia popular (y, por tanto, más aumentos en los precios) en la misma ciudad, y luego en otras ciudades que se encuentran incluso al otro lado del planeta.
Los habitantes de Shanghai pueden no hablar de los precios de la vivienda de Londres, pero sus líderes de opinión saben lo que está sucediendo en esa ciudad, y el boom que ocurre allí hace que parezca plausible que tenga que haber un boom en Shanghai también.
En contraste con las otras dos causas sicológicas, el contagio especulativo tiene un final natural.
Una burbuja especulativa, impulsada y sostenida únicamente por la reacción a los aumentos de los precios, no puede crecer para siempre.
Entonces, ¿dónde nos deja esto?
Dos de las tres causas sicológicas sugieren que se mantendría el impulso ascendente de los precios de la vivienda, mientras que la tercera indica que llegará a su fin algún día, pero no especifica cuándo.
Mi apuesta es que algunas ciudades glamorosas de alto vuelo continuarán viendo una desaceleración del crecimiento de los precios de la vivienda y finalmente un descenso.
Históricamente, los precios de la vivienda han mostrado un gran impulso, y los precios en todas estas ciudades todavía están subiendo con ímpetu, aunque por lo general algo más lentamente que hace un año o más.
Si nos basamos en la extrapolación de las tendencias del crecimiento, parece seguro predecir que los precios subirán sustancialmente en la mayoría de estos lugares durante otro año o más, incluso si el índice de crecimiento continúa declinando.
Los factores sicológicos son más importantes para los pronósticos que apuntan a un plazo mayor, más allá de un año, en que el impulso ya no juega un papel importante.
En este punto, es posible que haya cierta inestabilidad descendente en los precios, ya que el entusiasmo por invertir en viviendas probablemente se vaya apagando junto con la desaceleración de los precios.
Es probable que, la próxima vez que ocurra una recesión seria, haya una aguda caída de los precios en las ciudades con "glamour". Esto también puede suceder si la economía local sufre una conmoción grave o si los tipos de interés aumentan demasiado rápido.
Entonces el contagio al interior y entre los mercados puede funcionar en dirección descendente, haciendo que los precios bajen durante varios años.
Agua para todos
Este mes, nuevamente el agua ocupa el centro de la escena en el Cuarto Foro Mundial del Agua en Ciudad de México.
Es un momento oportuno: mientras gran parte de la atención mundial se centra en problemas relacionados con el suministro y la seguridad de la energía, cientos de millones de personas del mundo en desarrollo siguen viendo el suministro y la seguridad del agua como algo igualmente o más importante.
Los estudios realizados por el Banco Mundial en los países en desarrollo muestran que, cuando a los pobres se les pide que nombren tres preocupaciones importantes que deben enfrentar, "una buena salud" siempre aparece mencionada.
Y un factor determinante para tener o no buena salud es el acceso a agua limpia.
Más de mil millones de personas en todo el mundo no tienen acceso a agua potable.
Como resultado, se encuentran cada vez más vulnerables a una mala salud.
El Banco Mundial estima que, para el año 2035, unas tres mil millones de personas, casi todas ellas en países en desarrollo, podrían vivir en condiciones de graves dificultades para acceder a agua potable, especialmente si les toca vivir en África, el Oriente Medio, o el Sur de Asia.
Esto causará dificultades obvias, pero también retrasará el crecimiento económico necesario para que millones de personas escapen de la pobreza.
En América Latina, cerca de un 15% de la población -unos 76 millones de personas- no tiene acceso a agua potable, y 116 millones no lo tienen a servicios sanitarios.
Las cifras son peores en África y partes de Asia.
Esta es una situación que pocos países ricos enfrentan.
Por lo general, los ciudadanos de estos países disfrutan de servicios que satisfacen todas las necesidades de agua, desde el agua para beber a la irrigación y el saneamiento.
Además, otros problemas relacionados con el agua, como los riesgos de inundaciones, se han reducido a niveles manejables.
Los países ricos e industrializados han invertido de manera temprana y cuantiosa en infraestructura, instituciones y capacidades de gestión del agua.
El resultado, además de los beneficios de salud para todos, ha sido un historial probado de crecimiento económico: no hay más que ver la inversión en energía hídrica para ver el efecto positivo de los proyectos de gestión del agua en muchas economías.
Es cierto que los países ricos tienen una ventaja relativa: disfrutan de climas por lo general moderados, con aguas de lluvia regulares y riesgos relativamente bajos de sequías e inundaciones.
Aún así, no son inmunes a desastres relacionados con el agua, como lo mostró la destrucción de Nueva Orleans por el Huracán Katrina.
Sin embargo, el impacto de estos acontecimientos en los países pobres es mucho mayor.
Las variaciones extremas en las lluvias, las inundaciones y las sequías pueden tener enormes efectos sociales y económicos y causar una pérdida de vidas de gran escala.
La costa del Golfo de México y los países centroamericanos han sufrido repetidamente estas tragedias, en que las comunidades pobres son las más vulnerables y las menos capaces de enfrentar la situación.
Etiopía y Yemen son ejemplos igualmente claros.
El potencial desarrollo de Etiopía está estrechamente relacionado con las lluvias estacionales, de modo que la alta variación de las lluvias, junto con la falta de infraestructura, ha socavado el crecimiento y perpetuado la pobreza.
Una sola sequía puede reducir en un 10% el potencial de desarrollo a lo largo de un periodo extenso.
Por su parte, Yemen no tiene aguas de superficie perennes y sus habitantes dependen completamente del agua de las lluvias, las aguas subterráneas y las inundaciones repentinas.
Para avanzar, los países en desarrollo necesitan más infraestructura y mejor gestión del agua.
Todo enfoque al respecto se debe adaptar a las circunstancias de cada país y las necesidades de su gente, pero no hay limitaciones fundamentales para diseñar inversiones en desarrollo hídrico que aseguren que las comunidades locales y el medio ambiente logren beneficios tangibles y tempranos.
En algunos países, la nueva infraestructura hídrica puede significar canales, estaciones de bombeo y diques.
Otros países pueden necesitar desarrollar represas, plantas de filtración más modernas o mejores esquemas de transporte de agua.
Potencialmente, se pueden diseñar para mejorar y ampliar el suministro de agua para la generación de energía, irrigación y el uso doméstico e industrial, al tiempo que se da seguridad contra las sequías y protección frente a las inundaciones.
La clave para una inversión mayor y más exitosa en infraestructura hídrica es una inversión equivalente en instituciones de gestión del agua.
Una infraestructura mal gestionada hará poco por mejorar la salud de las personas o apoyar el crecimiento económico, de modo que el desarrollo hídrico y la gestión del agua deben ir mano a mano.
La infraestructura hídrica puede y debe desarrollarse en paralelo con instituciones sólidas, un buen gobierno, una buena atención al medio ambiente, y una distribución justa de los costes y beneficios.
Una política de inversión en agua que reduzca la vulnerabilidad de los pobres y ofrezca seguridad básica del agua para todos exigirá un planeamiento ajustado a cada caso y una colaboración efectiva de los países donantes, los gobiernos de los países en desarrollo, el sector privado y las comunidades locales.
Los delegados que asistan el Foro Mundial del Agua tendrán amplias oportunidades de forjar y/o fortalecer estas relaciones de colaboración.
Si tienen éxito, los beneficios para los pobres del mundo serán enormes.
Los cinco shocks de Alemania
A lo largo de la última década, Alemania ha sido la economía con crecimiento más lento en la Unión Europea, y Europa ha sido el continente con crecimiento más lento en el mundo.
De 1995 a 2005, Alemania sólo habrá crecido 14.6%, mientras que la vieja UE habrá crecido en promedio 24%, los EU 39.9% y la economía mundial 45.6%.
¿Por qué ha tenido Alemania tan mal desempeño?
Una teoría, apoyada por el líder del partido gobernante de Alemania, el Partido Socialdemócrata, Franz Müntefering, es que el país ya llegó a donde otros quieren estar.
Sostiene que el lento crecimiento alemán es signo de la convergencia natural.
Pero esta teoría no es convincente.
Alemania fue rebasada hace poco en términos de ingreso per cápita por varios países de la UE, incluyendo a Irlanda, el Reino Unido, Holanda y Francia y sigue creciendo más lento que todos ellos.
Otra teoría más probable es que en los últimos quince años ha habido varios desafíos y shocks externos que han golpeado al país simultáneamente.
Con lo rígida que era, con un extenso sistema de seguridad social y con un mercado laboral demasiado regulado, Alemania no pudo reaccionar ante esos shocks y se vio en problemas.
Esta teoría recuerda a la del historiador británico Arnold Toynbee, según la cual los imperios caen porque no pueden reaccionar ante los desafíos externos.
El primer shock fue la globalización intensificada, que trajo mucha competencia de salarios bajos.
Aunque la globalización es un proceso gradual, cobró impulso cuando China decidió entrar al juego.
China tiene diez veces el tamaño de Japón, y tampoco fue fácil lidiar con este país.
Por ejemplo, los instrumentos de precisión y el equipo óptico alemanes perdieron su ventaja competitiva cuando Japón entró al juego.
El segundo shock fue la integración de la UE, incluyendo las ampliaciones al norte y al sur.
El desmantelamiento de las fronteras internas de la UE amplió el tamaño del mercado de cada país y trajo las economías de escala que se habían previsto.
Pero eso ayudó más a los países pequeños de Europa que a los grandes, y significó mayor competencia para Alemania, la economía más grande del continente.
Pensemos en Nokia, el fabricante de teléfonos celulares.
Debido a las economías de escala que el mercado común hizo posibles, Nokia logró explotar plenamente sus inventos, mientras que la empresa alemana Siemens decidió recientemente abandonar el mercado de la telefonía celular.
El tercer shock fue el euro, que ha inducido una rápida convergencia de las tasas de interés a largo plazo, que en algunos países habían estado de cinco a siete puntos porcentuales por encima del nivel alemán.
Liberados del riesgo cambiario, los inversionistas internacionales ya no exigieron una prima de riesgo a esos países y estuvieron dispuestos a darles a todos ellos fondos bajo las mismas condiciones favorables que anteriormente se reservaban para Alemania.
Eso es bueno para Europa, porque ayuda a mejorar las asignaciones de capital y estimula el crecimiento al trasladar los ahorros alemanes a las regiones remotas que solían estar en desventaja en la zona del euro.
Pero los beneficios para los trabajadores alemanes, quienes también habrían deseado cooperar con ese capital, son inciertos.
El cuarto shock fue la expansión de la UE hacia el Este, lo que ha traído oportunidades extraordinarias para el comercio y las inversiones en esa región, pero también ha generado una enorme competencia de salarios bajos.
En promedio, el costo de los salarios en los diez países que ingresaron a la UE en 2004 es de apenas el 14% del nivel de Alemania occidental.
Debido a la competencia de salarios bajos se han emprendido muchas actividades de subcontratación en el extranjero que han permitido a las empresas alemanas seguir siendo competitivas al reducir su demanda de mano de obra local.
Puesto que ni los sindicatos alemanes ni su Estado de bienestar estaban dispuestos a aceptar recortes salariales, el resultado fue un mayor desempleo y un crecimiento más lento.
El quinto shock fue la unificación alemana, que es un fracaso en términos económicos.
El PIB por persona en edad de trabajar en Alemania oriental era del 61% del nivel de Alemania occidental en 1996, pero ahora es de apenas el 59%.
El lento crecimiento de la parte oriental del país ha provocado que el promedio de toda Alemania baje, mientras que la enorme demanda de fondos públicos en el Este ha aumentado la deuda pública.
A su vez, la débil posición fiscal ha socavado la confianza de los inversionistas, con implicaciones obvias para el crecimiento económico.
Todos esos cinco shocks constituyen acontecimientos históricos que son positivos para el mundo en su conjunto, pero problemáticos para Alemania.
Para que el país pueda hacer frente a los desafíos y seguir creciendo tendrá que flexibilizar su mercado laboral.
Los trabajadores alemanes sólo podrán volver a ser competitivos si los salarios se ajustan a la baja para adecuarse al nuevo ambiente internacional, de forma que el país recupere un nivel de empleo más elevado y explote su capital humano a toda su capacidad.
El nuevo gobierno que los votantes muy probablemente elegirán en septiembre tendrá la difícil tarea de enfrentar a los alemanes con la realidad y de llevar a cabo las reformas necesarias.
Sólo entonces sabremos si Alemania es capaz de superar el desafío estilo Toynbee al que se enfrenta.
Las lecciones del tsunami
Hay muchas lecciones que se desprenden del tsunami que provocó tal devastación y tanta pérdida de vidas en Asia.
Demostró el poder de la globalización, a medida que la televisión llevó imágenes intensas de la destrucción a hogares de todo el mundo.
En efecto, es en momentos como éste cuando el mundo parece en realidad una aldea global.
Por supuesto, aparentemente las noticias de la magnitud del desastre tardaron un poco más en llegar al rancho del Presidente Bush en Crawford, Texas.
Pero al final decidió interrumpir sus vacaciones y ofrecer cantidades de ayuda que fueron aumentando en una competencia global que promete beneficiar a quienes están urgidos de esa ayuda.
La asistencia de Estados Unidos de cualquier forma seguía pareciendo mísera en comparación con las cantidades ofrecidas por países con una fracción de su riqueza económica.
Australia, con su escasa población, ofreció más del doble de la asistencia estadounidense; Japón prometió casi 50% más; y Europa ofreció más de cinco veces esa cantidad.
Esto llevó a muchos observadores a reflexionar sobre el hecho de que el país más rico del mundo es en general el más tacaño en cuanto a asistencia externa --sobre todo en comparación con lo que gasta en guerras y defensa.
El desastre fue internacional, de modo que resultaba apropiado que las Naciones Unidas dirigieran los esfuerzos de coordinación de la ayuda.
Desgraciadamente, en un esfuerzo que muchos percibieron como un intento más para socavar el multilateralismo, los EU buscaron encabezar un "grupo medular" que impulsara los programas de asistencia, desestimando los esfuerzos en curso en la región y en la ONU.
Cualquiera que haya sido el motivo de los Estados Unidos, más tarde decidieron sabiamente unirse al esfuerzo de la ONU.
Discretamente se dejó de lado la retórica que usó la administración Bush para no quedar mal, en el sentido de que se había apresurado a crear el grupo medular ante la ausencia de otros esfuerzos.
La respuesta de algunos países de la región fue verdaderamente impresionante, y demostró cuán lejos han llegado en establecer gobiernos eficientes y eficaces.
Se atendieron miles de detalles: Tailandia envió embajadores a las partes afectadas del país para ayudar a solucionar las necesidades de sus ciudadanos; ayudó a quienes habían perdido su dinero y sus pasaportes a regresar a casa, dio atención de la salud para los heridos, estableció sistemas para identificar los cadáveres y resolvió las dificultades que planteaban la escasez de bolsas para poner los cuerpos y la carencia de instalaciones refrigeradas de almacenamiento.
Países como Tailandia que sintieron que podían con las cargas financieras por sí solos pidieron que se enviara la asistencia a otros.
Sí solicitaron una cosa: una reducción de las barreras arancelarias y mayor acceso a los mercados internacionales.
No querían una limosna, sólo la oportunidad de obtener ingresos.
La respuesta, al menos hasta el momento en que se escribe este artículo, ha sido en gran medida un silencio ensordecedor.
Por otra parte, el G-7 hizo una contribución verdaderamente importante al ofrecer alivio de las deudas.
Esto es particularmente importante para Indonesia, que tiene una deuda de 132 mil millones de dólares (de los cuales 70 mil millones se deben a acreedores públicos o están garantizados por organismos gubernamentales).
Incluso sin el tsunami esa carga de deuda habría sido un obstáculo enorme para el desarrollo del país cuando finalmente se está recuperando de la crisis financiera de 1997.
En efecto, hay argumentos convincentes en favor del alivio de la deuda para Indonesia en cualquier caso, dado que mucha de su deuda se contrajo a través de préstamos al gobierno corrupto de Suharto.
Los prestamistas sabían, o debían haber sabido, que no todo el dinero se dedicaba a ayudar al desarrollo de Indonesia.
Además, parte de la deuda se contrajo a raíz de la crisis de 1997-1998, la cual se vio agravada y profundizada por las políticas impuestas por el FMI.
Nadie pretende que podamos prevenir o alterar las fuerzas de la naturaleza.
Más bien, tenemos que aprender a capearlas.
Actualmente hay llamados para mejorar los sistemas de alerta temprana contra los tsunamis.
Pero en un tema, el calentamiento global, ya recibimos una alerta temprana.
La mayoría de los países lo han reconocido y se reunieron en Río y Kyoto para hacer algo al respecto --no lo suficiente, pero el protocolo de Kyoto se propuso como sólo un comienzo.
Lamentablemente, el calentamiento global destruirá probablemente algunos de los mismos países que el tsunami asoló.
Las islas de poca altitud como las Maldivas quedarán sumergidas.
Sin embargo, aún no somos una aldea global.
Después de poner en duda al principio que hubiera evidencias científicas del problema, el mayor contaminador del mundo, los EU, ahora simplemente se rehúsa a hacer algo al respecto (que no sea predicar la moderación voluntaria --de lo cual hay pocas pruebas, al menos en Estados Unidos).
La comunidad internacional todavía tiene que decidir qué hacer con un miembro aberrante que no cumple con sus responsabilidades como ciudadano global.
Los optimistas dicen que la tecnología solucionará el problema.
Los realistas señalan que en la larga carrera entre el medio ambiente y la tecnología parece que ésta última ha estado perdiendo hasta ahora.
La naturaleza, como aprendimos gracias al tsunami, tiene su propio calendario.
A menos que aprendamos a respetarla, todos perderemos muchas oportunidades.
¿Qué tan acertados son sus analistas predilectos?
A diario los expertos nos bombardean con sus opiniones sobre temas tan variados como los insurgentes iraquíes, los cocaleros bolivianos, los funcionarios del Banco Central Europeo y el Politburó de Corea del Norte.
¿Pero qué tanta credibilidad deberíamos dar a la opinión de los expertos?
El punto de vista optimista dice que mientras los que venden su conocimiento compitan vigorosamente por el interés de los compradores conocedores (los medios de comunicación), los mecanismos del mercado asegurarán el control de la calidad.
Los analistas que llegan a las columnas de opinión de los periódicos o a la radio y la televisión deben tener una buena trayectoria; de otra manera habrían sido eliminados.
Sin embargo, los escépticos advierten que los medios de comunicación imponen las opiniones que llegan a nuestros oídos y que tienen menor interés en el debate razonado que en alimentar los prejuicios populares.
Como consecuencia, la fama podría estar correlacionada negativamente y no positivamente con la exactitud de largo plazo.
Hasta hace poco, nadie sabía quién tenía la razón porque nadie mantenía un registro.
Pero los resultados de un proyecto de investigación de 20 años ahora sugieren que los escépticos están más cerca de la verdad.
Describo en detalle el proyecto en mi libro Expert Political Judgment: How good is it?
How can we know?
La idea básica fue solicitar miles de predicciones a cientos de expertos sobre el futuro de docenas de países y después calificar la precisión de las predicciones.
Lo que encontramos es que no sólo los medios de comunicación no logran eliminar las malas ideas sino que frecuentemente las favorecen, en particular cuando la verdad es demasiado sucia como para presentarla en un paquete agradable.
Las evidencias se clasifican en dos categorías.
Primero, tal como los escépticos lo advirtieron, cuando las multitudes de expertos forcejean en busca de los reflectores, muchos tienden a asegurar que saben más de lo que en realidad saben.
Los analistas que predicen maravillas y los agoreros de las tragedias son los que más exageran sus conocimientos.
Entre 1985 y 2005, los profetas de los booms hicieron predicciones a 10 años que abultaron las probabilidades de que hubiera grandes cambios positivos tanto en los mercados financieros (ej. un índice industrial Dow Jones de 36,000) como en la política mundial (ej. tranquilidad en Oriente Medio y un crecimiento dinámico en el África Subsahariana).
Asignaron un 65% de probabilidades a escenarios rosas que sólo se cumplieron en un 15% de las veces.
En el mismo período, los agoreros de la fatalidad tuvieron un desempeño aún más pobre, que exageraba la probabilidad de cambios negativos en todos los asuntos en que los expertos del boom subrayaban lo positivo, y otros más (sigo esperando la inminente desintegración de Canadá, Nigeria, India, Indonesia, Sudáfrica, Bélgica y Sudán).
Asignaron una probabilidad de 70% a escenarios sombríos que se cumplieron tan sólo un 12% de las veces.
Segundo, como lo advirtieron otra vez los escépticos, los que hablan de más rara vez pagan el precio de equivocarse.
En efecto, los medios de comunicación colman de atención a los exagerados mientras que olvidan a sus colegas modestos.
Podemos ver este proceso en claro contraste si clasificamos a los analistas como "erizos" o "zorros", apegándonos al filósofo Sir Isaiah Berlin .
Los erizos son pensadores de ideas grandes enamorados de las teorías grandiosas: liberalismo, marxismo, ambientalismo, etc.
Su seguridad en sí mismos puede ser contagiosa.
Ellos saben cómo dar impulso a un argumento multiplicando las razones por las que ellos están en lo correcto y los demás se equivocan.
Con ello ganan la aclamación de los medios.
Pero no saben cuando accionar los frenos de la mente para hacer concesiones a otras opiniones.
Toman demasiado en serio sus teorías.
El resultado: los erizos cometen más errores pero acumulan más menciones en Google.
Los zorros eclécticos son mejores para reprimir su entusiasmo ideológico.
Se sienten cómodos con la prolongada incertidumbre de saber quién tiene la razón incluso en los debates más ríspidos, aceptan que ignoran algunas cosas y conceden legitimidad a opiniones contrarias.
Salpican sus conversaciones con calificativos lingüísticos que limitan el alcance de sus argumentos: "pero", "sin embargo", "aunque".
Los zorros cometen menos errores porque evitan las grandes simplificaciones.
Los zorros a menudo estarán de acuerdo con los erizos hasta cierto punto, antes de complicar las cosas: "Sí, mi colega tiene razón al decir que la monarquía saudita es vulnerable, pero recuerden que los golpes de Estado son raros y que el gobierno tiene muchos medios para acallar a la oposición".
Imagine que su trabajo como director de un medio de comunicación depende de la expansión de su audiencia.
¿A quién escogería: a un experto que equilibra argumentos contradictorios y concluye que el resultado más probable es más de lo mismo, o a un analista que mantiene a los espectadores en el filo de la butaca hablando de islamistas radicales que toman el control y provocan que suban los precios del petróleo?
En suma, las cualidades que hacen que los zorros sean más precisos también los hacen menos populares.
En este punto, los escépticos dicen burlonamente que tenemos los medios que merecemos.
Pero eso es injusto.
Ninguna sociedad ha creado todavía un método plenamente confiable para mantener un registro de la expertocracia.
Incluso los ciudadanos que valoran la precisión no tienen forma de saber que la están sacrificando cuando cambian el canal de los zorros aburridos a los erizos carismáticos.
Aquí, entonces, hay una propuesta modesta que se aplica a todas las democracias: el mercado de ideas funciona mejor si a los ciudadanos les resulta más fácil ver el equilibrio entre precisión y entretenimiento, o entre precisión y lealtad hacia un partido político.
¿Leerían más a los analistas que tuvieran una mejor trayectoria?
Si es el caso, los expertos se podrían adaptar a la transparencia al mostrar más humildad, y el debate político podría empezar a ser menos estridente.
Es un hecho que no es fácil crear métodos para mantener un registro que sea creíble en todo el espectro de la opinión razonable.
Pero en un mundo en el que, como dijo Yeats "Los mejores carecen de toda convicción, en tanto que los peores están llenos de apasionada intensidad", vale la pena intentarlo.
¿Una luz al final del túnel para Europa?
En varios sentidos, el 2005 ha sido el annus horibilis de Europa.
Comenzó bien, cuando los votantes españoles aprobaron el borrador de constitución de la Unión Europea, pero el asunto se echó a perder cuando los votantes franceses y holandeses lo rechazaron poco después.
En parte, estos votos reflejaron el descontento con las políticas nacionales, y en parte la desilusión con la manera como los gobiernos manejan los asuntos europeos.
Los gobiernos no tardaron en responder con más de lo mismo.
A días de las votaciones, no pudieron llegar a un acuerdo sobre el presupuesto de la UE para 2007-13.
Los gobernantes francés y británico entraron en un acalorado debate que desvirtuó la cumbre subsiguiente, antes de que Gran Bretaña asumiera la presidencia rotativa de seis meses de la UE, en julio.
Normalmente, los países usan sus presidencias de la UE para mostrar sus capacidades de solucionar problemas y hacer avanzar la UE.
Sin embargo, hasta principios de diciembre al menos, Gran Bretaña se ha mantenido bastante poco activa a este respecto.
Además de enterrar el borrador de constitución, en gran medida ha dado un paso al costado en el tema presupuestario.
Son pocas las probabilidades de que logre aprobar el presupuesto este año y, a menos que la disputa se resuelva pronto, la Unión no tendrá un presupuesto operacional para 2007.
Incluso si se adopta un presupuesto, a la presidencia austriaca, que comienza el 1 de enero, no le faltarán temas para deprimirse.
El mayor problema es la incapacidad de Europa de crecer a un paso que no sea de tortuga y proporcionar trabajo a sus ciudadanos.
Esto se debe principalmente a los Tres Grandes (Francia, Alemania e Italia), que producen el 70% del PGB de Europa.
La respuesta colectiva, adoptada en 2000, ha sido la "Estrategia de Lisboa", que apunta a hacer de la UE "la economía basada en el conocimiento más dinámica y competitiva del mundo" para 2010.
En términos más realistas, está concebida para dar a los gobiernos el incentivo de llevar a cabo las reformas que deben estimular el crecimiento económico y la productividad.
Eso significa hacer frente a la multitud de grupos de interés (desde lobbies de la industria a sindicatos y burocracias afianzadas) que hasta ahora han protegido con éxito sus pequeños feudos.
La estrategia se basa en la presión de pares, nombrando y avergonzando a los gobiernos que no logran hacer progresos.
Sin embargo, en la práctica la presión de pares se ha convertido en un contubernio de pares.
Cuando los líderes de la UE se reunieron la primavera pasada para evaluar los avances, reconocieron lastimeramente que era poco probable que lograran el objetivo de la Estrategia de Lisboa.
Lo mejor que podían hacer era abandonar la pretensión de una estrategia y seguir adelante con los demás asuntos.
Lamentablemente, el anfitrión de la cumbre de 2000 era José Manuel Barroso, entonces Primer Ministro de Portugal y actual Presidente de la Comisión Europea, que ha apoyado su presidencia en la Estrategia de Lisboa.
Seguramente seguirá intentando impulsarla en vano.
Una de las pocas ideas buenas de la Estrategia de Lisboa fue eliminar las barreras al comercio de servicios.
La competencia intraeuropea de servicios se encuentra restringida por innumerables regulaciones nacionales que, por ejemplo, determinan estrictamente los requisitos para convertirse en peluquero o plomero.
Una de las características definitorias de las últimas décadas es el agudo aumento de la productividad de los servicios en los EE.UU., lo cual no ha ocurrido en Europa.
Adivinen por qué.
Puesto que los servicios constituyen el 70% del PGB europeo, el efecto potencial de una mayor competencia es sustancial.
No obstante, siempre es políticamente difícil eliminar la protección.
La Comisión Europea envió una propuesta en 2005, en el mismo momento que la constitución se postergaba por una votación.
No es de sorprender el hecho de que la propuesta se haya archivado rápidamente.
Ahora, con los incontables grupos de interés que intentan volverla irrelevante, la batalla estará firmemente en la agenda de la UE de 2006.
Al mismo tiempo, nuevamente Europa está bloqueando los avances en la ronda Doha de conversaciones del comercio mundial, debido a la presión de los agricultores para conservar sus subsidios.
Muchos gobiernos temen tanto a sus agricultores que no ven más opción que garantizar sus privilegios, no importa cuáles sean las consecuencias.
Europa se ha puesto de acuerdo en una política de comercio única.
Cuando los desacuerdos son tan profundos en el tema de la agricultura, no hay espacio para el toma y daca que permite una negociación exitosa.
Hay pocas razones para ser optimistas.
Además, uno se pregunta qué es lo que sucederá ahora con el BCE, que recién ha elevado levemente las tasas de interés en un 0,25%, tras 30 meses de espera.
Los expertos pueden discutir si la medida fue prematura, pero nadie está de acuerdo con los líderes políticos que han argumentado que este pequeño aumento echará por tierra la tímida recuperación del crecimiento económico.
La dimensión de los ataques políticos sobre el BCE podría generar peligrosas conversaciones acerca de restringir su independencia.
Si bien el asunto está fuera de cuestión (requeriría un cambio en el Tratado Europeo), estas señales no son buenas.
Distrae al BCE, refuerza la impresión de que Europa está mal y, lo que es más importante, será utilizado de manera ineficaz por los gobiernos como un chivo expiatorio por sus fracasos.
Así es que no debe sorprendernos el que sigan en el futuro las críticas y ataques al BCE.
¿Está atascada Europa?
El actual conjunto de gobernantes ha sido una tremenda desilusión.
Pero, a medida que vayan yéndose, podría haber alguna luz al final del túnel.
En Alemania, la Canciller Angela Merkel tiene obviamente una actitud más positiva sobre Europa y más abierta a las reformas que su predecesor, pero se encuentra atada de manos por la coalición amplia que la sustenta.
En Francia, el Presidente Jacques Chirac, el epítome de un líder acorralado por los grupos de presión, se acerca con impotencia al fin de su mandato en 2007.
Los dos candidatos más destacados para sucederle, Dominique de Villepin y Nikolas Sarkozy, ambos parte del gobierno, compiten con un temario reformista, pero los años preelectorales no son un buen ambiente para dar pasos audaces.
Mientras tanto, Italia debe decidir si reemplaza al Primer Ministro Silvio Berlusconi, que no ha mostrado interés en la reforma y en los asuntos europeos, con el cauteloso Romano Prodi, ex Presidente de la Comisión Europea.
Tony Blair, antes un ardiente pro-europeo (al menos según los poco exigentes y laxos estándares ingleses) podría tener que ceder finalmente el poder a Gordon Brown, bien conocido por su poco entusiasmo por la integración europea.
Afortunadamente, Gran Bretaña siempre ha jugado desde afuera en estos temas.
A fin de cuentas, sea cual sea la luz, lo más probable es que no brille sino hasta el 2007, después de las elecciones francesas.
