La Dividida Cámara Racial de Europa
Una característica común de la derecha extrema de Europa es su racismo y su uso del tema de la inmigración como fuerza política.
La Lega Nord de Italia, el Vlaams Blok de Holanda, los partidarios del Frente Nacional de Le Pen en Francia, son ejemplos de partidos o movimientos formados a partir del tema común de la aversión a los inmigrantes y la promoción de políticas simplistas para controlarlos.
Aunque los individuos como Jorg Haidar y Jean Marie Le Pen vienen y (nunca demasiado pronto) van, la cuestión de la raza no desaparecerá de la política europea en ningún momento cercano.
La población cada vez más vieja en casa y las fronteras más abiertas que nunca, implican una fragmentación racial en los países europeos.
Los principales partidos de centro izquierda y centro derecha se han enfrentado a ese prospecto escondiendo la cabeza en la tierra, abrigando esperanzas vanas de que el problema desaparezca.
No lo hará, como claramente muestra la historia racial de Estados Unidos (EEUU).
Las relaciones raciales en EEUU han estado en el centro del debate político por décadas, y todavía están, hasta el punto de que las grietas raciales son tan importantes como el ingreso, si no más, como determinantes de las preferencias y actitudes políticas.
El primer paso para enfrentar la política racial es entender el origen y las consecuencias de la animosidad racial, incluso si implica develar verdades desagradables.
Eso es precisamente lo que una gran cantidad de investigación en economía, sociología, psicología y ciencias políticas ha hecho para EEUU.
Esa investigación muestra que las personas de distinta raza confían mucho menos unos en otros; los blancos están menos dispuestos a apoyar el gasto en bienestar porque se considera que favorece a las minorías; las comunidades más fragmentadas racialmente tienen gobiernos menos eficientes, más corrupción y padrinazgo, más crimen y menos bienes públicos productivos por cada dólar de impuestos.
Eso no significa que la respuesta es eliminar la heterogeneidad y crear comunidades racialmente homogéneas, pero hace falta reconocer la realidad de tales cuestiones para empezar a construir políticas públicas sólidas para las relaciones raciales.
Claro, los estadounidenses no están de acuerdo acerca de cómo hacer esto.
Algunos favorecen programas de acción afirmativa que dan preferencia a las minorías para la asignación de trabajos, la admisión al colegio y el otorgamiento de contratos públicos.
Estas políticas son consideradas una forma de ofrecer reparación por injusticias pasadas y, más importante que eso, de crear figuras modelo ( role models ) y de sobreponerse a la discriminación residual y quizá involuntaria.
Otros se oponen a la acción afirmativa y argumentan que una política ciega a las razas, junto con las políticas de libre mercado y los valores profamiliares, es todo lo que hace falta para crear trabajos para las minorías y ayudar a mantener unidas a las familias negras.
Esto último es crucial para cualquier política, pues una de las causas más importantes de pobreza en EEUU es la propagación de hogares de padres solteros (entiéndase madres solteras) en la comunidad negra.
Independientemente de cuál sea la respuesta correcta, el punto es que determinar qué hacer acerca de las razas es un tema dominante en la política estadounidense.
Claro, las minorías han progresado en el camino hacia una mayor integración y éxito económico.
En los años cincuenta los negros no podían sentarse en la sección delantera de los autobuses, hoy en día dos de las personas más importantes de la política externa estadounidense son negros.
Sin duda, los políticos estadounidenses de derecha siguen usando la "carta racial" como una herramienta táctica.
Consideremos el caso de Patrick Buchanan, el exasistente de Nixon y de Reagan que se volvió candidato presidencial independiente en las últimas elecciones.
Él publicó un libro que tuvo aceptación recientemente, titulado "The Death of the West: How Dying Populations and Immigrant Invasion Imperil Our Country and Civilization" (la muerte de Occidente: cómo las poblaciones moribundas y la invasión de los inmigrantes ponen en peligro a nuestro país y civilización).
Pero por cada libro como ese hay otros diez que brindan un análisis serio de las cuestiones raciales en EEUU.
El análisis de políticas y los debates acerca de las relaciones raciales están muy atrasados en Europa.
A lo mucho esos asuntos se enfrentan de forma poco abierta, en términos de cuotas de inmigración y restricciones fronterizas, no en términos de los problemas sociales y las oportunidades creadas por una Europa cada vez más mezclada racialmente.
Claro, es necesario tener una clara política de inmigración para evitar la acumulación de inmigrantes ilegales.
Pero eso no puede ser el final: ¡los controles fronterizos con México no son el final de la política estadounidense hacia los problemas raciales domésticos!
Europa es rica y se hace vieja con rapidez; los europeos, acomodados en generosos programas de bienestar, ya no están preparados para aceptar "trabajos sucios" en, digamos, la agricultura o la industria peletera.
Esto hace que sea inevitable tener un incremento en la inmigración.
Los europeos, sin embargo, están prestos a criticar a EEUU por cualquier fallo en su política para las minorías y por cualquier manifestación de racismo a través del Atlántico.
Al leer la prensa europea uno a menudo percibe un complejo de superioridad hacia EEUU en cuanto a los temas raciales: ellos, los estadounidenses, tienen problemas con el racismo; nosotros somos inmunes, excepto por los desbocados skinheads neonacistas y gente del estilo.
Lo que ha sucedido en las últimas semanas, desde París hasta Amsterdam, muestra que el problema racial en Europa es mucho más profundo y, como en EEUU, se origina en la triste verdad de que las relaciones de razas son inherentemente difíciles y la confianza y el comportamiento cooperativo no transitan bien a través de las líneas raciales.
Si los principales partidos de Europa no invierten más seriamente en el entendimiento de las tensiones raciales en Europa y ponen a la "raza" como una de sus mayores prioridades, los individuos como Le Pen sin duda intentarán llenar el vacío con su mensaje de odio.
En contra de las excepciones francesas
La atención de Europa hoy en día está centrada, con razón, en la ampliación y en la constitución que los miembros de la UE están diseñando.
Pero el resultado de varias escaramuzas galas con la Comisión Europea no serán menos importantes para determinar el destino de la nueva y ampliada Europa.
Francia ha decidido ignorar, de manera unilateral, el Pacto para la Estabilidad y el Crecimiento, al incurrir en un déficit previsto bastante por encima del límite del 3% del PIB.
A los franceses les gusta proclamar el rigor racional de su pensamiento, pero en lo que se refiere a déficits, Descartes cede su lugar a la ofuscación.
Francia estuvo entre los críticos principales de Irlanda cuando, en 2000, el gobierno irlandés redujo su superávit presupuestal, que en ese entonces era del 4% del PIB, en apenas un 0.5%.
Otros países han violado el Pacto de Estabilidad, pero Francia es el primero que lo hace con una actitud abierta de desafío presuntuoso .
Nada de lo anterior debería sorpender a nadie.
Francia simplemente está aplicando a las reglas de la UE su hábito innato de considerar a su propia cultura como excepcional.
Por ejemplo, Francia consistentemente veta las reformas a la Política Agrícola Común de la UE.
Como lo saben incluso los niños, la PAC es un hermoso y completamente inmerecido regalo para los agricultores europeos ricos (paricularmente los franceses) a expensas de los atribulados campesinos de los países en desarrollo y de los consumidores de la UE.
Francia también está tratando de regresar a las viejas políticas de rescatar, con dinero de los contribuyentes, a compañías privadas no lucrativas a punto del colapso.
El Comisionado para Políticas de Competencia de la UE, Mario Monti, no puede perder esta batalla: necesita el apoyo de aquéllos que creen en los mercados y en el trato igual para todos.
Aquí, el caso es simple.
El gobierno francés piensa rescatar a Alstom, una compañía que desarrolló una serie de productos de alta tecnología, incluyendo el TGV, el tren rápido francés, pero que recientemente quebró.
El gobierno francés sostiene que nunca retrocederá en su plan para rescatar a Alstom, un plan con todas las motivaciones dirigistes conocidas: mantener el empleo, proteger la inversión, etc.
Además, como Alstom es un empresa de alta tecnología, el gobierno francés recurre al pretexto de la investigación y el desarrollo, afirmando que son buenos para el crecimiento.
Rescatar a Alstom mediante la nacionalización de la compañía obviamente está mal.
La empresa se compone de distintas partes, algunas lucrativas, algunas en quiebra: lo obvio es dividirla.
Los componentes lucrativos, como el TGV, encontrarán compradores con facilidad; las plantas no productivas tendrían que cerrarse.
El dinero de los contribuyentes franceses estaría mejor empleado en beneficios temporales para los trabajadores desplazados que en subsidios para mantener viva una planta no lucrativa.
Es importante que la Comisión Europea no permita que Francia se aplique reglas especiales en política de competencia, como parece estarlo haciendo con sus déficits presupuestales.
La Comisión debe impedir que se dé asistencia pública a compañías privadas en Francia, como lo hace con subsidios de ese tipo en cualquier otro Estado miembro de la UE.
La Comisión ya ha tenido algunos éxitos en este ámbito, entre los que resalta el haber obligado al gobierno alemán a cancelar las garantías gubernamentales para los bancos públicos.
Alstom en particular, y Francia en general, no deben ser la excepción y se tienen que ceñir a los mismos patrones.
Si la Comisión no actúa, la UE parecerá todavía más el parque de diversiones de los funcionarios públicos franceses.
Francia siempre ha asumido un papel de liderazgo en la política exterior de la UE, y el ministro de asuntos exteriores, Dominique de Villepin, cada vez parece más y actúa más como el ministro de asuntos exteriores de Europa.
Al mismo tiempo, Francia viola reglas esenciales de la política económica común y de ayuda pública a compañías privadas.
¿Acaso perderá la Comisión Europea lo que le queda de credibilidad para terminar pareciéndose a un pequeño arrondissement parisino?
Una derrota en el caso Alstom tendría consecuencias graves en Europa (y no sólo en cuanto a política de competencia).
La guerra por el petróleo
Durante décadas, a través de administraciones demócratas y republicanas, Estados Unidos ha buscado una serie de objetivos claros de política energética: mantener los precios mundiales del petróleo tan estables como sea posible; reducir el consumo interno de hidrocarburos de la manera menos dolorosa; reducir la dependencia de las importaciones siempre que sea posible; y diversificar las fuentes de petróleo importado.
A pesar de las apariencias, ninguno de esos objetivos ha cambiado bajo la administración Bush.
Muchos observadores creen que Bush ha establecido un rumbo nuevo porque la invasión de Iraq aparentemente va en contra de esos objetivos.
Un aumento importante en la producción de petróleo iraquí probablemente incrementaría la dependencia de los EU hacia el petróleo, en relación con otras fuentes de energía, puesto que los precios mundiales del petróleo tal vez caerían como respuesta al aumento en la oferta.
Esto a su vez significaría un incremento en la dependencia de los EU hacia el petróleo importado, particularmente del Medio Oriente.
Sin embargo, la ironía es que los EU ejercían un mayor control sobre el sector petrolero iraquí bajo el programa "Petróleo por alimentos" de la ONU, en vigor antes de la guerra (en el que esa organización, no Saddam Hussein, determinaba el nivel de ventas de petróleo iraquí al exterior), del que tendrán bajo un Iraq democrático en el futuro.
Si la administración Bush hubiera estado buscando fuentes de petróleo estables, seguras, diversificadas y baratas, sencillamente podría haber levantado los embargos contra Libia, Irán, Iraq y Sudán, para permitir que el petróleo fluyera.
Pero el interés de los Estados Unidos en el petróleo iraquí no estuvo impulsado por la economía o la política energética.
La administración Bush reconoció que, antes que nada, el petróleo iraquí es un recurso geopolítico crítico.
Quien controle el petróleo iraquí tendrá el control de Iraq.
El poder de Saddam radicaba en su control sobre las segundas reservas más grandes de petróleo del mundo.
Entendía perfectamente lo que el petróleo significaba para su poder.
Ante la posibilidad de la invasión y la derrota, Saddam amenazó con incendiar los yacimientos petroleros del país.
Gran parte de la destrucción y el saqueo de las instalaciones petroleras que se dieron después refleja que todo el mundo entiende que controlar el petróleo significa controlar Iraq.
Cuando EU estaba planeando su invasión, asegurar los yacimientos petroleros se convirtió en una prioridad crítica.
La meta no era aumentar la oferta o reducir los precios para los estadounidenses, sino privar a Saddam de su poder y, a la larga, establecer un nuevo y sólido gobierno iraquí.
El futuro de Iraq depende directamente del destino de la producción petrolera del país.
Sin embargo, los caprichos de los negocios petroleros, sobre todo en condiciones tan inestables, no permiten ver claramente cómo podrá la administración Bush alcanzar sus metas en Iraq en el futuro cercano.
La lógica es sencilla.
Los EU deben utilizar los ingresos petroleros para quitarle a los contribuyentes estadounidenses la carga de financiar el cambio de régimen en Iraq.
Todos los proyectos de reconstrucción dependen, a largo plazo, de la capacidad de Iraq para exportar grandes cantidades de petróleo.
Si Iraq no entrega petróleo, el presidente Bush no podrá cumplir sus promesas al pueblo iraquí, al pueblo estadounidense y a la comunidad mundial.
Antes de la invasión, la capacidad de producción petrolera iraquí alcanzaba los tres millones de barriles diarios.
Iraq no podrá recuperar ese nivel durante el tiempo que se necesita para establecer un nuevo gobierno.
Cualquier aumento en la producción exige el desarrollo de los yacimientos petroleros, lo que implica grandes inversiones, un gobierno legal y representativo, y estabilidad política.
Ni siquiera la administración Bush espera que esas condiciones se cumplan pronto.
En efecto, la estabilidad política es la condición principal para aumentar la capacidad de producción.
Las evidencias históricas de Irán, Kuwait, Rusia, e incluso el mismo Iraq, indican que se necesitan alrededor de tres años desde el restablecimiento de la estabilidad política para que la capacidad aumente de manera significativa y mantenga un nivel elevado.
Iraq necesita varios años para redactar una constitución nueva, establecer un gobierno legítimo y democrático, negociar la distribución de los ingresos petroleros entre sus regiones, implementar leyes de inversión y hacer que la economía sea atractiva para los extranjeros.
También necesita tiempo para negociar con las compañías petroleras internacionales y con sus países vecinos, para llevar a cabo estudios técnicos y de viabilidad, y para reconstruir, rehabilitar y explorar sus yacimientos petroleros.
Así, incluso un calendario de tres años parece optimista, ya que asume que, durante ese periodo, la ocupación terminará, los iraquíes establecerán su propio gobierno democrático y se logrará la estabilidad política.
No se necesita decir que la situación se puede desarrollar de manera distinta.
Las tensiones podrían continuar durante años.
Además, nadie debería sorprenderse si la producción de petróleo se detiene por completo, incluso bajo un gobierno democrático.
La historia sugiere que las huelgas y otros sucesos similares que pueden interrumpir la producción petrolera son una mayor amenaza en países democráticos que en aquéllos que no lo son.
Si Iraq no puede incrementar rápidamente su capacidad de producción en el futuro cercano, eso será un obstáculo para la política exterior y la energética de los EU.
¿Cómo financiarán la reconstrucción a largo plazo de Iraq?
¿Quién pagará para mantener una frágil democracia iraquí?
¿Pueden los EU sostener su ocupación si no son capaces de dar alimentos, atención a la salud y otros servicios básicos al pueblo iraquí?
Esas son preguntas difíciles, y esencialmente no se podrán contestar hasta que un régimen estable y democrático en Iraq pueda controlar y garantizar un flujo continuo de exportaciones petroleras.
Cuando los asesinos cuidan los derechos humanos
Si no fuera tan absolutamente triste, sería sin duda la broma del milenio: Libia ha sido elegida para presidir la Comisión de Derechos Humanos de las Naciones Unidas.
Cuando Calígula nombró senador a su caballo, al menos el animal no tenía sangre en las pezuñas.
Por supuesto, el procedimiento fue perfectamente legal: la presidencia rota cada año de una región del mundo a otra.
Este año fue el turno de Africa para nominar al presidente, y nombraron a Libia.
Sólo Estados Unidos y Canadá votaron en contra.
Para su vergüenza eterna, los países europeos se abstuvieron.
El que esta decisión se dé en un momento tan delicado para la organización es revelador de la bancarrota moral de la ONU.
El presidente Bush ha retado a la ONU a que muestre su seriedad en cuanto a sus propias decisiones sobre Irak; de otra forma podría tener el mismo final ignominioso que la Liga de las Naciones, que resultó impotente en los años treinta cuando se enfrentó a las políticas agresivas de la Alemania nazi y la Italia fascista.
Elegir a Libia para presidir la agencia de la ONU responsable de los derechos humanos difícilmente ayuda a fortalecer la legitimidad y la autoridad moral del organismo mundial.
Recordemos: Libia es una tiranía totalitaria; su líder, Moammar Kadafi, combina comportamientos erráticos con políticas extremistas, y apoya a dictadores en todo el mundo.
Encabeza uno de los regímenes más represivos, donde no hay siquiera simulaciones de elecciones y donde la disidencia es aplastada de inmediato.
Bajo su gobierno, Libia ha apoyado a organizaciones terroristas en el mundo entero (desde el ERI hasta diversos grupos extremistas palestinos).
Sigue bajo sanciones de la ONU por su papel en el derribamiento de un vuelo de Pan Am en Lockerbie, Escocia, hace diez años.
En la última década, la posición de la ONU como símbolo de los ideales de un mundo pacífico se ha ido erosionando.
Fue totalmente incapaz de detener la guerra en los Balcanes, y en al menos un caso (Srebrenica), una fuerza holandesa de paz de la ONU se mantuvo como simple espectador de la peor masacre en Europa después de 1945, cuando los serbios bosnios asesinaron a alrededor de 6,000 hombres musulmanes indefensos.
Una comisión investigadora holandesa admitió más tarde que el batallón holandés de la ONU había sido, de hecho, cómplice de ese crimen de guerra.
En Ruanda, cuando el genocidio comenzó, el funcionario de la ONU responsable de las operaciones de mantenimiento de la paz ordenó la evacuación del país de las fuerzas de la organización, con lo que dejó el campo abierto para la masacre genocida más sangrienta desde la Segunda Guerra Mundial.
El nombre de ese funcionario es Kofi Annan.
Es un historial deprimente y patético que la ONU está intentando (probablemente en vano) redimir al presentarse en la crisis de Irak como la voz de la razón y la legitimidad internacional.
Pero en un momento en el que las inspecciones de la ONU en Irak parecen como mandar al Ejército de Salvación a eliminar a una banda de gángsters, elevar a Libia a la presidencia de la Comisión de Derechos Humanos podría pasar a la historia como el fracaso definitivo de una organización cuya vida empezó con tantas esperanzas.
Las organizaciones no sulen morir, y ciertamente hay mucha raison d'etat para asegurarse de que la ONU siga avanzando, aunque sea cojeando.
Pero será apenas una sombra de lo que debería, y podría, ser.
Hoy en día, la hipocresía es la marca de la ONU.
Autoritarios a las puertas
El jueves pasado, los jueces del Tribunal Central de Yakarta, Indonesia me sentenciaron a un año de prisión.
Como editor en jefe del Tempo Weekly Newsmagazine, soy culpable, según el tribunal, de difamar a un magnate empresarial llamado Tomy Winata por insinuar su posible participación en un incendio en el mercado textil del Sureste Asiático de Yakarta y de promover disturbios difundiendo mentiras.
¿Será que mi caso, y otros parecidos, presagian el final de otro experimento democrático de corta duración en Indonesia?
Los "disturbios" que yo supuestamente fomenté ocurrieron en marzo del año pasado, cuando casi doscientos maleantes, que dijeron ser seguidores de Winata, atacaron las oficinas de Tempo , amenazaron con quemar el edificio, acosaron al personal e hirieron a un reportero.
Para tratar de resolver la situación de manera pacífica, me convencieron de negociar en la estación central de policía de Yakarta, pero descubrí, para mi horror, que estaba en manos de los líderes de la turba.
Me golpearon y me patearon mientras la policía cerraba los ojos.
Afortunadamente, muchos periodistas llegaron a rescatarnos con las grabadoras y las cámaras encendidas.
Sus emisiones provocaron protestas que obligaron a nuestro parlamento a organizar una audiencia pública.
Los jefes de la policía nacional y de Yakarta fueron convocados y, bajo una enorme presión popular, los líderes de la turba fueron acusados penalmente.
Pero Winata evadió la investigación policiaca simplemente declarando en público que sus seguidores habían actuado sin que él lo supiera y sin su consentimiento.
Él entonces presentó sus propios cargos penales, en contra de Ahmad Taufik, quien escribió el artículo, de Teuku Iskandar Ali, quien lo editó, y de mi persona.
El procedimiento judicial que duró un año estuvo plagado de una serie de sucesos sospechosos, todos a favor de Winata.
Primero, el caso que presentaron la policía y el procurador del Estado contenía documentos que habían sido falsificados tan obviamente que la policía acusó a dos oficiales.
Pero el tribunal rechazó nuestra solicitud para retrasar el proceso hasta que se pudiera aclarar la legalidad del caso del Estado.
El caso en contra de los oficiales involucrados parece no estar avanzando.
Por el contrario, uno de ellos fue ascendido para dirigir la recientemente creada (con fondos de los EU) Unidad Antiterrorista de Yakarta.
Del otro se dice que fue enviado a la academia para el personal de policía a recibir entrenamiento avanzado.
Posteriormente, durante el sexto mes del proceso, la presidenta del panel compuesto por tres jueces fue súbitamente ascendida para encabezar el tribunal de una ciudad a una hora de Yakarta.
Uno de mis abogados comentó que en sus 35 años de experiencia en tribunales nunca había visto que sustituyeran a un magistrado presidente durante un juicio en curso.
De hecho, a pesar de su ascenso, la juez siguió llevando otro caso en el mismo recinto.
Un juez que con anterioridad había dictado sentencia en contra de Tempo en la demanda civil de Winata ocupó su cargo.
Por último, cuando Winata rindió su testimonio, cometió perjurio al negar que Tempo lo había entrevistado.
Se reprodujo una grabación de la entrevista telefónica en el tribunal, el reportero que hizo la entrevista y dos editores que la presenciaron dieron testimonios jurados, el registro oficial de la compañía telefónica se presentó como evidencia de la llamada y un perito concluyó que la voz en la grabación era la de Tomy Winata.
Pero los jueces negaron la petición de Tempo de arrestar y enjuiciar a Winata por perjurio y nos dijeron que diéramos aviso a la policía, cosa que hicimos.
Entonces los jueces negaron nuestra solicitud para posponer la decisión del tribunal hasta que se resolviera el caso de perjurio contra Winata.
Dado el proceso tan defectuoso, mi condena y mi sentencia no es de extrañar.
Pero yo sigo teniendo la esperanza de que ganaremos al final, cuando los tribunales superiores atiendan la apelación presentada por Tempo .
Los tribunales de Indonesia son más limpios mientras más alta sea su jerarquía, y el Presidente de la Suprema Corte es un firme defensor de la democracia y la libertad de prensa. El caso de Tempo podría convertirse en una victoria que marque un hito en nuestra democracia, como lo fue la famosa decisión de la Suprema Corte de los EU en el caso de The New York Times v. Sullivan .
Al hacer más difíciles las acusaciones de difamación, esa decisión garantiza que los periodistas estadounidenses puedan hacer que los funcionarios públicos rindan cuentas.
Ningún país sabe mejor que Indonesia que la libertad de expresión y una prensa libre son indicadores probados del desarrollo democrático y que tratar a los periodistas como criminales es un primer síntoma de autoritarismo.
Indonesia fue una democracia liberal en los años cincuenta, antes de que el presidente Sukarno, con el apoyo de los militares, comenzara a reprimir a la prensa en 1956.
Con las voces críticas silenciadas, consolidar un poder sin límite fue más fácil y, en julio de 1959, Sukarno decretó el inicio de la "Democracia Guiada".
Durante los primeros años después de la caída de Sukarno en 1966, se restablecieron todas las ventajas de la democracia genuina, incluyendo la libertad de prensa (salvo para los comunistas).
Pero el régimen del presidente Suharto inició una nueva represión contra la prensa a principios de los setenta, y al final prohibió varios medios y encarceló a muchos periodistas.
Con la prensa bajo control, otros derechos políticos fueron rápidamente restringidos y la democracia de Indonesia volvió a fracasar.
Desde la caída de Suharto en 1988, Indonesia se ha convertido en el tercer mayor país democrático del mundo y en la mayor comunidad democrática musulmana de la historia.
Ha habido dos elecciones parlamentarias y dos elecciones presidenciales directas -incluyendo la última contienda presidencial-que han sido abiertas, justas y pacíficas, lo que demuestra que el Islam y la democracia pueden coexistir.
Sin embargo, los enemigos de la democracia nunca descansan.
Grupos radicales islámicos han participado en atentados indiscriminados, mientras que agrupaciones con fuertes tendencias autoritarias han penetrado en el círculo íntimo de la presidente Megawati.
Pero la Sra. Megawati acaba de resultar derrotada en su intento de reelección.
¿Acaso el recientemente electo presidente Susilo continuará acusando a los periodistas?
¿Acaso mi condena y los juicios y condenas de otros periodistas, señalarán el principio del fin de la tercera democracia de Indonesia que tanto trabajo costó?
La respuesta está en el apoyo que los activistas en favor de la democracia en el país consigan generar tanto internamente como a nivel internacional.
Perder Indonesia -un potencial faro de esperanza para todos los activistas a favor de la democracia de la comunidad musulmana mundial-sería una derrota terrible.
La moralidad de la pena capital
A menudo se critica a los Estados Unidos por negarse a abolir la pena capital.
Muchos afirman actualmente que la abolición de la pena capital es precondición de un sistema jurídico penal civilizado.
El Premio Nóbel Gary Becker no está de acuerdo.
Los gobiernos europeos se oponen firmemente a la pena capital --la Unión Europea la prohíbe por completo-- y algunos europeos consideran que su uso en los Estados Unidos es cruel.
En efecto, muchos intelectuales europeos sostienen que no sólo la pena capital sino los castigos en general no disuaden a los criminales.
Pero mientras que los europeos, con tasas de criminalidad muy por debajo de las estadounidenses durante el último medio siglo, podían darse el lujo de ser relativamente "blandos" con la mayoría de los delitos, han visto un brusco aumento de sus tasas de criminalidad en los últimos veinte años.
En cambio, las tasas estadounidenses han decrecido, debido en parte a un mayor uso de los castigos.
Esto incluye la pena capital.
Yo apoyo la ejecución de algunas personas condenadas por homicidio porque --y sólo porque-- creo que evita otros asesinatos.
Si yo no creyera eso me opondría a la pena capital, porque la venganza y otros posibles motivos no deben ser la base de las políticas públicas.
Los estudios empíricos serios sobre la pena capital en los EU empezaron con un estudio pionero de Isaac Ehrlich publicado en 1975 en la American Economic Review.
Algunos estudios posteriores han encontrado un efecto disuasivo mucho más débil, mientras que otros han constatado uno mucho más fuerte.
Sin embargo, los datos disponibles son bastante limitados, de forma que no se debe basar ninguna conclusión exclusivamente en las evidencias econométricas.
Naturalmente las políticas públicas en lo que se refiere a cualquier castigo no pueden esperar hasta que las evidencias sean perfectas.
Pero, aun con las evidencias cuantitativas limitadas disponibles, hay motivos para creer que la pena capital disuade.
La mayoría de las personas, y los asesinos en particular, temen a la muerte, sobre todo cuando llega con prontitud y una certidumbre considerable después de que se comete un asesinato.
Como dijo David Hume al hablar sobre el suicidio, "nadie desechó su vida mientras valía la pena vivirla.
Tal es nuestro terror natural a la muerte..." De igual forma, Schopenhauer opinaba que "en cuanto los terrores de la vida llegan al punto en que son superiores a los terrores de la muerte, un hombre pondrá fin a su vida.
Pero los terrores de la muerte ofrecen una resistencia considerable..."
Quienes se oponen a la pena capital afirman con frecuencia que el Estado no tiene el derecho moral de quitarle la vida a nadie, incluyendo al peor de los asesinos.
No obstante esa es una conclusión totalmente equivocada para quien crea que la pena capital disuade.
Para ver por qué, supongamos que por cada asesino ejecutado (en lugar de condenado a prisión perpetua, por ejemplo) el número de asesinatos se reduce por tres, que es una cifra muy inferior a las de Ehrlich y otros cálculos del efecto disuasivo.
Esto implica que por cada asesino no ejecutado morirían tres víctimas inocentes.
De hecho, el gobierno estaría contribuyendo indirectamente a "quitar" muchas vidas si no usara la pena capital.
Salvar tres vidas inocentes por cada persona ejecutada parece ser una buena compensación, e incluso dos vidas salvadas por ejecución parece ser una tasa convincente de costo-beneficio para la pena capital.
Sin embargo, es cierto que los argumentos en favor de la pena capital se hacen menos claros a medida que el número de vidas salvadas por ejecución disminuye.
Pero, aun si sólo se salvara una vida por ejecución, la opción podría seguir siendo deseable si la vida salvada es mucho mejor que la vida quitada, que generalmente sería el caso.
Muchas personas se oponen a comparar la calidad de la vida salvada y la vida quitada.
Sin embargo, no veo cómo evitar tal comparación.
Consideremos a un delincuente de carrera que roba y mata a una víctima que llevaba una vida decente y que deja varios hijos y una esposa.
Supongamos que fuera posible salvar la vida de una víctima inocente al ejecutar a ese delincuente.
Para mí es obvio que salvar la vida de la víctima debe valer más que quitarle la vida al delincuente.
Evidentemente, no todos los casos son tan claros, pero la comparación de las calidades de las vidas individuales debe formar parte de cualquier política social razonable.
Esto ayuda a explicar por qué la pena capital sólo se debe usar en casos de asesinato y no de delitos menores.
Cuando se trata de optar por quitar vidas y, digamos, reducir los robos, los argumentos en favor de castigos menos severos son mucho más sólidos.
Aunque las agresiones severas, incluyendo algunas violaciones terribles, pueden acercarse a la severidad de ciertos asesinatos y podrían justificar la pena capital, yo no apoyo su uso en esos casos.
Un argumento poderoso en favor de reservar la pena capital para los asesinos es la "disuasión marginal".
Si las agresiones se castigaran con la ejecución, los delincuentes tendrían un incentivo para matar a sus víctimas a fin de evitar que los descubrieran (lo que constituye una razón importante por la que la severidad de los castigos debe ser proporcional en general a la severidad de los delitos).
Una complicación es que la pena capital puede hacer que el asesino luche con mayor fuerza para evitar su captura, lo que podría conducir a más muertes.
Pero, si bien la disuasión marginal es importante, creo que la resistencia de los asesinos a ser capturados, posiblemente a costa de sus propias vidas, es en verdad una prueba de que los delincuentes temen a la pena capital.
Por supuesto me preocupa el riesgo de ejecutar a un inocente.
Mi apoyo a la pena capital se debilitaría considerablemente si la tasa de ejecuciones de inocentes fuera tan alta como muchos afirman.
Sin embargo, creo que el proceso de apelación en los EU ofrece una enorme protección, no tanto contra las condenas erróneas sino contra las ejecuciones indebidas, de manera que hay muy pocos casos documentados, si es que hay alguno, de personas inocentes que hayan sido ejecutadas.
Y este proceso se ha reforzado mucho con el desarrollo de la identificación basada en el DNA.
De nuevo, el debate sobre la pena capital es esencialmente un debate sobre la disuasión (que se puede reducir con apelaciones prolongadas).
Entiendo que algunas personas se muestren escépticas en cuanto a las evidencias, aunque creo que se equivocan tanto sobre eso como sobre el elemento de sentido común de la cuestión.
Es angustiante quitarle la vida a alguien, incluso a un asesino, pero a veces se requieren actos muy desagradables para evitar comportamientos aún peores que acaban con la vida de víctimas inocentes.
El pueblo versus Putin
Ayudé a seleccionar a Vladimir Putin para suceder a Boris Yeltsin, el primer presidente ruso electo democráticamente.
Puesto que las estructuras de la KGB y la Mafia ahora gobiernan Rusia y manipulan su sistema judicial, se supone que Yeltsin quiso definir quién sería su sucesor para evitar procesamientos legales en el futuro.
Pero quienes seleccionamos a Putin teníamos la misión de encontrar a una persona que continuase las reformas de Yeltsin, no alguien que lo escudara a él y a su familia.
De hecho, Yeltsin no tenía ningún temor y no buscó su supervivencia personal, sino la de la idea democrática que introdujo en Rusia.
Sin embargo, ahora esa idea está amenazada debido al sucesor que escogió.
No niego mi responsabilidad por haber apoyado a Putin.
No éramos amigos cercanos, pero trabajamos juntos en situaciones críticas, y nunca dudé de su sinceridad.
Putin actúa guiado por sus convicciones.
El problema es que éstas, incluida su creencia de que Rusia sólo puede prosperar si es gobernada por un poder originado en una sola fuente, son erróneas.
Este gran error está llevando a Rusia a la ruina política.
Por supuesto, nadie que ocupe un alto cargo deja de cometer errores, incluso algunos fundamentales, y esto es particularmente cierto en periodos tumultuosos.
Yeltsin no fue una excepción, pero él los reconoció.
Por ejemplo, cuando se retiró en la víspera de Año Nuevo de 1999 pidió perdón por haber iniciado la guerra de Chechenia.
En contraste, Putin parece incapaz de reconocer y admitir sus errores, y persiste en la implementación de una política mucho después de que su fracaso es evidente para todo el mundo.
Uno de los errores de Yeltsin fue el no poner las prioridades morales a la cabeza de su programa de reformas.
Russia debería haberse arrepentido del estalinismo y del sistema Gulag de campos de trabajo forzado.
La nación entera, sin excepciones, tendría que haberse arrepentido, del modo como los alemanes lo han hecho desde 1945.
Esta omisión es importante, ya que permitió que la poco feliz creencia de Putin en una autoridad central condujera a la recaptura del estado por parte de los servicios de seguridad.
De hecho, un resultado directo del arrepentimiento nacional por la era Gulag debería haber sido la prohibición del partido comunista y la descalificación de quienes hubieran trabajado en la KGB para ejercer cargos políticos.
Aunque estos filtros políticos son un asunto complejo en las sociedades poscomunistas, donde tanto la victimización como la colaboración están tan generalizadas y los límites entre ellas son tan borrosos, se podría haber encontrado una buena solución, como en la República Checa.
El no hacer nada dejó a las estructuras de seguridad rusas indemnes y con la capacidad de efectuar un retorno político, el cual en la actualidad han logrado.
La resurrección política de las estructuras de la KGB bajo Putin y sus esfuerzos por silenciar el disenso, una vez más han convertido a Rusia en un país de disidentes.
Es imposible silenciar a los políticos y a los medios independientes sin estrangular las fuentes de financiamiento independientes, y por esa razón el Kremlin de Putin ha concentrado sus ataques en los así llamados "oligarcas".
El arresto y juicio de Mikhail Jodorkovsky fueron orquestados precisamente por este motivo.
Al eliminar las fuentes de financiamiento independientes, los servicios de seguridad que dominan al Kremlin esperan destruir la vida política independiente en Rusia.
Sin bases de pensamiento independientes, se está afianzando un clima de temor.
Pero el miedo no sólo degrada: crea las condiciones para un mal gobierno.
Yeltsin comprendió de manera intuitiva que el miedo y la toma de decisiones centralizada y verticalista no eran maneras de gobernar un país moderno, y en consecuencia insistió en reformar las relaciones entre los ciudadanos y el estado.
Putin todavía no comprende que un sistema político centralizado es tan incapaz de comprender y corregir errores ahora como lo fue en la época soviética.
Putin, que no es un hombre bien educado, está llevando a Rusia, con una profunda y sincera convicción, a la misma desintegración que sobrevino con el colapso del estado soviético.
El pueblo está comenzando a darse cuenta de esto.
La gente ve que el deseo de Putin de crear un estado moderno fuerte y eficaz no se puede hacer realidad, ya que un estado moderno es gobernado no desde arriba, sino por una ciudadanía informada que obliga a sus gobernantes a reconocer y corregir sus errores.
También Putin parece sospechar la impotencia de su régimen.
Esta es una de las razones por que Rusia se ha vuelto tan agresiva con sus vecinos, Ucrania y Georgia, y parece mantener una presencia militar en lugares como el Transdniéster, la región separatista de Moldavia.
Al lanzar su peso sobre sus vecinos más cercanos, el Kremlin piensa que puede convencer a los rusos de su omnipotencia.
Dado lo castrado que se encuentra el debate en Rusia, y la habilidad del Kremlin para manipular las elecciones, un cambio de régimen es la única opción para quienes desean preservar la idea democrática en el país.
No tiene sentido aferrarse a ilusiones vanas.
Quienes se oponen a Putin deben decidir lo que quieren y declarar que, si el régimen no se atiene a la constitución, tienen el derecho a obligarlo a que lo haga, por cualquier medio que sea necesario.
En la actualidad, la cuestión del poder en Rusia ya no puede decidirse únicamente en las urnas.
Como en Ucrania, el Líbano y Kirguistán, se decidirá en las calles.
Impuestos y gasto en la India
Un nivel impositivo demasiado alto puede reducir los incentivos y entorpecer el crecimiento.
Pero un nivel demasiado bajo puede dar el mismo resultado.
Los gobiernos con ingresos fiscales escasos no pueden suministrar servicios públicos básicos.
Peor aún, los escasos ingresos fiscales en los países pobres son frecuentemente el resultado de defectos en los sistemas de recaudación de impuestos (más que de las bajas tasas impositivas) que también promueven la poca productividad en las empresas.
La India ilustra la importancia de un sistema de recaudación de impuestos bien diseñado.
En Bangalore, las empresas de alta tecnología han construido instalaciones de calidad internacional con prados bien cuidados y redes de comunicación de alta velocidad.
Sin embargo, fuera de estas instalaciones hay drenajes abiertos, basura sin recolectar y calles en pésimo estado.
Mientras que las empresas de tecnología transmiten instantáneamente terrabytes de información a continentes remotos, el transporte local trabaja a un ritmo casi medieval.
Como resultado, las empresas en Bangalore tienen sus propios servicios de autobuses, contratan a proveedores privados de agua potable e instalan generadores para protegerse de las interrupciones en el suministro eléctrico.
El Estado no puede arreglar el desastre porque está en quiebra.
La deuda gubernamental de la India es de más del 70% del PIB, de manera que más de la mitad de sus ingresos fiscales se dedican al pago de intereses.
Pero la deuda no es consecuencia de un gasto excesivo en el pasado.
El gasto gubernamental de la India es de aproximadamente el 15% del PIB, en comparación con un promedio de alrededor del 40% del PIB en la OCDE.
Más bien, las dificultades financieras de la India surgen de un sistema impositivo mal diseñado y mal administrado.
Las tasas y las reglas para los impuestos al ingreso personal y corporativo son razonables bajo criterios internacionales.
Sin embargo, el gobierno de la India recauda impuestos al ingreso que llegan apenas a aproximadamente el 3.7% del PIB, más o menos la mitad de lo que perciben Corea del Sur y otros tigres asiáticos.
La agricultura en la India representa alrededor del 25% del PIB, pero ni siquiera los agricultores ricos pagan impuestos.
Las compañías orientadas a la exportación en la industria del software y en otras disfrutan de privilegios fiscales, aunque sus empleados sí pagan impuestos sobres sus ingresos personales.
A pesar de que las tasas son razonables, la evasión es generalizada.
Eso sucede porque el gobierno no ha invertido en personal o en sistemas para detectar a los evasores fiscales, quienes rara vez van a la cárcel y a menudo pueden dar sobornos para salir del aprieto cuando los logran atrapar.
De manera más sutil, la evasión de los impuestos "directos" sobre el ingreso y las ganancias refleja el desorden en el sistema de impuestos "indirectos" sobre la producción y el consumo.
El impuesto al consumo representa más del 60% de los impuestos indirectos de la India, lo que a su vez es la misma proporción de sus ingresos fiscales totales.
El impuesto básico al consumo se fija al 16% del valor de la producción de una empresa.
Después hay varias concesiones, exenciones y recargos.
Por ejemplo, se aplica una "tasa de derechos concesionarios" del 8% a rubros como los productos alimenticios, los cerillos, los hilados de algodón y las computadoras.
Adicionalmente, se aplica un "impuesto especial de consumo" (IEC) del 8% a productos que incluyen los filamentos de poliéster, automóviles, acondicionadores de aire y neumáticos.
También se aplica un "impuesto adicional de consumo" (IAC, no confundir con el IEC) a "productos de importancia especial".
Las exenciones del impuesto al consumo son numerosas y complejas, e incluyen a empresas con ingresos anuales totales de menos de 10 millones de rupias y empresas ubicadas en zonas conflictivas o atrasadas.
En conjunto, las exenciones se dividen en 70 categorías, subdivididas en 259 partidas, 52 condiciones y siete listas, cada una de las cuales contiene varios artículos.
Las exenciones invitan al abuso.
Por una cantidad de dinero, se puede convencer a los funcionarios de bajo nivel, quienes tienen una considerable discrecionalidad para aplicar las condiciones, de que hagan interpretaciones favorables.
Las mercancías con tasas altas (por ejemplo, el granito pulido) se venden como mercancías con tasas menores (por ejemplo, como granito sin pulir).
La evasión del impuesto al consumo es más contagiosa que la evasión de los impuestos al ingreso y las ganancias.
Si una empresa evade los impuestos al consumo y la tasa impositiva es alta comparada con los márgenes de ganancia antes de impuestos de su industria, sus competidores también tienen que hacerlo, simplemente para sobrevivir.
A medida que la evasión aumenta, los gobiernos imponen derechos "adicionales" o "especiales" que generan más evasión.
La recaudación de impuestos directos también se ve afectada.
El soborno que se paga al recaudador de impuestos al consumo, la diferencia entre el valor del granito pulido y sin pulir y los informes inexactos sobre los ingresos verdaderos crean fondos "negros" que no se pueden anotar en las declaraciones de impuestos.
Además de afectar la capacidad del Estado para suministrar servicios públicos básicos, los trucos para evadir impuestos indirectos también desalientan a las empresas para adoptar tecnologías más productivas, que requieren métodos con operaciones a gran escala.
Pero, debido a que es más fácil evadir los impuestos indirectos operando varias unidades pequeñas en lugar de una grande, las economías de escala no se pueden crear.
Valga subrayar que en la industria del software, donde todas las unidades están exentas de los impuestos indirectos, las empresas indias operan a una escala eficiente.
¿Podría la India emular el ejemplo de China, donde la racionalización de los impuestos indirectos en 1994 creó las condiciones para un gran boom?
¿O acaso los gobiernos de coalición de una democracia vigorosa no son capaces de hacer tal reforma?
El año pasado, el gobierno de la India, encabezado por el BJP, adoptó legislación que ordenaba severos recortes en el déficit presupuestal.
Nombró a un grupo especial para formular los cambios necesarios en las políticas de impuestos y de gasto.
En julio de este año, el grupo propuso aumentar los impuestos (en lugar de recortar el gasto) mediante, entre otras cosas, la eliminación de la mayoría de las exenciones de impuestos indirectos.
El nuevo gobierno de la India, encabezado por el Partido del Congreso también parece estar a favor de esas propuestas.
Si el Partido del Congreso y los partidos de oposición las concretan, ello será un gran avance para mantener el crecimiento económico del país y para disipar la idea de que las democracias no pueden hacer lo que se necesita para promover el desarrollo.
¿Qué hay de malo con Turquía?
El 16 de diciembre Orhan Pamuk, uno de los escritores más famosos de Turquía, se presentará ante un tribunal de Estambul para enfrentar la acusación de "insultar la identidad nacional" tras haberse mostrado partidario de un debate abierto sobre el genocidio turco de 1,5 millones de armenios en 1915 y 1916.
Pamuk puede enfrentar una sentencia de tres años en prisión.
La actitud de Turquía de multar y enviar a la cárcel a quienes no siguen la línea oficial confirma mi oposición a abrir negociaciones sobre su ingreso como miembro a la Unión Europea.
En diciembre de 1999, el Consejo Europeo dio a Turquía el estatus de miembro-candidato a la UE, implicando que accedería a la Unión en una fecha futura y no especificada.
Posteriormente, el Consejo pidió a la Comisión Europea que decidiera para octubre de 2004 si Turquía había satisfecho de manera suficiente los criterios políticos -incluidos la democracia, el imperio de la ley y el respeto de los derechos de las minorías éticas- para su membresía.
Esa decisión fue una de las últimas de la Comisión de Romano Prodi, de la cual fui miembro.
De sus 30 miembros, 29 dijeron que Turquía había satisfecho los criterios lo suficientemente como para avanzar en el proceso.
Fui el único en disentir.
El propio informe de la Comisión sobre Turquía, preparado por Günter Verheugen, que en ese entonces estaba a cargo de la ampliación de la UE, plasmó mi decisión.
El documento mencionaba que en 2003 cerca de 21.870 presentaron solicitudes de asilo a la UE, de las cuales 2.127 fueron aceptadas.
En otras palabras, los propios gobiernos de la UE reconocieron en 2003 que el gobierno turco había perseguido a más de 2.000 de sus ciudadanos.
Mientras tanto, la Comisión publicó un informe de avance sobre Turquía que afirmaba que las reformas continuaban, aunque a un ritmo menor, bajo el gobierno de orientación islámica moderada del Primer Ministro Recep Tayyip Erdogan.
No obstante, el informe también planteaba serias aprensiones: continuaban las violaciones a los derechos humanos, incluida la tortura; la influencia de los militares seguía siendo demasiado alta; la libertad de expresión no se cumplía de manera universal; las minorías religiosas y culturales no musulmanas sufrían discriminación; y no había una clara y tajante oposición por parte del poder a la violencia ejercida contra las mujeres.
No ha habido muchos cambios desde el comienzo de las conversaciones sobre el ingreso a la UE, realizadas en octubre.
Más allá de la actual persecución a Pamuk, abundan las conductas inaceptables.
En marzo de 2005, la policía dispersó violentamente una manifestación que celebraba el Día Internacional de la Mujer.
En mayo, el mayor sindicato de profesores fue prohibido por promover la educación de los 14 millones de kurdos de Turquía en su propio idioma.
De hecho, la intolerancia llega hasta los puestos más altos del gobierno turco.
El ministro de Relaciones Exteriores, Abdullah Gül, canceló abruptamente una conferencia de prensa en Copenhague cuando vio un periodista kurdo entre el público y los daneses se rehusaron a expulsarlo.
Estas acciones y actitudes justifican ampliamente mi desacuerdo de octubre de 2004.
Sin embargo, incluso si fueran superadas, Turquía tampoco debería ser admitida en la UE, porque no es un país europeo.
El cristianismo, el feudalismo, el Renacimiento, la Ilustración, la democracia y la industrialización nos han convertido en lo que somos como europeos, pero no han convertido a los turcos en lo que son.
De modo que no estoy convencido de que las reformas implementadas en Turquía por la insistencia de la Comisión Europea continúen después de que el país finalmente ingrese a la UE.
De hecho, sospecho que habrá un retroceso.
Más aún, el ingreso de Turquía conduciría de manera inevitable al de Ucrania, Bielorrusia y Moldavia, y quizás el de Georgia, Armenia y Azerbaiyán.
Ciertamente, los tres primeros de estos países son más europeos que Turquía.
Dejando de lado las tres repúblicas del Cáucaso, pero incluyendo los estados que antes formaban Yugoslavia, la UE pasaría a tener cerca de 35 miembros.
¿Qué tipo de Unión sería esa?
La UE no es simplemente un club de amigos.
Se basa en la libertad de movimiento de bienes, servicios, capitales y personas.
La Comisión, como guardián de los tratados de la Unión, debe proteger estas cuatro libertades fundamentales, lo que significa que a veces debe persuadir y, si es necesario, obligar a los estados miembros a cambiar sus leyes.
La política de Suecia sobre el alcohol, la ley Volkswagen en Alemania y la discriminación contra los fondos de inversión extranjera en Francia son ejemplos de casos que han hecho impopular a la Comisión.
Pero fueron necesarios.
Para cuando dejé la Comisión, tenía ante mí un fajo de 1.500 de estas causas por infracción.
En pocas palabras, ser miembro de la UE conlleva tener que aceptar medidas punzantes que afectarían profundamente los asuntos internos de un estado.
Eso será imposible de hacer con miembros tan distintos.
La UE se convertiría en víctima de lo que el historiador Paul Kennedy llama "sobreextensión imperial."
Se diluiría más allá de lo aceptable.
Por eso el ex presidente francés Valéry Giscard d'Estaing temía que su ingreso terminara produciendo un quiebre en la UE y el canciller alemán Helmut Schmidt declaró que "el ingreso de Turquía sería más de lo que la UE podría soportar."
Sin embargo, la razón más sólida para oponerse al ingreso de Turquía es una cuestión de democracia: la mayoría de la población de la UE simplemente no lo quiere.
La crisis en Bolivia, un fracaso de América Latina
Por donde se lo mire, Bolivia no es un típico país latinoamericano.
Después de Haití, es la segunda nación más pobre del hemisferio occidental, y es incluso menos estable, con una historia marcada por más de doscientos golpes de estado desde su independencia.
En una región con un fuerte pasado indígena, pero con un presente desarticulado y aislado, Bolivia es, junto con Guatemala, tal vez el único país de América Latina donde los pueblos indígenas constituyen la mayoría de la población.
Su topografía y distribución étnica son por lo general autonomistas, e incluso actúan como fuerzas separatistas que amenazan la unidad nacional de maneras más temibles que en cualquier otro país.
Y, por supuesto, es junto con Paraguay la única nación sin acceso al mar en el subcontinente.
De modo que sería altamente imprudente extrapolar la actual crisis boliviana al resto de América Latina.
Es demasiado simplista generalizar: las instituciones en todos los demás países son mucho más sólidas, la pobreza (particularmente la extrema pobreza) está disminuyendo y, en gran medida, la batalla por los recursos naturales ha sido resuelta.
Incluso en países como Venezuela, con enormes reservas de petróleo y un gobierno de mentalidad tradicionalmente nacionalista, el status quo que permite la inversión extranjera en los recursos energéticos ha sobrevivido a casi ocho años de gobierno del Presidente Hugo Chávez.
Si bien la existencia de movimientos indígenas es una realidad en muchos países, de Chiapas a la "Araucanía" y de la Amazonia a Ayacucho, en ningún país de América Latina ha representado una amenaza real a la integridad nacional.
De modo que la de Bolivia no es una crisis que presagie otras en la región, ni la manida "teoría del dominó", sostenida tanto por Lyndon Johnson como por el Che Guevara en el caso boliviano, parece válida o siquiera medianamente razonable.
Sin embargo, la crisis actual de este país es una señal del "déficit democrático" que sufre América Latina en la actualidad.
Los gobernantes electos han fracasado, por una razón u otra, en Bolivia, Ecuador y Haití.
La democracia está ausente o es incompleta en países como Cuba, México y Nicaragua, y se encuentra amenazada por una razón u otra en Venezuela y Colombia.
Ninguno de estos casos es idéntico a los demás, ya que incluyen niveles variables de riesgo, daño o reconciliación.
La pregunta es qué se puede hacer acerca de esta situación, que contrasta notablemente con las estimulantes perspectivas que predominaban hace tan sólo unos años.
En la última asamblea de la Organización de Estados Americanos en Fort Lauderdale, Florida, Estados Unidos tomó una buena idea que otros habían tenido y, al apoyarla, básicamente acabó con ella.
La historia comenzó hace un par de años, cuando el ex ministro argentino de relaciones exteriores Dante Caputo y el Programa de las Naciones Unidas para el Desarrollo quedaron a cargo de esbozar el Informe sobre Democracia en América Latina.
Llegaron a la conclusión de que un sistema temprano de alerta acerca de crisis de la democracia en la región ayudaría a generar acciones antes de que las cosas llegaran a estar fuera de control, como ocurre hoy en Bolivia.
Caputo y el equipo de la ONU convencieron entonces al presidente chileno Ricardo Lagos a que tomara la iniciativa y la promoviera entre varios de sus colegas.
Lo hizo, pero el asunto no llegó muy lejos.
De hecho, el Informe del PNUD sobre Democracia en América Latina, publicado en 2004, apenas lo menciona.
Estados Unidos y el nuevo Secretario General de la OEA, el chileno José Miguel Insulza, resucitaron el plan durante el encuentro de la OEA en Florida, pero fue rechazado debido a los razonables temores latinoamericanos de que la idea estuviera dirigida contra Venezuela, combinados con los anacrónicos recelos de los países de América Latina de que se violara el sacrosanto principio de la no intervención.
A pesar de que el continente no pudo llegar a un acuerdo sobre el principio subyacente a la propuesta, la idea de un sistema de alerta temprana merece recibir atención.
En la actualidad, es posible que sea poco lo que la comunidad hemisférica pueda hacer con respecto a lo que ocurre en Bolivia, y sin embargo la situación está preñada de riesgos para todos.
Evo Morales, líder de la oposición y de los cultivadores de hoja de coca, puede ser un líder democrático honesto, aunque desorientado, pero ¿carecen sus seguidores de deseos autoritarios?
Puede que Hugo Chávez no esté financiando a Morales y a los demás disidentes bolivianos, pero ¿de verdad Venezuela y Cuba no tienen la tentación de inmiscuirse en el país donde el Che Guevara murió intentando generar una guerra de guerrillas hace casi 40 años?
La comunidad de negocios de la región boliviana de Santa Cruz puede no hacer realidad su amenaza de separarse del país, pero ¿preferirán compartir sus reservas de petróleo y gas con los pueblos indígenas del altiplano, en lugar de hacerlo con los industriales brasileños de São Paulo?
Antes de que los sucesos lleguen a estos extremos, podría ser una buena idea el que la OEA (no EE.UU.) se involucrara.
La región sigue necesitando esa participación, con un compromiso oportuno, con mensaje y basado en una plataforma democrática adecuada, que se distinga de la tradicional intervención estadounidense de la tradicional indiferencia latinoamericana.
¿El deterioro de Francia?
Los franceses son extremadamente sensibles (por no decir que se ponen a la defensiva) en cuanto a la estatura de su país en el mundo.
El Estado francés gasta enormes cantidades de dinero en la propagación de su idioma y su cultura, y sin embargo, los franceses están dolorosamente conscientes de que la posición global de su país ya no es lo que alguna vez fue.
No es sorprendente, entonces, que durante las últimas elecciones presidenciales, la publicación de un informe de la Comisión Europea, que sostenía que en lo económico Francia había pasado del tercero al décimo lugar entre los países europeos en un lapso de diez años, haya provocado exámenes de conciencia y controversias. Poco después, el presidente Jacques Chirac acusaba a su rival, Lionel Jospin, de provocar un "deterioro de Francia".
La OCDE y Eurostat, el órgano europeo encargado de ese tipo de datos, pensaron que habían acabado con ese aspecto de la polémica al demostrar que Francia, Alemania, Italia y Gran Bretaña tienen aproximadamente los mismos niveles de vida per cápita.
Pero el debate más general no cedió.
De nuevo aparecieron las menciones sobre "el deterioro francés" durante las protestas callejeras de este año en contra de la reforma del sistema de pensiones, las crecientes disputas sobre política fiscal con la Comisión Europea y los altercados con Estados Unidos acerca de la guerra en Iraq.
Actualmente, el libro mejor vendido en Francia es una obra polémica de Nicolas Baverez, La France qui tombe (La Francia que cae).
El libro de Baverez está lleno de citas de De Gaulle y Napoleón.
De acuerdo con el autor, los últimos grandes logros de Francia se dieron en los años setenta, con el lanzamiento del tren rápido, el TGV, y el Airbus.
Ataca tanto a Mitterrand como a Chirac por su "talento compartido para ganar elecciones y hacer de Francia un fracaso".
El éxito del libro es por sí mismo síntoma de un tipo de "desazón".
Pero, ¿de qué tipo?
Las evidencias de degradación que presenta Baverez no son tan convincentes como él cree.
Por ejemplo, señala a la pérdida de empleos industriales como la prueba más clara del deterioro de Francia.
No obstante, la desindustrialización es común a todos los países avanzados.
De hecho, a Francia le va mejor que a la mayoría de sus rivales ricos y, a diferencia de Alemania, el Reino Unido o Estados Unidos, ha conservado la misma proporción del mercado mundial en el sector industrial que tenía a principios de los años setenta.
Además, según un mejor indicador de la competitividad, la inversión extranjera, a Francia le va muy bien.
De acuerdo con un informe reciente del Consejo de Análisis Económico, la inversión directa en Francia creció hasta llegar a 60 mil millones de euros en 2001, casi el doble que en Alemania.
La competitividad en costos del país también mejoró (en 20%) en las tres últimas décadas, ya que una mayor productividad ha equilibrado el rápido crecimiento de los salarios.
Pero el meollo de los problemas económicos de largo plazo de Francia es precisamente el temor a perder empleos industriales.
Francia sigue siendo una fuerte potencia industrial en áreas tradicionales como la automotriz y aeroespacial, pero se está rezagando en mercados innovadores, donde compañías más pequeñas diseminan tecnologías nuevas.
Por ejemplo, Francia sólo invierte 30 mil millones de dólares al año en investigación y desarrollo de alta tecnología, en comparación con los 51 mil millones de Alemania, los 98 mil millones de Japón y los 265 mil millones de Estados Unidos.
En resumen, el análisis de Baverez apunta en la dirección equivocada.
Francia ha atravesado por una serie de reformas de importancia crítica a lo largo de las últimas dos décadas: liberalización económica y financiera, eliminación de controles en los precios y en el tipo de cambio, el final de las restricciones al crédito, reducción de la inflación y los déficits comerciales, la llegada del euro y la globalización forzada de las empresas del país.
La desazón francesa no tiene nada que ver con ninguna de ellas.
El problema con Francia es que no logra reconocer al nuevo mundo del que ya forma parte.
El capitalismo de Estado francés ha muerto y a Francia le cuesta trabajo aceptar su fallecimiento.
En efecto, Francia ha de ser el único país en el que un Primer Ministro, Lionel Jospin, siente la obligación de pedir disculpas al día siguiente de haber dicho en televisión que "el Estado no es omnipotente".
Hay muchas razones detrás de esta esquizofrenia francesa, pero una de las principales tiene que ver con el juego político de los últimos 20 años.
Hasta 1981, en Francia había una clara división entre la derecha y la izquierda.
Desde entonces, las administraciones tanto de Mitterrand como de Chirac moderaron sus posiciones ideológicas a fin de llevar a cabo el difícil proceso de ajuste hacia Europa y la globalización.
Una "terapia de shock" al estilo de la Sra.
Thatcher hace dos décadas podría haber forjado una nueva conciencia política, pero la lentitud en alcanzar los consensos para aprobar las reformas permitió que los franceses vivan en un mundo y piensen en otro.
Esta es una de las razones fundamentales que explican el cataclismo político que estalló durante la pasada campaña presidencial, cuando el líder de la extrema derecha, Jean Marie Le Pen, llegó a la segunda ronda en las elecciones
El ascenso de la extrema izquierda, que obtuvo el 10% de la votación en esa campaña presidencial, también es prueba del fracaso político.
Francia necesita una revolución política, más que una económica, si quiere reconciliarse con la realidad, parte de la cual es que el "deterioro francés" es un temor que los propios franceses han creado.
El valor de los valores europeos
Los líderes europeos han resucitado las pláticas constitucionales que se interrumpieron en diciembre pasado a causa de una disputa por los derechos de votación.
Por supuesto, esas disputas están sujetas a arreglos, que probablemente se alcanzarán.
Lo que todavía es necesario establecer es un entendimiento claro de lo que se busca que la constitución logre.
Dos principios fundamentales han apuntalado la integración europea: la solidaridad y la subsidiaridad.
Ambos principios se encuentran en el cruce de la filosofía, la política, la economía, la sociología y el derecho.
Han estado presentes durante años en los marcos legales e institucionales de la Unión Europea -en tratados, en la Carta de Derechos Fundamentales (que los cita en su preámbulo), y en el reciente borrador para la Constitución.
En resumen, forman parte de la historia y los ideales de la UE.
Pero, ¿qué significan realmente solidaridad y subsidiaridad?
Consideremos la solidaridad, que está abierta a al menos dos interpretaciones: la solidaridad estática, que sólo tiene que ver con la distribución del ingreso y la riqueza, y el concepto más amplio de solidaridad dinámica, que se refiere también a la producción de ingreso y riqueza.
En la historia de posguerra de la integración europea, la solidaridad dinámica tuvo fuerza en el primer periodo (el de la Comunidad Europea del Carbón y del Acero) tanto en su estrategia de desarrollo económico (la reconstrucción) como en los tratados, en particular el Tratado de Roma.
Eso no significa que la solidaridad dinámica quedara suprimida posteriormente: la Unión Monetaria Europea, por ejemplo, es otra de sus expresiones.
Así, aunque algunos países no se beneficiaron inmediatamente con el euro, lo aceptaron de todas maneras porque estaban convencidos de que a la larga tendría efectos positivos.
En otras palabras, la solidaridad dinámica significa favorecer políticas que promuevan la inversión, la innovación, el crecimiento económico y el empleo.
Sin embargo, como lo indica el crecimiento del PIB en la UE, la solidaridad dinámica se ha debilitado en la última década.
Lo más preocupante es el retraso en investigación.
El cumplimiento de la llamada estrategia de Lisboa, que la UE adoptó en 2000, y que prometía crear la economía más competitiva del mundo está amenazado por un énfasis cada vez mayor en la solidaridad estática, que se refleja en los altos costos de la seguridad social y en los elevados impuestos que se necesitan para financiarla.
El predominio de la solidaridad estática se debe a una población que envejece, que, aunada a un crecimiento más lento, ha generado desequilibrios fiscales estructurales.
Uno de los mayores retos para el futuro de la UE es abordar la superioridad de la solidaridad estática dirigida hacia la gente mayor sobre la solidaridad dinámica que beneficia a los jóvenes.
Después de todo, la Unión no puede permitir que el consumo siga superando a la inversión necesaria para garantizar la prosperidad futura.
La subsidiaridad es similar al concepto de la solidaridad en que también tiene dos interpretaciones: la subsidiaridad vertical y la subsidiaridad horizontal.
La subsidiaridad vertical se relaciona con la distribución del poder entre los distintos niveles de gobierno y de soberanía: la UE, los Estados nacionales, las regiones y los municipios.
La aplicación más conocida de este principio es el federalismo.
En los tratados europeos podemos encontrar una clara expresión de la subsidiaridad vertical.
Pero, ¿acaso es suficiente para dar cabida a los arreglos institucionales y constitucionales que están emergiendo en la Unión?
La subsidiaridad horizontal tiene que ver con la responsabilidad y la libertad del ser humano, y de las fuerzas sociales y económicas.
Abarca las relaciones entre el Estado, la sociedad y el mercado.
Pero la sociedad y el mercado tienen sus propios derechos y soberanías, que no son concedidas por el Estado.
Así, el problema está en garantizar la autonomía de cada ámbito.
Un ejemplo de subsidiaridad horizontal es el mercado interno europeo, que creó un nuevo tipo de libertad económica y aumentó la competencia entre empresas al eliminar la protección que les ofrecían los gobiernos nacionales.
La subsidiaridad horizontal significa que, tanto en lo social como en lo económico, el Estado no puede violar la libertad y la responsabilidad individuales, que deben respetarse en la mayor medida posible.
También significa que un "poder superior" debe dar apoyo cuando la libertad y la responsabilidad individuales no son suficientes para alcanzar los medios necesarios para la dignidad humana.
Sin embargo, ese apoyo se debe implementar de forma que promueva el potencial natural de los individuos, la sociedad y el mercado.
Pero eso sólo es posible cuando el papel de la subsidiaridad horizontal está claramente definido, lo que no sucede en los tratados europeos, la Carta de Derechos Fundamentales o lo trabajos de la Convención Europea.
En resumen, la solidaridad se ha convertido en redistribución en lugar de crecimiento (que es la manera en la que la generación actual expresa su solidaridad con las generaciones futuras), mientras que la subsidiaridad ha llegado a significar la distribución del poder político, más que una delimitación cuidadosa de las fronteras entre Estado, sociedad civil y el mercado.
Hoy en día, las definiciones de ambos valores favorecen al Estado.
En efecto, enfocarse en el crecimiento basado en el mercado se identifica frecuentemente con los valores semi-ajenos de Estados Unidos.
Pero esos valores están profundamente arraigados en Europa, y es necesario sacarlos a la luz de nuevo.
La UE debe restablecer su vitalidad económica mediante un modelo de solidaridad y subsidiaridad que esté más equilibrado a favor del mercado y la sociedad, y que reduzca la influencia socio-económica del Estado.
Las instituciones del Estado deben proporcionar bienes públicos (como defensa, justicia y política fiscal y monetaria), la sociedad debe brindar bienes sociales (como cultura, educación y asistencia a los necesitados) y el mercado debe suministrar bienes económicos (que están relacionados con las ganancias, el crecimiento y el empleo).
En el siglo XXI, Europa debe reconsiderar el valor de ambos principios (la solidaridad y la subsidiaridad) si quiere alcanzar la meta histórica de la integración: la libertad y el bienestar necesarios para superar las diferencias y las divisiones políticas que provocaron las tragedias del siglo XX.
Ese es el espíritu con el que se debe redactar la Constitución Europea.
La política de los valores
El debate sobre las elecciones estadounidenses no ha amainado.
¿Cómo logró el Presidente George W. Bush obtener tres millones de votos más que el Senador John Kerry y, además, una mayoría republicana electa en ambas cámaras del Congreso?
No hay acuerdo en las respuestas, pero dos temas se repiten en muchas de las explicaciones.
Una es la personalidad.
En tiempos de incertidumbre y amenaza, la gente tuvo más confianza en el presidente que conocían que en el candidato que todavía no se había puesto a prueba.
El segundo tema son los valores.
La gente votó por un conjunto de valores más que por políticas específicas.
En efecto, algunos (se dice) estaban de acuerdo con las políticas de Kerry, pero de cualquier forma le dieron su voto a Bush porque se sentían "a gusto" con su actitud general.
Es claro que los Estados Unidos actualmente están profundamente divididos en términos electorales.
Un arco de estados azules (demócratas) en el este, norte y oeste rodea una enorme área roja (republicana) en el centro y el sur.
Más aún, las divisiones se reproducen a nivel local.
Ya no es necesario trazar los límites de los distritos electorales para beneficiar a algún partido político en particular.
La gente de hecho tiende a mudarse a zonas donde la mayoría comparte sus valores, ya sean republicanos o demócratas.
¿Cuáles son exactamente esos valores?
Tienen que ver, o eso es lo que escuchamos, con "dios, armas y gays".
La religión juega un papel, incluyendo la verdad literal de la biblia en lo que se refiere a la historia de la creación.
La posesión de un arma es la prueba última de individualismo, y utilizar armas en guerras no es aborrecible.
Las prácticas gay y otra prácticas "modernas" se rechazan por excesivas.
Como lo planteó el científico político Andrew Hacker recientemente: "la candidatura de Bush estuvo elaborada para alcanzar una mayoría dándole a unos 60 millones de personas la oportunidad de sentirse bien consigo mismos".
¿Es todo esto un fenómeno estadounidense, o hay acaso tendencias similares en otras partes?
Una respuesta es que como fenómeno estadounidense, la política de valores puede tener mayoría ahora, pero de ninguna manera es general.
Europa y otras partes del mundo están igual de divididas.
La personalidad sin duda importa, y por debajo de las diferencias políticas abiertas también puede haber cuestiones de valores que no han surgido a la superficie.
Pero las diferencias políticas tradicionales basadas en el desacuerdo sobre valores fundamentales juegan un papel decreciente en las elecciones.
Por ejemplo, el Primer Ministro Tony Blair, el próximo líder importante que se enfrentará a unas elecciones utiliza el argumento de la personalidad y habla de políticas, pero representa sobre todo un conjunto de valores de clase media.
Cuando habla de "modernización" o de "llevar las cosas al siglo XXI", logra insinuar una mezcla extraña pero atractiva de cambio y estabilidad.
Eso ha dejado a la oposición conservadora sin una respuesta eficaz.
Incluso temas como los recortes fiscales y leyes de asilo más estrictas no llegan a alcanzar las fibras de los valores que el Partido Republicano de los Estados Unidos ha logrado tocar.
El panorama es similar en Alemania, donde la influencia abierta de la política de valores es aún menor.
El debate alemán sigue siendo en gran medida un debate de políticas.
Cuando la oposición ofrece al gobierno pláticas sobre la reforma del sistema de salud o más recientemente sobre el combate al desempleo, la competencia subyacente es sobre capacidades, más que sobre valores.
Sin embargo, por debajo de los campos de batalla comunes del debate político en Inglaterra y Alemania y en otros lugares de Europa merodean los choques de valores.
Los partidos luchan por aquéllos a quienes se puede hacer que "se sientan bien consigo mismos", pero tal vez no se dan cuenta plenamente de que esto sólo en parte es cuestión de políticas.
No es probable que la religión se convierta en un factor central de la política europea; las encuestas muestran que la observancia religiosa es una de las pocas diferencias grandes entre estadounidenses y europeos.
Las armas también tienen un lugar distinto en la mente europea; lo que los europeos consideran importante es su ausencia.
También es inconfundible una racha de valores pacifistas en el continente.
Pero el asunto de lo políticamente correcto ("los gays") también juega hasta ahora un papel subestimado.
Lo más importante es que Europa misma divide a los europeos, a medida que la "cuestión nacional" surge en cada Estado del continente.
Es un asunto de valores, inspirado por el miedo.
La gente quiere saber a dónde pertenece, y en ese proceso se vuelven contra los Estados Unidos y hacia Europa o contra Europa y hacia su país.
De cualquier manera, salimos del ámbito de las políticas, e incluso de la política e ingresamos a los turbios dominios de los símbolos y los mitos.
Este, en cualquier caso, es el riesgo principal a que se enfrentan los países democráticos, ya que la política de los valores es algo peligroso.
Reintroduce divisiones fundamentales en sociedades cuyo mayor logro democrático fue precisamente erradicar el fundamentalismo de la política.
Un debate público ilustrado debe ser una disputa sobre políticas enmarcada en una comunidad de valores.
Por lo tanto, insistir en ello es un objetivo principal de la política de la libertad.
Se aproxima la era de los intereses
Una golondrina no hace verano, y un mes de crecimiento normal del empleo y los precios en los Estados Unidos no significa que la Reserva Federal ya no esté preocupada por los malestares económicos y la deflación.
Pero llegará el día en que las tasas de interés mundiales comiencen a subir, a medida que los banqueros centrales se preparen para resistir la lenta tendencia al alza de la inflación.
Cuando ese día llegue -ya sea el próximo otoño, en 2005 o 2006 o 2007-Estados Unidos y la economía global se enfrentarán a vulnerabilidades financieras producto del éxito que en los últimos tres años ha tenido la estimulación monetaria para detener descensos en la producción y para moderar el desempleo.
Las tasas de interés a corto plazo son asombrosamente bajas: de apenas el 2% en la zona del euro, del 1% en los EU y de cero en Japón.
La política monetaria expansionista ha sido exitosa, pero sólo en lo que toca a reducir las tasas de interés a niveles históricamente bajos -y a convencer a los inversionistas de que los costos de los créditos se mantendrán a sus niveles actuales durante un largo tiempo.
El principal resultado de los estímulos monetarios ha sido elevar los precios de los activos fijos: cualquier cosa que produzca rendimientos, dividendos o rentas es mucho más atractiva -y por lo mismo, mucho más valiosa en términos de dinero -cuando las tasas de interés son muy bajas y se espera que sigan así.
Eso explica las grandes brechas que existen entre los precios actuales de los bienes raíces en los EU, las acciones en Nueva York, Londres y Frankfurt, y los bonos a largo plazo en todas partes, y lo que uno consideraría normalmente que son sus valores fundamentales.
¿Qué sucederá cuando los bancos comiencen a elevar las tasas de interés?
En 1994, los aumentos en las tasas a corto plazo provocaron aumentos en las de largo plazo -y caídas en los precios de los bonos a largo plazo-de al menos el doble de lo que los modelos comunes predecían en ese momento.
Además, las tasas de interés en las economías periféricas en desarrollo crecieron mucho más que las del núcleo industrial avanzado.
Así, el primer peligro por el que hay que preocuparse de 2005 en adelante -cuando es más probable que las tasas de interés se eleven-es otra ola de crisis financieras de los mercados emergentes.
Para países como México, Brasil, Turquía, Argentina, Corea, Malasia y Tailandia, el historial de los años noventa demuestra que los diferenciales de las tasas de interés se pueden ampliar y los flujos de capital se pueden revertir extraordinariamente rápido, sin importar que los funcionarios del FMI y los análisis de los bancos más importantes vean con buenos ojos las políticas de un país.
Los diferenciales de las tasas de interés de los mercados emergentes hoy en día son anormalmente bajos.
Los flujos internacionales de capital -sin incluir los que llegan a los EU-todavía no están al nivel que se asocia con la "exuberancia irracional", pero aún hay tiempo para que eso suceda antes de que las tasas de interés comiencen a subir.
Esta es una perspectiva alarmante, porque la lección que nos dejaron los noventa fue que nadie debe sobreestimar la estabilidad de los flujos financieros internacionales.
El segundo peligro se deriva del valor elevado de los bienes en el núcleo industrial avanzado.
La corriente de pensamiento dominante en la Reserva Federal -con la que yo estoy de acuerdo-parece ser que la revolución informático-tecnológica sigue, que el ritmo de crecimiento de la producción potencial en los EU es todavía muy acelerado y que, por lo tanto, la brecha de producción es relativamente amplia.
Ello implica que, de hecho, será necesario que las tasas de interés permanezcan bajas durante un periodo considerable.
Además, la confianza en la Reserva Federal es alta y se han extraído de las tasas de interés los últimos vestigios de las primas de riesgo inflacionario.
Como resultado, incluso después de que los niveles de producción regresen a su potencial, las tasas de interés seguirán siendo bajas de acuerdo con los estándares de los ochenta y los noventa.
Todo eso, por supuesto, son buenas noticias para quienes poseen activos como bonos a largo plazo, acciones y bienes raíces.
En efecto, elevar los precios a largo plazo de los bienes era justamente el objetivo de rebajar las tasas de interés: después de todo, hacer más ricos a los tenedores de bonos y sobre todo a los propietarios de bienes raíces es un estímulo para el gasto.
Pero lo malo es que aun si se espera que las tasas de interés permanezcan bajas durante un tiempo, no se mantendrán tan bajas indefinidamente.
El caso es que cuando las tasas de interés se eleven, el valor de los bienes caerá.
En esos periodos -particularmente cuando el valor de los activos cae de manera rápida y sustancial-podemos darnos cuenta exactamente de la habilidad de nuestros banqueros centrales para cumplir con su labor principal: reducir la volatilidad financiera y promover la estabilidad económica.
También en esas épocas nos percatamos de la cantidad de gente que tiene bonos a largo plazo, bienes raíces o acciones no porque consideren que los precios actuales son atractivos en relación con los fundamentos económicos sino porque sus precios han ido aumentando en los últimos años.
Esa es una cuestión crucial para los diseñadores de políticas, porque quienes adquirieron bienes de largo plazo debido a lo que parecía ser un aumento permanente de los precios son los mismos que habrán de vender en cuanto los precios den muestras de estar retrocediendo.
En particular, el déficit comercial de los EU se vislumbra como una enorme fuente de inestabilidad si los precios de los bienes a largo plazo caen de manera significativa.
Ciertamente los retos a que se enfrentarán los diseñadores de política económica del mundo durante los próximos años serán distintos a los que han encarado desde el colapso de la burbuja del NASDAQ.
Los riesgos asociados con la inflación tal vez son menos peligrosos que los que generan la caída de la producción y la amenaza de la deflación.
Pero, como aprendimos en los noventa, eso no significa que los retos futuros vayan a ser más fáciles de manejar.
Los futuros opuestos de Estados Unidos
Hace poco supe algo interesante: los economistas estadounidenses de finanzas internacionales y los macroeconomistas estadounidenses orientados al análisis local de EE.UU. tienen visiones muy diferentes (de hecho, opuestas) sobre las consecuencias probables del enorme déficit de cuenta corriente de EE.UU.
Los economistas de finanzas internaciones ven probable que en los Estados Unidos ocurra una crisis financiera, seguida de una recesión dolorosa y tal vez prolongada.
Los macroeconomistas orientados al análisis local, en contraste, ven la inminente caída del valor del dólar no como una crisis, sino como una oportunidad para acelerar el crecimiento.
En términos generales, ven la situación de la siguiente manera: en algún punto del futuro, los bancos centrales extranjeros estarán menos dispuestos a continuar comprando grandes cantidades de valores denominados en dólares con el fin de apuntalar el papel moneda.
Cuando terminen sus programas de compra de dólares en gran escala, el valor del dólar caerá... y caerá fuerte.
Sin embargo, según esta visión, a medida que decline el valor del dólar las exportaciones estadounidenses se irán haciendo más atractivas para los extranjeros, el empleo se fortalecerá y se reincorporará mano de obra al sector exportador, que vivirá una nueva etapa de auge.
Será como lo que ocurrió en Inglaterra después de que abandonó el anclaje de su tipo de cambio y permitió que la libra se depreciara con respecto al marco alemán, o lo que ocurrió en los Estados Unidos a fines de los años 80, cuando el dólar se depreció frente a la libra, el marco alemán y (lo que es más importante) el yen japonés.
Los economistas de las finanzas internacionales ven un futuro mucho más sombrío.
Ven que el fin de los programas de compra de dólares en gran escala de los bancos centrales significará no sólo un declive del dólar, sino también un alza en las tasas de interés de largo plazo de EE.UU., que frenará inmediatamente el gasto de consumo y ahogará el gasto de inversión tras un pequeño retardo.
No cabe duda de que los economistas de las finanzas internacionales también ven que las exportaciones estadounidenses se beneficiarán a medida que el valor del dólar baje, pero los retardos en la demanda son tales que el impulso exportador ocurrirá un año o dos después de la baja en el gasto de consumo e inversión.
Ocho a diez millones de personas tendrán que cambiar de empleo, pasando del sector servicios y la construcción a los sectores relacionados con las exportaciones y los bienes que compiten con las importaciones, lo que implica que aumentará el desempleo estructural.
Más aún, puede haber un pánico financiero: las grandes instituciones financieras con deudas de corto plazo y activos de largo plazo se verán en dificultades frente a un gran aumento de las tasas de interés de largo plazo denominadas en dólares.
Esta disparidad puede causar tensiones financieras y bancarrotas de manera tan fácil como las deudas de corto plazo en dólares y los activos en moneda local de los bancos las causaron durante las crisis mexicana y del este asiático en los años 90, y la crisis argentina en la presente década.
Cuando los economistas de las finanzas internacionales describen este escenario, los macroeconomistas orientados al análisis local de EE.UU. responden que suena a un caso de política monetaria incompetente.
¿Por qué la Reserva Federal debería permitir que las tasas de interés de largo plazo tuvieran una gran alza sólo porque otros bancos centrales han finalizado sus programas de compra de dólares?
¿No debería intervenir y sustituirlas con sus propias compras de bonos del Tesoro de EE.UU., manteniendo de ese modo las tasas de interés de largo plazo en un nivel que conduzca al pleno empleo?
A esto, los economistas de las finanzas internacionales responden que la Reserva Federal no tiene el poder de hacer tal cosa.
Si se los obliga a escoger entre el pleno empleo y la estabilidad de los precios, los economistas de las finanzas internacionales dicen que la Reserva Federal escogerá la estabilidad de los precios, ya que su memoria institucional de los años 70, cuando la inflación se fue a la nubes, sigue siendo muy fuerte.
Por tanto, puesto que una caída en el valor del dólar aumenta los precios de las importaciones y  funciona como un golpe negativo al lado de la oferta en la economía, la Reserva Federal tendrá que elevar, no disminuir, las tasas de interés y vender bonos en lugar de comprarlos.
En ambos lados de este debate hay economistas serios a quienes respeto enormemente.
No soy lo suficientemente sabio como para decir cuál es el lado correcto, pero ciertamente sé cuál espero que esté errado.
Los gorrones de Europa
En Estados Unidos, los estados que tienen políticas fiscales inadecuadas se enfrentan a un castigo.
Sus bonos se venden con un descuento en relación con los de los estados mejor administrados.
El servicio más elevado de la deuda que tienen que pagar funciona --en cierto grado-- como una forma de disciplina contra la tentación de gastar ahora y pagar después.
Por supuesto, la disciplina del mercado no es perfecta: el mercado de bonos en gran medida no "ve" pasivos futuros implícitos (como los pagos prometidos por pensiones).
Sin embargo, esta disciplina fiscal forzada, junto con los propios procedimientos presupuestales internos de cada estado, ha evitado que se dé una crisis fiscal a gran escala a nivel estatal en los EU desde la Gran Depresión.
Veamos ahora el caso de Europa.
Antes de la adopción del euro hubo muchas crisis fiscales en los Estados nación del sur del continente, que produjeron oleadas de inflación alta.
Pero con el establecimiento de la moneda única se cerró el camino para la solución de las crisis financieras mediante la inflación, puesto que ahora el Banco Central Europeo (BCE) vigila la política monetaria.
No obstante, aun cuando los Estados nación ya no pueden recurrir a la inflación para solucionar sus desequilibrios financieros, la moneda única les permite utilizar la capacidad de endeudamiento que debidamente le pertenece a otros miembros de la Unión Europea para prolongar sus aventuras de gasto y posponer la rendición de cuentas políticas por sus períodos de laissez les bons temps roulés.
Para evitar esta posibilidad, la UE creó el Pacto de Estabilidad y Crecimiento: los déficits gubernamentales tenían que ser menores al 3% del PIB.
La semana pasada, el gobierno de Alemania --que alguna vez fue el país miembro de la UE más prudente y disciplinado-- rompió las reglas del pacto sobre disciplina fiscal por quinto año consecutivo, y lo hizo sin (grandes) disculpas.
El ministro de finanzas, Peer Steinbrueck, indicó que esperaba que la Comisión Europea impusiera alguna sanción a Alemania. Dijo que si no se tomaba alguna medida, la credibilidad del pacto estaría en riesgo.
Por lo tanto, Alemania no bloquearía las sanciones en esta ocasión, como lo hizo hace dos años y medio.
Pero Steinbrueck también dejó claro que esperaba que las sanciones en respuesta al déficit fiscal previsto de Alemania del 3.4% del PIB fueran en gran medida simbólicas, y no castigos que le costaran a su gobierno o a su economía gran cosa.
El Pacto de Estabilidad y Crecimiento no está funcionando --o al menos no todavía-- ni remotamente como se pretendía que lo hiciera.
¿Y la disciplina del mercado?
¿Está limitada acaso la voluntad del gobierno alemán de emitir más deuda y tener déficits mayores porque el mercado reconoce y castiga a los Estados nación que permiten que sus posiciones fiscales se debiliten?
En una palabra, no.
Las tasas de interés de la deuda soberana denominada en euros de los doce gobiernos de la eurozona son muy similares.
Por ello, al mercado parece no importarle que los países tengan potenciales distintos para generar exportaciones que financien los flujos financieros necesarios para pagar la deuda, o diferentes relaciones deuda actual y prevista - PIB.
Willem Buiter de la Universidad de Amsterdam y Anne Sibert de la Universidad de Londres opinan que ha sido la disposición del BCE a aceptar, en efecto, toda la deuda de la eurozona como garantía lo que ha socavado la disposición del mercado para actuar como encargado de hacer que haya prudencia fiscal.
Mientras una parte marginal de la deuda alemana se utilice como garantía para un préstamo de corto plazo o como la base de un acuerdo de recompra para obtener liquidez, es mucho más probable que su valor esté determinado por los términos en que el BCE acepta las garantías que por sus fundamentos.
El trato que ahora da el BCE a todas esas deudas como fuentes poderosas de liquidez de reserva echa por tierra cualquier análisis de las diferencias del riesgo soberano de largo plazo.
A la larga, eso es peligroso.
Tanto la disciplina del mercado como la administración fiscal son necesarias para crear una oportunidad razonable de obtener estabilidad de precios a largo plazo.
Si se omiten los castigos del mercado para un comportamiento que se puede volver temerario o las palancas institucionales que dan voz a las futuras generaciones, se corren graves riesgos --tal vez no hoy o mañana, pero algún día y por el resto de nuestras vidas.
A medida que el tiempo pasa, la llegada de la moneda única y la forma en la que se ha implementado el euro están generando cada vez más inquietud.
La política en su conjunto en toda la eurozona es demasiado deflacionaria.
No se están haciendo las transferencias necesarias para que la moneda común sea soportable en las regiones que salen perdiendo y que ya están en recesión cuando el BCE hace más restrictiva la política.
Los fundamentos institucionales de una política fiscal estable de largo plazo se están erosionando.
Y ahora, Buiter y Sibert argumentan de manera convincente, el BCE está dando al mercado menos margen del que debería tener para premiar a los que ahorran y castigar a los que despilfarran.
Todavía no hay movimientos de suelo, y no los habrá durante algún tiempo.
Pero la tierra bajo el euro podría comenzar a temblar si las cosas no cambian.
Milosevic y Hussein: la farsa como juicio
Los juicios de los criminales de guerra solían ser un asunto serio.
Recordemos las fotografías de Herman Goering y Rudolf Hess sentados, taciturnos, en el banquillo en Nuremberg.
Algunos líderes nazis incluso fueron colgados después de juicios relativamente cortos pero justos.
Actualmente, los procesos legales contra los líderes más malvados del mundo se han convertido en una farsa.
El juicio de Saddam Hussein y sus secuaces del partido Ba'ath es una serie interminable de vergüenzas.
Los acusados usan una treta tras otra y Hussein muestra su desprecio de todas las formas posibles.
Es difícil esperar un resultado que sea legítimo a ojos de los iraquíes o del mundo.
Mientras tanto, el juicio de Slobodan Milosevic se convirtió en funeral después de cuatro años de testimonios aburridos y un costo de más de 200 millones de dólares.
En Camboya, las Naciones Unidas y el gobierno llevan casi diez años titubeando sobre la forma de llevar a juicio a los miembros sobrevivientes del Khmer Rouge.
Los asesinos de masas que tomaron el poder en el siglo veinte estuvieron condenados a morir en revueltas populares o a que se les juzgara por sus crímenes -- esto es, si no morían en el cargo.
¿A quién le puede enorgullecer que el último jefe comunista de Rumania, Nicolai Ceaucescu, y su esposa fueran ejecutados sin siquiera la menor apariencia de un juicio justo?
Las formalidades de un tribunal real siempre parecen mejores que la justicia instantánea, aunque el resultado final también sea la muerte.
Actualmente hay dos formas posibles de actuar contra un tirano depuesto.
Una nación puede llevar a juicio a sus propios ex dirigentes, como hicieron los argentinos en los años 1980 con los generales responsables de la desaparición de más de 5,000 de sus conciudadanos.
A nivel internacional, el modelo de Nuremberg todavía está disponible para generar juicios adicionales, aunque bajo las condiciones equívocas con que las potencias vencedoras en ocasiones asignan la responsabilidad de los crímenes, como en el caso de los "crímenes contra la humanidad", que no estaban propiamente definidos en el momento que se cometieron.
Hubo un tiempo en el que se podían ver las ventajas tanto de los juicios nacionales como de los internacionales.
Los juicios internos permitían a la comunidad local aliviar su tristeza al participar de cerca en el proceso.
Como jueces y jurado, los compatriotas de los acusados también podían ejercer mayor sensibilidad al evaluar la culpa porque se daban cuenta de las duras condiciones en las que un dictador depuesto había tomados sus decisiones.
El juicio de los generales en Argentina fue un ritual exitoso en la dolorosa transición de la junta militar a la democracia, pero al final de la experiencia hubo muchas dudas.
Aun después de las condenas, los generales fueron lo suficientemente poderosos para lograr que terminaran los juicios y después obtener el perdón del presidente entrante.
La política de Argentina sigue enredada en las consecuencias legales de esos juicios de hace 20 años.
A nivel internacional, la decisión del Consejo de Seguridad de las Naciones Unidas de establecer el Tribunal Penal Internacional para la ex Yugoslavia (ICTY por sus siglas en inglés) también fue recibida con gran confianza.
El ICTY tomó en efecto varias decisiones fundacionales bajo el liderazgo de Antonio Cassese.
Pero después, los jueces tuvieron la desgracia de que se les cumpliera su sueño más anhelado -- juzgar en su tribunal al archivillano Slobodan Milosevic.
Ahora no resulta claro cómo habrían manejado los serbios a Milosevic en un juicio local.
Mucho habría dependido del partido político que controlara el tribunal.
A nivel internacional, el temor no era que hubiese demasiada política sino demasiado derecho.
El juicio de Milosevic tenía que ser más que justo; tenía que ser un emblema de la justicia de la ONU.
Por ello se le permitió a Milosevic defenderse a sí mismo --un gran error en términos de la duración y eficiencia del juicio.
No se puso un límite al número de testigos que los fiscales llamaron a rendir testimonio sobre las mismas historias espantosas de la agresión y brutalidad serbia.
Tomará muchos meses determinar qué fue lo que salió mal y por qué el juicio duró cuatro años, lo que es un escándalo.
Mi corazonada es que los funcionarios bien intencionados del tribunal se dejaron influenciar demasiado por la Comisión para la Paz y la Reconciliación de Sudáfrica, un modelo pregonado en las escuelas de derecho como la alternativa deseada a la justicia de castigo.
En los procesos sudafricanos el asunto más importante no era el futuro del acusado sino el pasado de las víctimas.
Se alentó a todas las víctimas a que contaran su historia y el acusado escuchaba.
En el caso de las masacres que se dieron en el siglo XX, dichas narraciones pueden tomar décadas.
Alentar a las víctimas a hablar y darle después al acusado el derecho de obstruir el proceso proclamando sus méritos como líder político equivale a una fórmula para el aplazamiento infinito.
Una lección que hemos aprendido de los juicios de Milosevic y de Hussein es que no se debe llevar a juicio a hombres o mujeres con el fin de acabar con su atractivo carismático.
Trastornarán el juicio --sobre todo si se les permite defenderse a sí mismos-- y utilizarán el tribunal para reivindicar sus carreras.
A los tiranos sólo hay que juzgarlos después de que hayan sido claramente derrotados.
Irónicamente, fue una ventaja para las cortes de Nuremberg estar compuestas por representantes de las potencias vencedoras.
Eran un constante recordatorio para Goering, Hess y sus secuaces de que los aliados tenían el control y de que los nazis estaban irreversiblemente derrotados.
El objetivo claro del juicio siempre fue castigar a los culpables, no decidir la forma en la que se escribiría la historia.
La tragedia en los casos de Milosevic y Hussein es que la historia todavía no acababa de escribirse y se estaba enjuiciando a la historia misma.
La indecisión resultante de los que estaban a cargo dio lugar a procedimientos --tanto internacionales como nacionales-- que facilitaban las fantasías de reivindicación y regreso.
En el caso de Hussein, esa fantasía aún puede volverse realidad.
La división económica de Iraq
Quienes miran a Iraq ven una nación dividida entre comunidades chiítas, sunnitas y kurdas.
Pero la creciente brecha entre los ricos y los pobres en Iraq es una división igualmente fundamental, que ha contribuido a la insurrección continua tanto como las luchas sectarias y la oposición a la ocupación encabezada por Estados Unidos.
Cuando Iraq fue liberado, la mayoría de la gente, sobre todo los pobres, comenzó a tener esperanzas de que llegara un líder carismático que los rescatara de la amarga realidad de la vida cotidiana.
Al haberse criado con temor, no tenían idea de cómo podría aplicarse la democracia a su sociedad y de qué manera podrían ayudar los grupos defensores de los derechos humanos y otras organizaciones cívicas a conformar el futuro.
Muy pronto Iraq se enfrentó a una nueva división social.
De un lado estaban las personas que comprendían cómo funcionar en una democracia, cómo alcanzar el poder y cumplir sus ambiciones.
Aprendieron a hablar el idioma de la democracia y en el proceso obtuvieron dinero e influencia y reclutaron a organizaciones independientes para defender sus derechos y privilegios.
Sin embargo, del otro lado queda la enorme población de iraquíes sin poder, incluyendo a las viudas y las mujeres divorciadas y abandonadas que no tienen quien se haga cargo de ellas y sus hijos.
Para estas personas la democracia y los derechos humanos no significan nada.
Son ignorantes, pobres y están enfermas.
Son víctimas de un sistema educativo que se colapsó hace más de una década y tienen pocas habilidades que les permitan encontrar empleo en la arruinada economía de Iraq.
Durante el régimen de Saddam no se hicieron esfuerzos para elevar los niveles de vida de los pobres.
He visitado los extensos barrios bajos de Iraq y he encontrado familias que viven en casas que apenas tienen techo, que están infestadas de insectos y a las que se les cuelan aguas negras por debajo de las puertas.
De día y de noche viven a oscuras.
Estas familias, que no necesitan más que alimentos, una vivienda decente y la posibilidad de tener un empleo, esperan la muerte oyendo los terribles gritos de sus hijos que se mueren de hambre.
Cuando me reuní con las mujeres que viven en esas casas, me inundaron con preguntas: ¿acaso la democracia nos dará alimentos y viviendas?
¿Evitará que los hombres golpeen a sus esposas?
¿Le dará la ciudadanía a nuestros hijos?
¿Nos dará el derecho de divorciarnos de los maridos que nos abandonan?
Mi respuesta a todas esas preguntas fue "sí".
Sí, la democracia les dará el derecho de vivir en una casa decente, de aprender y trabajar y le dará la ciudadanía a sus hijos y las hará iguales a los hombres.
Pero deben trabajar duro y hacer todos los esfuerzos posibles para exigir sus derechos.
Ellas contestaron: "Saddam nos enseñó durante 35 años a ser desempleadas, silenciosa y temerosas.
¿Qué podemos hacer ahora?"
En estas zonas desposeídas donde vive la mayoría de los iraquíes, la gente es presa de las tentaciones amargas.
Muchos están más allá del alcance de los líderes políticos y de gobierno.
Caen fácilmente en la violencia, el robo y el sabotaje.
La pobreza lleva a algunos a recibir dinero a cambio de realizar actos de violencia, instigados por el atractivo de un falso heroísmo que no pudieron poner en práctica durante el largo régimen de Saddam.
La pobreza ha exacerbado el trauma de la violenta historia de guerras y atrocidades de Iraq que ha hecho que la gente se vuelva insensible al hecho de matar.
Aunque las condiciones actuales de Iraq llevan a muchos jóvenes a la violencia, estoy convencida de que lo único que hay que hacer para salvarlos es darles empleos y viviendas decentes.
Los empleos en particular ayudarán a los jóvenes a crear nuevas vidas mediante un trabajo serio.
No debemos utilizar empleos donde no se trabaja para disfrazar un ejército de desempleados.
Debemos darle a la gente empleos que les permitan contribuir a la reconstrucción del país.
Por naturaleza, cada individuo busca demostrar que es una persona útil para su sociedad.
Pero la cultura que Saddam creó convenció a los iraquíes de que la única forma de obtener autoridad, dinero y conocimientos es a través de contactos políticos.
Superar esas ideas tomará tiempo y una economía activa, lo que significa que el nuevo gobierno iraquí deberá tener un poder limitado que le permita al sector privado crecer y que al mismo tiempo permita una comprensión generalizada de la democracia y los derechos humanos.
Los grupos religiosos están dispuestos a contribuir a ese proceso.
Asimismo, podemos rehabilitar a los tecnócratas que trabajaron en el gobierno de Saddam de forma que ellos también tengan la oportunidad de servir a su país.
Por último, pero no por ello menos importante, debemos facilitar créditos a las familias para ayudarles a construir una vida respetable.
Sobre todo, el gobierno no debe escatimar esfuerzos para convencer a los iraquíes pobres del valor de la democracia y la libertad, y de la importancia de la constitución para cumplir sus aspiraciones de una vida mejor.
No será fácil lograr eso en un país en el que muchas personas consideran que violar la ley es un acto de heroísmo.
Pero nosotros los iraquíes también hemos aprendido que el poder no debe estar concentrado en unas cuantas manos y que establecer la justicia exige luchar contra la corrupción en todas sus formas.
Para que la constitución funcione como garantía de democracia, libertad y seguridad, los iraquíes pobres deben aprender a hacer suya esa lucha.
La identidad islámica
Actualmente, a donde sea que volteemos, se utiliza al Islam (y se abusa de él) como fuerza política.
Algunos musulmanes lo emplean como llamado a actuar; muchos en el Occidente (y en otros lugares) lo perciben como un "otro" al que hay que contener y excluir.
Como turca, yo experimento directamente ambos lados de ese debate.
La razón por la que el Islam parece a ojos de los occidentales una religión de lo "otro" es que en Occidente se ha dado una desinstitucionalización sistemática de la religión.
Por supuesto, no es la religión lo que ha desaparecido de la vida moderna occidental, sino lo que pueden hacer las instituciones religiosas sobre el comportamiento individual.
La religión en el mundo moderno es una experiencia mucho más personal y espiritual que nunca.
Sin embargo, también en el Islam se está dando un proceso de desinstitucionalización de la experiencia religiosa.
La politización del Islam está sustituyendo la autoridad de la clase religiosa, la ulema .
Al igual que en Occidente, la experiencia religiosa islámica se está volviendo más personal.
Uno de los resultados es la interpretación de los textos religiosos a título personal que están haciendo los musulmanes, incluyendo a militantes políticos, intelectuales y mujeres.
Otro, es la vulgarización del conocimiento religioso, que abusa de las enseñanzas del Corán y las saca de contexto para apoyar fines políticos.
¿Quién decide ahora qué es legítimo y qué es ilícito en el Islam?
¿Quién tiene la autoridad para interpretar los textos religiosos?
¿Quién puede emitir una "fatwa" o declarar la "jihad"?
Hoy en día, el activismo y el terrorismo ofrecen, o más bien imponen, una nueva fuente de legitimidad.
Así, son legos quienes deciden qué significa y qué no el Islam, sin la autoridad de las escuelas religiosas y de una formación especializada.
En efecto, al Islam se le interpreta actualmente a través de actores políticos y movimientos culturales y no de instituciones religiosas.
La desinstitucionalización ha permitido que el Islam pase de ser un lazo social local y nacional a forjar vínculos imaginarios entre todos los musulmanes que se sienten oprimidos o desplazados en todas partes.
De esa manera, el Islam puede unir a seguidores que antes estaban profundamente divididos: los musulmanes espirituales sufíes y los canonizados de la Shariat; los musulmanes chiítas y los sunnitas; la conservadora Arabia Saudita y el revolucionario Irán.
Al mismo tiempo, el Islam se está desplazando, con los creyentes que están saliendo de las zonas rurales para ir a las ciudades, incluyendo las de Occidente.
Muchos ven este movimiento como algo negativo, y subrayan el hecho de que esas personas están desarraigadas socialmente, lo que lleva a la enajenación y, a algunos, al terrorismo.
Pero la movilidad social también es una precondición para crear una visión moderna.
Por supuesto, a través de la migración, los musulmanes experimentan una sensación de distanciamiento, si no es que de rompimiento total, de sus orígenes sociales.
Así, su experiencia religiosa es de un tipo nuevo, privada de instituciones teológicas, comunitarias o de Estado.
La experiencia religiosa se convierte en una forma de imaginación social, dentro de la cual reconstruyen una sensación de pertenencia al Islam en entornos nuevos y extraños.
No es la distancia de la vida moderna, sino la proximidad a ella lo que desencadena un regreso a la identidad religiosa.
En efecto, la mayoría de los radicalismos surgen en grupos que, por sus experiencias de movilidad y desplazamiento, conocen el pensamiento político secular y la vida urbana occidental.
Desorientados en su nuevo entorno, el Islam se convierte en su ancla.
Pero para que esa ancla funcione, es necesario liberar al Islam de su tradicional postura servil, pasiva y dócil ante la modernidad.
Al usar un velo o la barba, al reclamar el derecho de tener lugares para la oración en el trabajo o la escuela y al exigir alimentos especiales, los musulmanes se identifican abiertamente como tales.
Le están diciendo a todos los que los rodean que son más celosos y meticulosos en su observancia religiosa que aquéllos que limitan su religiosidad a la vida privada.
Por ejemplo, los no musulmanes generalmente consideran al velo como un signo de degradación e inferioridad para la mujer musulmana.
Sin embargo, de ser un estigma, para los musulmanes se ha convertido en un signo de su afirmación positiva de la identidad islámica.
Las mujeres musulmanas jóvenes en Europa ilustran perfectamente esta transformación.
Las muchachas que adoptan la pañoleta en la cabeza en las escuelas francesas y alemanas son más cercanas en muchos aspectos (a saber, la cultura juvenil, la moda y el idioma) a sus compañeras de clase que a sus madres, sin educación y que se quedan en casa.
Al utilizar la pañoleta en el ámbito público europeo, estas muchachas están alterando involuntariamente el símbolo y el papel de las mujeres musulmanas.
Esta tendencia va más allá de las pañoletas.
Todos los musulmanes occidentales tienen un doble sentido de pertenencia, un capital cultural doble.
Se definen a sí mismos a través de su religiosidad, pero también han adquirido conocimientos seculares universales.
Dado que tienen un capital cultural doble, pueden circular con relativa libertad entre distintas actividades y espacios (el hogar, la escuela, las asociaciones juveniles y los lugares de esparcimiento urbanos).
Ser musulmán y ser islámico no es lo mismo.
Lo que estamos presenciando actualmente es un desplazamiento de una identidad musulmana hacia una identidad islámica.
El ser religioso para el musulmán se está desplazando del terreno privado al público.
La pregunta para todos es si la búsqueda de la identidad puede satisfacerse con pañoletas y una amplia aceptación pública de las prácticas religiosas islámicas, o si la afirmación positiva del Islam exige una renuncia más esencial de la modernidad.
¿Una nueva era para las ciencias islámicas?
Durante algunos cientos de años, cuando las ciencias y las matemáticas pasaban por un período de grandes invenciones, una región del mundo se destacó.
Ahí se veneraba a los maestros de esas disciplinas, la medicina avanzaba con rapidez y la gente común se interesaba en la forma en que funcionaba la naturaleza.
No es sorprendente que esta región fuera respetada mundialmente.
En la otra mitad del mundo conocido se castigaba e incluso se mataba a los científicos.
Las matemáticas estaban prohibidas porque se consideraban ajenas a la religión y más tarde fueron subordinadas a ésta.
Los niveles de vida eran bajos.
La región próspera era el Medio Oriente islámico, mientras que una Europa ignorante permanecía en la pobreza.
Ambas regiones tenían gobiernos religiosos (los historiadores no se ponen de acuerdo sobre el papel y la naturaleza de las religiones en este contexto) pero las ciencias florecieron en sólo una de ellas.
Ahora, por supuesto, los papeles del Medio Oriente islámico y de Occidente se han intercambiado.
Desde la Segunda Guerra Mundial, los Estados Unidos han sido el líder indiscutible en cuestiones científicas.
A lo largo de este período, los estudiantes más brillantes han salido de sus patrias atraídos por mejores oportunidades y universidades e instituciones de investigación.
Hasta hace poco, más de la mitad de los egresados en los campos de las matemáticas, las ciencias y la ingeniería en los Estados Unidos habían nacido en el extranjero.
Muchos de estos talentos se quedaron después de su graduación y tanto la industria como el gobierno lo aprovecharon.
Mientras tanto, las culturas islámicas entraron en una etapa histórica en la que las ciencias se equiparan con una influencia occidental y se evitan.
Incluso en aquellos países donde los ingresos petroleros podrían impulsar una cantidad importante de investigaciones, los gobernantes árabes no fomentan esas inversiones, y como resultado sus sociedades no han prosperado todo lo que habrían podido.
Recientemente, un deseo de obtener un mayor respeto político ha alentado a las naciones islámicas a invertir en tecnología. Donde más se nota eso es en las ambiciones nucleares de Pakistán e Irán.
Pero si bien esas armas tienen peso político, los conceptos científicos en que se apoyan son viejos y mundanos.
Es más significativo el respeto que se deriva de incubar ideas, que el que se desprende de los productos de descubrimientos anteriores.
Imaginemos la influencia que se generaría si un instituto pakistaní fuera el líder mundial en investigaciones sobre el cáncer.
¿Cambiaría la retórica política si los investigadores de Omán descubrieran la clave para eliminar el SIDA?
Esta es una oportunidad que no se ha aprovechado.
Pero existe otra, y no únicamente para las sociedades islámicas.
Los Estados Unidos han cometido errores serios recientemente.
Las "cuestiones de fe" han sustituido a las ciencias en todo el gobierno, empezando por el presidente.
Funcionarios políticos han cambiado informes de investigadores importantes cuando los hechos contradicen el pensamiento oficial.
Impulsados por una administración influenciada por la religión, los sistemas educativos están cambiando su enfoque de las ciencias a los "valores".
Desde los ataques terroristas de septiembre de 2001, las visas son más escasas y difíciles de obtener, lo que ha disminuido el flujo de talento joven a las universidades estadounidenses.
Las organizaciones científicas importantes han protestado, sin obtener resultados.
Al mismo tiempo, las leyes fiscales se han modificado para hacer más ricos a los inversionistas a corto plazo, lo que desalienta las inversiones a largo plazo en investigación.
En la guerra de Iraq se ha gastado medio billón de dólares, cantidad aproximadamente igual a la que se dedicó a apoyar toda la investigación básica en los últimos mil años.
Aun si los Estados Unidos se libran de una edad media fundamentalista, claramente corren el riesgo de perder su predominio mundial en materia de investigación.
Japón reconoció el vínculo entre la influencia política y las ciencias en la década de los 1980.
El principal industrial de Japón, Akio Morita, presidente de Sony y el político de derecha Shintaro Ishihara pronunciaron una serie de discursos que se recopilaron y publicaron en 1986 en un libro titulado The Japan that Can Say No (El Japón que puede decir no).
Esbozaban una estrategia nacional en la que se entendía que la influencia mundial derivaba del liderazgo científico.
La idea central era que el poder militar podía hacerse obsoleto si otras naciones controlaran la "cadena alimenticia" de las tecnologías militares.
El título del libro se refiere al plan de Japón de "decir no" a la influencia militar de los Estados Unidos una vez que Japón controlara tecnologías militares clave.
Construir una economía basada en el conocimiento utilizando la riqueza petrolera es claramente posible.
Por ejemplo, Texas, como la mayoría de los estados del sur de los Estados Unidos, alguna vez fue económicamente pobre y estaba en decadencia.
Aunque tenía ingresos petroleros, el flujo de dólares a una economía por sí mismo no aumenta la prosperidad tanto como podría pensarse.
Por eso Texas decidió dedicar su dinero proveniente del petróleo a un fondo educativo.
Actualmente ese fondo es aproximadamente igual al de la Universidad de Harvard y se reparte entre 15 universidades.
El efecto ha sido impresionante: las manufacturas aeroespaciales casi han desaparecido de California pero están en pleno auge en Texas.
Una multitud de centros y consorcios de telecomunicaciones se han mudado a Texas, incluso del gigante canadiense de las telecomunicaciones Nortel.
Aunque el sector manufacturero está en crisis en los Estados Unidos, Texas tiene una de las economías manufactureras más fuertes del mundo.
No hay razón por la cual no se pudiera obtener el mismo resultado en el Medio Oriente.
Pero primero, el mundo islámico debe redescubrir y adoptar una herencia de la que debe estar orgulloso.
El debate de Irán sobre Irak
Ningún país del Oriente Próximo está más pendiente de los sucesos de la posguerra en Irak que Irán.
La proximidad geográfica, una intensa y sangrienta historia de conflictos con el Irak de Saddam Hussein, las conexiones religiosas y emocionales con el Irak chiíta y las preocupaciones acerca de Estados Unidos y sus políticas en la región son todos lazos que unen a Irán con su vecino occidental.
Dadas las actuales tensiones con EEUU, Irán está particularmente preocupado por la probabilidad de que los estadounidenses se establezcan de manera permanente en la nación vecina, así como por el papel dominante de EEUU en la determinación del futuro del Irak pos-Saddam.
A quienes se encuentran fuera del país les puede resultar difícil seguir los debates internos iraníes, pero estos existen y son intensos, aunque no siempre sean visibles para el público internacional más general.
Hay tres enfoques generales que se pueden reconocer en el debate iraní actual acerca del Irak pos-Saddam.
Los pragmáticos iraníes argumentan que inevitablemente Irán deberá cooperar con EEUU, por lo menos para asegurar los derechos de la población iraquí chiíta.
Por esta razón, Irán debería obtener seguridades de que un nuevo liderazgo en Irak no le sería hostil, y debería buscar relaciones bilaterales amistosas.
Otras consideraciones vitales para los pragmáticos son la preservación de la integridad territorial de Irak y la repatriación de decenas de miles de refugiados iraquíes que viven en Irán.
Estos moderados piensan que el gobierno de Irán debería presionar a EEUU para lograr la extradición de los miembros de la Organización Mujahdin-e Khalq (MKO) que tienen su base en Irak, así como el desmantelamiento total de este grupo.
A cambio de ello, el gobierno de Irán debería dar su apoyo al aseguramiento de la paz, la estabilidad y la seguridad en Irak.
En suma, los pragmáticos limitarían los tratos entre Irán y EEUU, manteniéndolos centrados en un programa que reflejaría principalmente las preocupaciones internas de Irán.
Las fuerzas conservadoras iraníes apoyan mayoritariamente esta posición.
Otra postura ambiciona un papel más activo y cooperador de Irán en la reconstrucción de Irak.
Los partidarios de esta visión argumentan que Irán está en una buena posición para hacer que la reconstrucción sea más fácil, debido a su infraestructura bien establecida de lazos personales e institucionales en Irak.
Tarde o temprano, argumentan, EEUU y la comunidad internacional reconocerán el valor de la cooperación iraní.
La cooperación iraní se debería pagar con el desmantelamiento de la infraestructura del MKO en Irak, quizás unido al compromiso iraní de aumentar sus esfuerzos por acabar con cualquier actividad de al Qaeda, así como de expulsar de Irán a sus miembros.
Lo que es más importante, Irán debería presionar para que EEUU le dé la seguridad de que su cooperación tendrá como elemento recíproco la garantía estadounidense de que Irán no será el objetivo de una acción militar de EEUU en el futuro.
En suma, los partidarios de la cooperación piden una negociación abierta y explícita: el apoyo de Irán a la estabilidad durante la actual fase de transición en Irak, así como su compromiso con mantener relaciones de cooperación con el gobierno permanente que surja en Irak, cualquiera sea su signo, a cambio de una mejora de la posición regional e internacional de Irán.
Esta visión es muy popular entre los reformistas iraníes (tanto dentro como fuera del gobierno) y la clase tecnocrática y comercial con mentalidad más internacional.
Finalmente, para los radicales iraníes, la posibilidad de entablar relaciones de cooperación con EEUU es una pura fantasía.
Creen que EEUU está decidido a minar la seguridad de Irán y dañar sus intereses nacionales.
Desde el punto de vista de los radicales, lo menos que EEUU espera es dictar cambios de envergadura en la política exterior iraní.
Y lo que más se proponen los estadounidenses, argumentan, es presionar por un cambio de régimen en Irán.
EEUU emprenderá iniciativas contra la adquisición de conocimientos y energía nuclear por parte de Irán, y puede incluso intentar debilitar la capacidad militar general iraní.
Estos radicales ven la invasión de EEUU a Irak como el reflejo del deseo estadounidense de cercar a Irán.
En respuesta, creen que Irán debe defender sus intereses de manera activa, formando alianzas estratégicas con Rusia y otras potencias regionales y usando la influencia de Irán en Irak para impedir que en Bagdad emerja un gobierno proestadounidense y antiiraní.
Los radicales de todas las facciones apoyan esta visión.
Derrocar el régimen de Saddam fue la parte fácil de la crisi iraquí.
Ahora viene lo difícil: afianzar la paz y la seguridad, ganar la guerra contra el terrorismo y convencer a las masas musulmanas de que EEUU no tiene la intención de ocupar Irak, apoderarse de su petróleo y remodelar el Oriente Próximo a su imagen y semejanza.
Mientras tanto, es probable que aumente la oposición a EEUU, expresada en bombazos suicidas y otras formas de terrorismo.
Irán está destinado a seguir jugando un papel regional de primera importancia, debido a que su dinamismo político y su identidad musulmana resuenan ampliamente en el mundo musulmán.
Lo que ocurra en Irak tendrá implicancias de primera importancia para Irán, y EEUU está bien aconsejado en cuanto a buscar maneras de reconocer este hecho.
Las amenazas estadounidenses, o las especulaciones sobre otra guerra, inflaman las llamas del resentimiento y la frustración en Irán, fortaleciendo a las fuerzas más radicales.
Si EEUU desea evitar este resultado, debe considerar limitar la influencia de sus propios radicales, reconociendo que los intereses estadounidenses en Irak se benefician con una mayor cooperación con Irán.
La salida de Iraq
Por fin se ha llegado al punto en que en Iraq tode el mundo ostensiblemente quiere lo mismo: la salida del país de las fuerzas de la coalición.
La reciente filtración de un documento del Ministerio de Defensa británico sobre el retiro de las tropas pone de relieve ese deseo.
La única pregunta es cómo satisfacerlo.
Mientras las fuerzas de la Coalición sigan ahí, es probable que la violencia aumente.
Pero si salen, también aumentará, pero más rápido.
Así, la verdadera pregunta es cómo alcanzar el punto donde Iraq cuente con una policía y un ejército a los que se pueda confiar el mantenimiento de la ley y también del orden.
Se debe avanzar mucho para siquiera acercarse.
A pesar del valor de los muchos iraquíes que ingresan al ejército o a la policía, no debe sorprender que algunos puedan tener motivos que no sean tan puros.
En el norte de Iraq se están saldando viejas cuentas y se ha introducido una segregación étnica de facto en zonas como Irbil que tradicionalmente eran diversas.
En otras áreas se ha introducido por la fuerza la ley de la sharia.
Entonces, ¿cómo puede Iraq crear servicios uniformados a los que se pueda confiar la aplicación de la ley de manera eficiente e imparcial sin consideraciones étnicas, religiosas o de género?
La respuesta tradicional es reclutar, entrenar e inculcar los "valores correctos".
Pero no hay tiempo suficiente para eso.
Se necesitan otros métodos.
En ausencia de un sistema de valores profundamente arraigado, Iraq necesita organizaciones de la sociedad civil que hagan que la policía y el ejército rindan cuentas.
Podrían adoptar distintas formas, pero lo importante es que de verdad sean incluyentes a nivel local y que reciban apoyo de las estructuras de poder distritales, regionales y nacionales cuando señalen que hay abusos.
Si hay un escrutinio local y el refuerzo y reconocimiento nacional del valor de ese escrutinio, entonces es probable que la mayoría de los miembros de las fuerzas uniformadas se comporten de manera apropiada --y que se les pueda identificar y castigar más fácilmente si no lo hacen.
Esto podría parecer demasiado optimista, pero en Afganistán, un país similar a Iraq en muchos aspectos, hay grupos que están trabajando para lograr esa meta.
La Cooperación para la Paz y la Unidad (CPAU) ofrece un modelo de la forma en que esto se puede hacer.
En Afganistán, al igual que en Iraq, la prioridad de la gente común ha sido lograr una reducción de la violencia.
La CPAU trabajó en todo el país durante los últimos tres años para establecer Comités de Paz a nivel distrital, apoyados por Consejos de Paz satélite en los pueblos.
La iniciativa se enfrenta a una cultura en la que la violencia está tan arraigada que alguna vez los niños aprendieron aritmética contando el número de soldados soviéticos muertos.
Por lo tanto, los Comités buscan que todos los sectores de la comunidad --incluyendo maestros, líderes tribales y religiosos, mujeres, policías, soldados, jueces y empresarios-- trabajen juntos para diseñar formas no violentas para resolver conflictos.
Aunque la supervisión no ha sido una parte formal del papel de los comités hasta ahora (se prevé que lo sea en el futuro), el simple hecho de que la policía, el ejército y el poder judicial formen parte de estos comités los pone en contacto con el resto de la comunidad, ofrece retroalimentación y comienza a crear confianza.
Algunos resultados son notables.
En un taller, el comandante militar local asistió un par de horas por cortesía y terminó quedándose toda la semana.
Al final se disculpó por su pasado violento y se comprometió a desarmar a su ejército privado de 2,000 miembros.
Ahora visita regularmente las oficinas del Comité.
En Iraq, proyectos como el Centro de Enlace Humanitario en Kirkuk están empezando a cumplir una función de supervisión al ofrecer a la población local, diversa en lo étnico, la oportunidad de presentar sus quejas y de recibir ayuda para resolverlas.
Pero con demasiada frecuencia, incluso cuando se da un fallo judicial, éste no se aplica a causa de la intimidación.
Las fuerzas estadounidenses y británicas ya han hecho mucho trabajo positivo para fortalecer a la sociedad civil.
No se oye hablar de los talleres para habilitar a las mujeres o la organización exitosa de elecciones de pequeña escala en todo el país.
Pero movilizar a la sociedad civil es un reto enorme, sobre todo cuando, como en el caso de Iraq, se necesita hacer rápidamente y a gran escala.
La fuerza militar sigue siendo necesaria, pero también lo son los incentivos para deponer las armas, incluyendo perspectivas de oportunidades económicas que sean más lucrativas que el crimen y la extorsión.
Afortunadamente, crear capacidad para la sociedad civil es tan barato como importante.
El Centro de Enlace Humanitario atiende a todo Kirkuk a un costo anual de apenas 75,000 dólares.
Con 10 millones de dólares esos centros se podrían replicar 100 veces --y sobraría bastante.
El reto es comprometerse con ese enfoque, reforzar y dar un apoyo total a la gente valiente que encara el desafío de pedir cuentas al poder.
De otra forma, es poco probable que el pueblo iraquí obtenga la seguridad que, después de tantos años de sufrimiento, necesita con urgencia.
¿Democracia en el Nilo?
La sorpresiva decisión del presidente egipcio Hosni Mubarak de proponer una enmienda constitucional que permitiría celebrar elecciones presidenciales directas y competitivas puede ser un paso gigantesco para la democracia en Egipto y el mundo árabe.
A los occidentales, acostumbrados a la democracia plural, les puede resultar difícil entender la enormidad del cambio potencial que esto puede significar en un país acostumbrado al gobierno militar durante más de 50 años.
Bajo el sistema actual, los ciudadanos egipcios sólo pueden presentarse el día de un referéndum presidencial cada seis años y pronunciarse a favor o en contra del único nombre que aparece en la papeleta.
Esto explica por qué alguien como Mubarak siempre obtuvo más del 90% de los votos, aunque haya sido con una participación indiferente.
A los líderes de Siria e Iraq les ha ido incluso mejor con este sistema, sin duda porque exigían que los nombres y direcciones de los votantes aparecieran al calce de cada voto.
Muchos han argumentado desde hace tiempo que la democratización del Medio Oriente no avanzará mucho hasta que Egipto se comprometa plenamente con el proceso.
Egipto no podía verdaderamente emprender el camino de la democratización sin reformar primero su constitución --para reducir los poderes faraónicos de su presidente y poner límites a su periodo de gobierno.
Después de todo, Mubarak ya lleva 24 años como presidente.
Por ello, el anuncio de que quiere elecciones presidenciales competitivas es un importante primer paso.
El régimen puede suponer que logrará utilizar el proceso para su provecho, pero tal vez los acontecimientos no sean tan fáciles de controlar cuando el pueblo comience a sentir que tiene poder.
El genio de la democracia ya salió de la lámpara.
En cualquier caso, Egipto no es el único país de esta atribulada región que emprende la senda de la democracia.
Turquía, de un lado del Medio Oriente, y Marruecos del otro, ya van bastante avanzados.
Esta vez el impulso real parece provenir de la cercanía y los resultados positivos de las recientes elecciones en Iraq, Palestina y en menor medida Arabia Saudita.
Las manifestaciones sin precedentes en contra de la ocupación siria en Líbano después del asesinato de su ex primer ministro, Rafiq al-Hariri, no dan señales de calmarse.
También los grupos de oposición egipcios han llevado a cabo marchas cada vez más audaces y otras formas de desobediencia civil en las últimas semanas.
El catalizador de su furia fue el arresto del enfermo líder de la oposición Ayman Nour a finales de enero.
La conducta de mano dura del gobierno revitalizó al movimiento local "Kifaya" (Basta), que ha exigido el fin del régimen de Mubarak.
De pronto, la concepción popular de que los egipcios son pasivos y temerosos para actuar parece no ser cierta.
Se está formando una alianza de fuerzas locales, regionales e internacionales en contra de la "tiranía de siempre" de las riberas del Nilo.
La reciente oleada de presión popular parece haber sacudido al régimen.
Hace apenas un mes, Mubarak desechaba las exigencias de reformas constitucionales calificándolas de vanas.
Pero cualquiera que haya sido la combinación de elementos que lo llevó a cambiar de opinión, hay que recibir con agrado la iniciativa para las elecciones.
Es un primer paso necesario --pero insuficiente-- para rediseñar el estancado sistema político de Egipto.
Los egipcios ya están recelosos de las reformas simbólicas al estilo de las de Túnez, donde el presidente Zine El Abidin Bin Ali, con mucho tiempo en el poder, creó una caricatura de enmienda constitucional que parecía abrir las puertas a las elecciones competitivas, para después crear una farsa electoral con algunos "opositores" escogidos por él.
En referéndums presidenciales anteriores, Bin Ali recibía normalmente el 99% de la votación. Esta vez obtuvo el 96%.
Esperemos que Mubarak se tome más en serio la reforma electoral.
Como muestra de sinceridad, tiene que ordenar la liberación inmediata de Ayman Nour y dar pasos para acabar con el Estado de emergencia que priva desde hace 24 años y que impide en los hechos que se lleven a cabo campañas presidenciales.
Mubarak también debe apoyar un límite de no más de dos períodos consecutivos de cinco años para cualquier presidente.
Las medidas de creación de confianza son igualmente necesarias e incluyen el acceso abierto y equitativo a los medios, que ahora están controlados por el Estado.
Yo he anunciado que tengo la intención de disputar las próximas elecciones presidenciales como forma de abrir el debate sobre estas reformas esenciales.
Pero con gusto regresaría a mi vida de ciudadano una vez que se garanticen elecciones libres y abiertas en otoño.
Si se aplican con seriedad, esas medidas transformarán el legado de Mubarak.
Junto con los acontecimientos en Líbano, Iraq y Palestina, bien puede inaugurar una primavera árabe de libertad que debió haber llegado hace mucho.
¿Una elección histórica en Egipto?
Los egipcios pasarán por las urnas el 7 de septiembre para elegir a un presidente de entre diez candidatos, incluido quien lo ha sido durante 24 años, Hosni Mubarak.
Aunque pocos dudan que el resultado será la reelección de este último, muchos están siguiendo apasionadamente el proceso.
Unos 6.000 observadores nacionales han recibido capacitación para esas elecciones y centenares de corresponsales extranjeros están convergiendo en el país esta semana.
Aunque todos los detalles formales de una verdadera contienda electoral están presentes,  aspectos importantes de autenticidad brillan por su ausencia.
Pese a las promesas hechas en sentido contrario, el campo de juego dista de ser igual para todos.
Mubarak sigue contando con activos desproporcionados: reconocimiento del nombre, un virtual monopolio de los medios de comunicación electrónicos controlados por el Estado y el 85 por ciento, aproximadamente, de los medios de comunicación impresos.
Una semana antes de los comicios, algunos candidatos de la oposición aún no han podido presentar un anuncio electoral en la televisión egipcia.
Todos los miembros de la Comisión de las Elecciones Presidenciales han sido nombrados por Mubarak y las nuevas normas electorales han eliminado a todos los candidatos independientes.
Desde el año 2000, los 8.000 jueces de Egipto deben supervisar y certificar los resultados electorales, conforme a una resolución del Tribunal Supremo.
Fue un importante paso con vistas a la celebración de elecciones más justas, pues la Asociación Profesional de la Magistratura ha seguido contando con bastante independencia, pese a los intentos  del  poder ejecutivo de arrebatársela a lo largo de medio siglo.
De modo que el régimen de Mubarak ha tenido que recurrir a diversas estratagemas para neutralizar a la Asociación de la Magistratura.
Una fue la de ampliar la definición de "judicatura" para incluir a miles de empleados leales del Gobierno que tienen títulos de licenciados en Derecho, pero no experiencia judicial, lo que deja desarmados a los verdaderos jueces, pues, si protestan boicoteando sus funciones de supervisión, la tarea recaerá una vez más en la policía del infame Ministerio de Interior.
Así, en el pasado la Asociación de la Magistratura solía decir amén, con resultados previsibles.
En las elecciones parlamentarias de 2000, mientras que el gobernante partido de Mubarak recibió el 38 por ciento, aproximadamente, del voto popular en los distritos supervisados por los verdaderos jueces, ese porcentaje pasó a ser nada menos que el 86 por ciento allí donde la supervisión corrió a cargo de los cuasijueces.
Este año parece que va a ser muy diferente.
En la primavera los jueces celebraron una asamblea nacional y decidieron que, a no ser que el régimen les concediera independencia total y la supervisión exclusiva del proceso de votación, no supervisarían los próximos comicios presidenciales (o parlamentarios).
El 2 de septiembre presentaron sus exigencias finales: permitir que grupos de la sociedad civil observen el proceso de votación, acabar con las injerencias en la definición de los jueces legítimos con vistas a las elecciones y acceder a la presencia permanente de un juez legítimo delante de cada una de las urnas hasta que se haya contado, certificado y comunicado su contenido.
Hasta ahora, es probable que la situación sea la de un callejón sin salida, porque el Presidente de la Comisión Electoral ha declarado públicamente en la televisión egipcia que rechaza la supervisión del proceso electoral por parte de todos los ciudadanos.
Otra novedad interesante en vísperas de las elecciones es un enconado debate público sobre si votar o boicotear las elecciones presidenciales.
Diversos partidos de la oposición han pedido a sus miembros que no participen: para protestar contra unas normas electorales restrictivas que favorecen enormemente a Mubarak.
Por otra parte, los Hermanos Musulmanes, considerados el grupo de oposición más fuerte de Egipto, están instando a sus seguidores a ir a votar y a hacerlo en conciencia, pero no dar apoyo a ningún gobernante "despótico y corrupto".
Se trata de un claro, aunque implícito, repudio de Mubarak, el único gobernante en 24 años.
Treinta y cuatro organizaciones de la sociedad civil están preparando a miles de jóvenes egipcios para que observen las elecciones, pese a las reiteradas objeciones gubernamentales.
Dichos grupos sostienen que, si el régimen no se propone amañar los resultados electorales, la presencia de observadores nacionales y extranjeros del proceso electoral no debe ser un problema.
La respuesta del régimen es la de que cualquier supervisión exterior es una violación de la soberanía egipcia y los observadores nacionales son una afrenta a la integridad de los jueces.
Ese argumento quedó rápidamente invalidado cuando la Asociación de la Magistratura anunció que apoyaba la presencia de observadores de la sociedad civil.
Ya sea que el régimen de Mubarak esté asustado ante las exigencias interiores y exteriores en aumento para que celebre unas elecciones libres y justas o que sea, sencillamente, incapaz de depurar el partido de su tendencia natural a la estafa, las señales actuales no son un buen augurio para las elecciones que se celebrarán el próximo miércoles.
Entretanto, los egipcios están experimentando por primera vez la emoción de desafiar a la tiranía y disfrutar de un espacio recién descubierto para la libertad.
La envidia de Europa hacia el dólar
Las monedas se pueden convertir en el foco no sólo de transacciones comerciales, sino de disputas diplomáticas y políticas.
Cuando esto ocurre, las transacciones comerciales se hacen más difíciles y quedan sujetas a una mayor incertidumbre.
La politización del dinero durante la depresión de entreguerras fue económicamente devastadora.
Pero ha habido casos más recientes de perversas luchas de monedas.
En los años 60 el orden monetario internacional se convirtió en el foco de una guerrilla política.
Cada lado tenía teorías y explicaciones bien distintas acerca de lo que pasaba.
Los europeos (en particular, los franceses) se quejaban de lo que el General Charles de Gaulle llamaba el "exorbitante privilegio" del dólar estadounidense.
El General y su gurú monetario, Jacques Rueff, argumentaban que EEUU usaba el estatus del dólar como la principal moneda de reserva originado por el régimen de tipo de cambio fijo de Bretton Woods para tener déficits y pagar sus aventuras militares en el extranjero (en esa época, Vietnam).
Francia hacía llamados a una reforma monetaria que acabara con el peculiar papel del dólar e intentara revivir el patrón oro, para entonces muy desacreditado.
Los europeos iniciaron una larga discusión acerca de las ventajas de la unión monetaria, logro que les permitiría mirar al dólar cara a cara.
Pero, desde el punto de vista estadounidense, el papel internacional de dólar era una trampa.
Otros países podían cambiar sus tipos de cambio y esto daba mayor competitividad a sus exportaciones.
El gobierno de EEUU era impotente frente a un yen devaluado, lo que alimentaba la creencia de que el resto del mundo usaba el dólar para atacar la base manufacturera de EEUU.
La administración Nixon llegó a la conclusión de que la única manera de salvar la economía estadounidense era el unilateralismo monetario: una expansión monetaria tan radical que otros países se vieran obligados a ajustar sus tipos de cambio.
Estas batallas, largamente olvidadas, se han vuelto de pronto muy actuales.
El mundo ya no tiene un régimen de tipo de cambio fijo, pero el dólar sigue siendo la principal moneda de reserva, una especia de Bretton Woods flotante.
Para los estadounidenses el papel de reserva del dólar es una amenaza potencial, mientras que para el resto del mundo se trata de otro ejemplo de la ambición hegemónica neoimperialista de EEUU.
En esta década, China ha ocupado el lugar del Japón en los 60, manteniendo su tipo de cambio bajo para estimular el crecimiento de sus exportaciones.
En consecuencia, es el blanco de las quejas de EEUU por competencia desleal y de sus esfuerzos por obligar a un ajuste del tipo de cambio que haga que los estadounidenses dejen de comprar juguetes, aparatos y ropa de fabricación china.
Los fabricantes de EEUU han decidido que la ropa interior china constituye una amenaza al estilo de vida americano.
Mientras tanto, los europeos (especialmente los franceses) se quejan acerca de los grandes déficits de EEUU y nuevamente está de moda el argumento de de Gaulle de que el resto del mundo está pagando las guerras de EEUU.
Algunos europeos sugieren que los bancos centrales asiáticos deberían tener una mayor parte de sus reservas en euros, lo que es un eco del fracasado intento del general de obligar a que EEUU vendiera dólares y recibiera oro.
Los 60 terminaron en un quiebre del "sistema" y en una importante turbulencia financiera, acompañada de un aumento inflacionario de los precios de los productos básicos.
Todos quedaron heridos, y el papel de EEUU en los asuntos mundiales recibió un golpe importante.
Si ocurriera ahora, un colapso similar probablemente tendría un efecto distinto.
El sistema de tipo flotante actual es más sólido y los costos de los ajustes se distribuyen de manera diferente.
La mayoría de los estadounidenses no sufren demasiado por la fuerte caída del dólar, ya que los los vendedores de bienes extranjeros tienen que ajustar sus precios para el mercado de EEUU.
Las economías asiáticas están creciendo vigorosamente y sus bancos centrales están acumulando títulos de deuda de los EEUU.
Es posible que sigan con esta política, ya que la alternativa sería un repentino retroceso de la competividad de sus sectores exportadores en el importantísimo mercado estadounidense.
Esto da a EEUU más tiempo para enfrentar un déficit de cuenta corriente que, en el largo plazo, es insostenible.
Las regiones del mundo económicamente dinámicas, América del Norte y Asia, están entonces ligadas por un pacto que asegurará la continuidad del papel central del dólar estadounidense.
Los estadounidenses seguirán acumulando deuda, ya que así lo quieren los asiáticos.
Romper el pacto iría en contra de los intereses de ambas partes.
Esto no es unilateralismo estadounidense, ya que significa trabajar con Asia.
Pero para los europeos, que están excluidos del pacto, esto se ve como un unilateralismo monetario y económico.
Mientras tanto, el alza del euro frente al dólar crea importantes penurias para los exportadores de manufacturas europeas.
Sin embargo, Europa no puede hacer mucho para aliviar esta situación.
De hecho, será el principal perjudicado de las nuevas luchas monetarias.
Las respuestas que se plantearon en los 60 (resucitar el patrón oro, o la invención de una moneda europea común) ya no parecen ser muy útiles.
Tener una moneda única no ha proporcionado una protección sustancial.
La vieja versión de la respuesta europea, lo que los sicólogos llamarían "envidia del dólar", no hará más que agudizarse.
Habrá llamados al Banco Central Europeo para que amplíe su base monetaria, como si imitar al dólar fuera la respuesta a todos los problemas industriales, estructurales y demográficos que afectan a Europa.
Pero un momento de reflexión nos debe recordar que los probelmas de Europa no se pueden solucionar mediante la manipulación monetaria.
Hay que ver las protestas contra la nueva versión del exorbitante privilegio de EEUU como lo que son: una manera de contrarrestar la fundamental falta de poder de Europa.
De modo que la envidia del dólar llegó para quedarse, y se hará aún mayor a medida que el valor internacional de los billetes verdes vaya cayendo, sin efectos adversos apreciables sobre la gente que los imprime y usa.
Una epidemia de política
Los estadounidenses, como los ciudadanos de muchos otros países del mundo, han llegado a aceptar que la política juega un papel importante en el nombramiento de algunos funcionarios públicos.
A pocos nos sorprende (aunque a algunos les desilusiona) que se otorgue un cargo de juez federal o de diplomático de alto nivel a un candidato que pase pruebas de lealtad sobre principios que son importantes para el partido del presidente o del primer ministro.
Pero casi todo el mundo está de acuerdo en que las ciencias son otra cosa, y en esto, los Estados Unidos se están convirtiendo en un ejemplo aleccionador para el resto del mundo.
Los nombramientos científicos deberían basarse en criterios objetivos de formación, capacidad y desempeño.
Obviamente, es legítimo interrogar a un futuro Secretario de Salud y Servicios Humanos (SSH) sobre su posición en cuanto al aborto.
Pero someter a pruebas de lealtad política a quienes han sido nombrados para participar en comités consultivos científicos está totalmente fuera de lugar.
De la misma manera, la membresía en los órganos que llevan a cabo la revisión de las propuestas científicas de sus pares (proceso que es fundamental para el avance científico) ciertamente debería estar libre de barreras que no se relacionen con la aptitud profesional.
Desgraciadamente, los científicos de los EU se están encontrando cada vez más con barreras de ese tipo.
El otoño pasado, la revista Science publicó varios artículos relativos a este tema.
Uno narraba la sustitución masiva de los miembros del comité consultivo del Centro Nacional para la Salud Ambiental, que forma parte de los Centros para el Control y la Prevención de Enfermedades (CDC por sus siglas en inglés), sin consultar al director del centro.
Otros casos similares sucedieron en el Comité Consultivo sobre Envenenamiento por Plomo y su Prevención, el Comité Consultivo sobre Protecciones en la Investigación Humana y el Comité Consultivo sobre Ensayos Genéticos.
La epidemia de ideología actual, en la que se cierran o se reconstituyen con miembros nuevos los comités consultivos y se somete a los candidatos a pruebas de lealtad no tiene nada de nuevo para algunos observadores.
Funcionarios de la SSH dicen que es "una práctica bastante común".
Bien, no es una práctica común en los Estados Unidos -o al menos no solía serlo.
En cualquier caso, lo que es verdaderamente preocupante no es que la administración Bush examine a los candidatos para ver si son compatibles con sus "valores".
Lo más alarmante es la profundidad que han alcanzado las averiguaciones sobre ideología, que están invadiendo áreas que alguna vez fueron inmunes a esta clase de manipulación.
En efecto, tal vez el caso más revelador de la creciente epidemia política fue el cambio de personal de la sección de estudios del Instituto Nacional para la Seguridad y la Salud Laboral, que evalúa las becas para estudiar las lesiones en el lugar de trabajo.
Puede ser que los comités consultivos hayan sido vulnerables en el pasado a maniobras ocasionales de este tipo.
Después de todo, son quienes recomiendan lineamientos que los políticos pueden o no tomar en cuenta.
Pero, ¿las secciones de estudio?
En octubre de 2002, Science publicó un editorial firmado por David Michaels y un grupo de colegas.
Varios eran ex funcionarios públicos distinguidos que habían participado en algunos de los comités en cuestión, y ofrecieron una perspectiva valiosa sobre el asunto, basada en sus experiencias personales.
El artículo en sí mismo fue interesante, pero lo que sucedió a continuación lo fue todavía más.
Desencadenó una avalancha de cartas de científicos que relataban experiencias similares.
Una candidata a formar parte del Comité Coordinador de las Investigaciones sobre Distrofia Muscular, perteneciente a los Institutos Nacionales, contó que un miembro del personal de la Casa Blanca la interrogó.
Después de contestar varias preguntas sobre sus opiniones en cuanto a diversas políticas de la administración Bush, ninguna de ellas relacionadas con el trabajo del comité, se le preguntó si apoyaba la política del presidente sobre células madre embrionarias.
En otra carta, un distinguido profesor de psiquiatría y psicología narró que había recibido una llamada de la Casa Blanca acerca de su nominación para participar en el Consejo Nacional sobre Abuso de Narcóticos.
La persona que le telefoneó le informó que tenía que investigarlo para "determinar si tenía puntos de vista que pudieran resultar embarazosos para el presidente".
Según el profesor, el funcionario de la Casa Blanca le hizo varias preguntas y llevaba la cuenta.
Un ejemplo: "Lleva usted dos de tres; el presidente se opone a los intercambios de agujas (para los usuarios de drogas intravenosas) por motivos morales, sin importar el resultado".
Después, el intercambio dio un giro más escalofriante.
El funcionario le preguntó al nominado si había votado por Bush, y al oír que no, preguntó: "¿Por qué no apoyó usted al presidente?"
Eso sucede en las dictaduras, no en las democracias.
El objetivo de un comité consultivo científico es dar consejos equilibrados y ponderados para el proceso de decisiones políticas.
Nada se gana -y mucho se pierde-cuando se pone por delante el resultado de política que se desea.
Por eso es que las decisiones sobre qué proyectos de investigación se habrán de apoyar siempre se han tomado con base en estudios por parte de pares, no de políticos.
De hecho, el estatuto aplicable para esto -la Ley Federal de Comités Consultivos-exige específicamente que los comités sean equilibrados y que "no estén influenciados indebidamente por la autoridad que los nombró".
El Secretario de Salud y Servicios Humanos de los EU, Tommy Thompson, y la Oficina de Personal de la Casa Blanca deberían dar un ejemplo al resto del mundo.
Lo pueden hacer muy fácilmente: cumpliendo con la ley.
Un asesinato en Moscú
Es hora de poner fin a la ficción de que la "dictadura del derecho" de Putin hizo que la Rusia post-comunista fuera menos anárquica.
El asesinato de Anna Politkovskaya, una de las mejores y más valientes periodistas de Rusia, una mujer que se atrevió a exponer los asesinatos brutales cometidos por las tropas rusas en Chechenia, es la prueba final de que el presidente Putin no hizo más que ofrecer una dictadura común y corriente, con el habitual desprecio por la ley.
Es oportuno que el mundo, particularmente Europa, tenga en cuenta esta aceptación.
El Ministerio de Relaciones Exteriores de Alemania está elaborando una política sobre las relaciones rusas/alemanas que hará culto a la indiferencia frente a la ilegalidad de Putin en el interés nacional del miembro más poderoso de la Unión Europea.
Pero la indiferencia se vuelve apaciguamiento cuando alienta a Putin a implementar su modalidad anárquica en la arena internacional, como en su actual campaña para asfixiar a la economía de Georgia.
El asesinato de Politkovskaya generó una sensación pavorosa de déjà vu : al igual que en el apogeo de la KGB, la gente simplemente desaparece en la Rusia de Putin.
El asesinato de Politkovskaya es la tercera muerte con ribetes políticos en tres semanas.
Enver Ziganshin, principal ingeniero de BP Russia, fue asesinado con un arma de fuego en Irkutsk el 30 de septiembre.
Andrei Kozlov, el vicegobernador del banco central de Rusia que lideraba una campaña contra el fraude financiero, fue asesinado el 14 de septiembre.
El hecho de que el fiscal de Rusia, el general Yuri Chaika, se hiciera cargo de la investigación del asesinato de Politkovskaya, como lo hizo con el homicidio de Kozlov, no genera esperanzas, como lo haría una participación a tan alto nivel en cualquier democracia real.
De hecho, la participación del nivel más alto del gobierno de Rusia es casi una garantía de que nunca se encontrará a los asesinos.
El asesinato de Politkovskaya es un augurio particularmente lúgubre si uno tiene en cuenta que era una crítica enérgica del presidente de Rusia.
En sus artículos para uno de los pocos diarios independientes que quedan en Moscú, Novaya Gazeta , y en sus libros "Putin's Russia: Life in a Failing Democracy" (La Rusia de Putin: La vida en una democracia en crisis) y "A Dirty War: A Russian Reporter in Chechnya" (Una guerra sucia: Una reportera rusa en Chechenia), Politkovskaya escribió sobre la disipación de las libertades que es la marca de identificación de la presidencia de Putin.
Como queda demostrado por el exilio de los ex empresarios mediáticos Boris Berezovsky y Vladimir Gusinky, y la encarcelación del magnate petrolero Mikhail Khodorkovsky, tres destinos aguardan a los enemigos de Putin: el exilio, la cárcel o la tumba.
No estoy acusando al gobierno de Putin del asesinato a sueldo de Politkovskaya.
Después de todo, como periodista de investigación enfureció a muchas personas además de Putin, entre las que se encuentra, nada menos, que el actual primer ministro checheno, Ramzan Kadyrov, a quien ella acusó de implementar una política de secuestros extorsivos.
Pero aún si los socios de Vladimir Putin no tuvieran nada que ver con el asesinato de Politkovskaya en el ascensor de su departamento en el centro de Moscú, el desprecio del presidente por la ley dio lugar al clima en el que se perpetró el homicidio.
Como el asesinato del arzobispo Thomas Beckett en su Catedral de Canterbury hace muchos siglos, el crimen fue cometido en la clara convicción de que complacería al rey.
Frente a lo que representaba Politkovskaya -- la responsabilidad de una prensa democrática de cuestionar al Kremlin y sus políticas-, el gobierno debería haberse asegurado de que nada malo le pasara.
La Rusia de Putin ya perdió a 12 periodistas prestigiosos que fueron asesinados en los últimos seis años.
Ninguno de estos crímenes ha sido resuelto, lo cual no sería el caso si la "dictadura del derecho" de Putin fuera algo más que una estrategia de relaciones públicas.
El período de seis años desde que Vladimir Putin llegó al Kremlin ha sido un tiempo de señales profundamente opuestas.
Por un lado, el mundo ve a un líder joven y educado que promete modernizar a Rusia, particularmente en términos de alinear sus prácticas judiciales y de cumplimiento de la ley con las normas internacionales.
Por otro lado, el presidente observa en silencio mientras sus ex colegas en el servicio de seguridad FSB de Rusia (la ex KGB) no le ofrecen ninguna seguridad a los asesinados y lanzan una serie de causas de espionaje notorias contra periodistas, científicos y activistas ambientales.
Entre estos "neo espías" figuran el periodista Gregory Pasko, el experto en control de armas Igor Sutyagin, el diplomático Valentin Moiseyev, el físico Valentin Danilov y otros.
La influencia supuestamente civilizadora de ser un socio occidental -- al presidir una cumbre del G-8 en San Petersburgo, por ejemplo- parece haberse disipado en la intriga del Kremlin de Putin.
Una vez más, la exposición a los valores occidentales generó otra Ciudad Potemkin; Rusia presenta una fachada de leyes e instituciones democráticas, pero detrás del decorado de cartón gobiernan las mismas bestias arbitrarias.
El peligro para el mundo es que la anarquía de Putin se está exportando.
En todo el exterior cercano a Rusia, se está arraigando una forma de diplomacia criminalizada.
Analicemos el intento de Putin de manipular fraudulentamente las elecciones presidenciales anteriores de Ucrania y los cargos criminales intermitentes presentados contra la líder de la oposición Yuliya Tymoshenko.
Analicemos las regiones separatistas en Moldavia y Georgia que sólo existen gracias al respaldo del Kremlin.
Analicemos la manera en que el Kremlin intenta chantajear a sus vecinos amenazando con interrumpir su suministro de energía.
Todo policía sabe que cuando se ignora el comportamiento criminal, los criminales se vuelven más intrépidos.
Es hora de que el mundo reconozca a Vladimir Putin por lo que es: un hombre que está retrotrayendo a Rusia a las sombras.
De modo que el mundo hoy debe considerar la antigua máxima en latín qui tacet consentere videtur -- el silencio implica consentimiento- y preguntarse si es inteligente consentir en silencio la construcción que hace Putin de una superpotencia energética sin ley.
El gaseoducto ruso hacia el imperio
Gerhard Schroeder, quien hasta hace menos de un mes era Canciller de Alemania, aceptó ser presidente de la empresa que está construyendo un gaseoducto desde Rusia, a través del Mar Báltico hasta Alemania, y desde ahí a Europa Occidental.
En muchos países, a Schroeder se le acusaría ahora del delito de conflicto de intereses.
Su aparente falta de ética crece por el hecho de que en este preciso momento Rusia está amenazando con interrumpir el abastecimiento de gas a Ucrania si ese país no cede a las demandas de precios del gigante del gas propiedad del Kremlin, Gazprom.
El cometido estratégico de Rusia es obvio: interrumpir el abastecimiento de gas a Ucrania significa también interrumpir gran parte del gas a Europa, porque algunos de sus gaseoductos más grandes pasan por Ucrania.
Al evitar Ucrania, Polonia, y por supuesto, los países bálticos, el nuevo gaseoducto promete dar mayor influencia al Kremlin en su afán de reposicionarse regionalmente.
El presidente Vladimir Putin y su administración de clones de la ex KGB pronto no tendrán que preocuparse por Europa Occidental cuando estén decidiendo qué tan fuerte presionar a los vecinos postcomunistas de Rusia.
¿ Debería Europa realmente otorgar a Putin esta nueva arma imperial?
O peor, ¿podría Rusia utilizar esta arma en contra de la Unión Europea adicta a la energía?
El hecho de que un ex canciller alemán vaya a dirigir la empresa que puede dar a Rusia los medios para manipular la economía de la Unión Europea es testimonio de la peligrosa complacencia de Europa de cara a las ambiciones neoimperialistas de Putin.
Ciertamente, los medios de comunicación rusos están concientes de la creciente dependencia de Europa de la energía rusa.
En efecto, se deleitan con ella: después de que integremos y aumentemos nuestro negocio común de gas, escriben los editorialistas rusos, Europa guardará silencio sobre los derechos humanos.
Putin expresa esta postura de manera más oblicua con su compromiso de llevar a cabo lo que el llama una "política independiente".
Lo que quiere decir con eso es que Rusia tiene que ser "independiente" de las preocupaciones morales y de derechos humanos de las democracias occidentales.
Tal vez algunos líderes europeos realmente crean que el mantener la cómoda prosperidad de la Unión justifica callarnos en materia de derechos humanos y otros asuntos que molestan al Kremlin.
Por supuesto, podemos decir lo que pensamos, brevemente, sobre asuntos "comerciales" como la expropiación de Yukos, pero si el Kremlin le pone un precio a nuestros valores o críticas a las faltas cometidas por Rusia -- en, por ejemplo, la Chechenia manchada de sangre- los europeos parecen estar dispuestos a callarse la boca para no enfrentarse a la posibilidad de que haya una alza en los precios de los energéticos, o incluso un bloqueo como al que Ucrania se enfrenta ahora.
A medida que Putin reordena su corte, subordinando a la Duma a su voluntad, las esperanzas de la Unión Europea de una mayor europeización de Rusia deberían abandonarse.
La Rusia que Putin está construyendo ha mutado de las esperanzas postsoviéticas de libertad a un bastión de gas y petróleo para su nueva élite ex KGB.
En efecto, Matthias Warnig, el principal ejecutivo del consorcio del gaseoducto que Schroeder presidirá, es amigo de mucho tiempo de Putin.
El Wall Street Journal informó a principios de este año que Warnig, quien dirige la sucursal rusa del Dresdner Bank, agente de la Stasi, la policía secreta de Alemania Oriental, y conoció a Putin a finales de los años 1980 cuando el presidente ruso estaba en Alemania Oriental como espía de la KGB.
El hecho de que los rusos toleren un gobierno de ex miembros de la KGB, para quienes la falta de compasión y la intolerancia al disentimiento es la norma, refleja su agotamiento del alboroto de los últimos veinte años.
Ahora el Kremlin parece creer que lo que es bueno para los rusos comunes es bueno para los países independientes también: a los países pequeños y débiles no se les tendrá compasión una vez que Rusia obtenga las herramientas para intimidarlos, aislarlos y amenazarlos con la posibilidad de un bloqueo energético.
Como ex Jefe de Estado de la recién independiente Lituania, frecuentemente tuve que soportar esas amenazas.
La Unión Europea ha firmado numerosos acuerdos con Rusia incluyendo uno de "espacio común" para la libertad y la justicia.
El Kremlin es muy bueno para fingir ese idealismo.
Su control sobre Europa Oriental siempre se impuso sobre la base de "tratados de amistad", y las invasiones soviéticas a Hungría en 1956 y a Checoslovaquia en 1968 fueron misiones "fraternales".
Pero hay que ver cómo abusa Putin de ese espacio "común": el trato brutal a los chechenos, el empresario Mikhail Khodorkovsky en prisión, el acoso a las ONG's, las acusaciones falsas contra la colideresa de la Revolución Naranja del año pasado, Yuliya Tymoshenko, por parte de procuradores militares rusos.
Si los europeos toman con seriedad su espacio común para los derechos humanos y la libertad, deben reconocer que esos valores no son compartidos por los funcionarios calculadores del Kremlin de Putin.
Lo mismo sucede cuando se considera a Rusia como un aliado en la lucha contra el terrorismo.
¿Es en verdad concebible que la tierra del "terror rojo", con incontables crímenes sin castigo de la era soviética, y que lleva rastros de sangre desde Lituania hasta el Cáucaso, brindará una ayuda confiable para detener las amenazas al mundo de Irán y Corea del Norte?
Parece más probable que las mentes frías del Kremlin simplemente explotarán cada crisis como una oportunidad para aumentar su poder destructivo y su influencia.
Durante décadas, mi región de Europa quedó abandonada a merced del mal.
Por ello, no puedo quedarme callado mientras Europa tropieza ciegamente hacia un nuevo apaciguamiento.
Nosotros, las nuevas democracias de Europa Oriental, hemos aprendido por nuestro legado que detrás de cada acto diplomático de Rusia se esconde una ambición imperial.
Los europeos occidentales, que se han librado de este legado, deberían escuchar nuestras advertencias.
La dependencia de Rusia -incluso si su rostro actual es el del supuestamente "carismático" Gerhard Schroeder- sólo llevará al abismo.
Las balas y los votos de Iraq
Cuando la guerra de Iraq comenzó en 2003, la administración Bush tenía planes muy ambiciosos: al igual que en la Alemania y el Japón de después de 1945, se preveía una ocupación larga y pacífica, durante la cual la creciente producción de petróleo aseguraría una prosperidad cada vez mayor a medida que se construyeran una a una las estructuras democráticas.
La base sería una constitución liberal, incluso posmoderna, con todo y la garantía de un 25% de las curules del parlamento para las mujeres.
En el Iraq de hoy no hay paz ni prosperidad.
La constitución que se someterá a votación el 15 de octubre incluye esa regla del 25%, pero por lo demás dista mucho de ser liberal.
La disposición clave (artículo 2) de que ninguna ley puede contradecir "las reglas indiscutibles del Islam" viola el principio básico de la soberanía parlamentaria e impedirá que la legislación cumpla con los estándares internacionales.
Por ejemplo, la edad para el consentimiento sexual no se puede fijar por arriba de los nueve años, porque Mahoma mismo tuvo una esposa de nueve años.
De ahí se desprende que las niñas de nueve años son también adultas según la ley penal y están sujetas a la pena máxima por, digamos, convertirse a otra religión.
De manera más amplia, los chiítas pueden usar esa disposición para poner a sus ayatolas por encima del parlamento electo, como en Irán, porque sólo ellos están autorizados para determinar las "reglas" del Islam.
A los extranjeros y los pocos iraquíes liberales les preocupa principalmente esta disposición islámica, pero la oposición generalizada de los sunitas a la constitución está dirigida a otras disposiciones: la exclusión del "Partido Ba'ath Sadamista" de la vida política y el gobierno y las disposiciones federalistas que dan autonomía a las 18 provincias iraquíes y les permiten combinarse para formar gobiernos regionales.
La regla de la exclusión es una cuestión personal para la élite de los sunitas --incluyendo a miles de empresarios, profesionistas, incluso artistas-- porque, con pocas excepciones, todos eran miembros del Ba'ath.
En teoría, la prohibición constitucional podría interpretarse como aplicable sólo a futuro.
Pero en la práctica, ahora se están aplicando reglas administrativas para excluir a los llamados miembros "de alto rango" del Ba'ath de cualquier tipo de empleo gubernamental y miles han resultado afectados.
Los sunitas tal vez aceptarían las disposiciones federalista si fueran aplicables sólo a los kurdos.
Saben que la alternativa no es un regreso al centralismo, sino la secesión de las tres provincias de mayoría kurda de Dahuk, Arbil y As Sulaymaniyah para formar un Kurdistán independiente, con su propia hacienda, ejército (el Pesh Merga) y producción petrolera alrededor de Kirkuk --que tiene el segundo lugar en reservas de Iraq.
Los sunitas rechazan el mismo federalismo para los chiítas porque los consideran hermanos árabes que siempre han aceptado el gobierno sunita en el pasado y lo volverán a aceptar --a menos que tengan su propio gobierno.
Eso es lo que la nueva constitución permitiría, porque las provincias de mayoría chiíta en el Sur --donde está la mayor parte de las reservas petroleras de Iraq-- podrían formar su propio gobierno regional.
Al estilo usual del Medio Oriente, los líderes sunitas decepcionados y descontentos con la constitución amenazan ahora con la violencia.
Pero el federalismo no es la razón por la que los sunitas islamistas que predican la supremacía lanzan sus ataques mortales.
Su oposición es más elemental: no aceptan el principio democrático de gobierno de la mayoría.
En vez de ello buscan restablecer el gobierno de la minoría sunita.
Para los islamistas, de cualquier forma los chiítas se merecen la muerte, por apóstatas.
Un líder chiíta, Moqtada Sadr, también se opone firmemente al federalismo.
Sus seguidores son los chiítas, analfabetos en su mayoría, más pobres y violentos de los barrios bajos de Bagdad y otros lugares cuya "milicia Mahdi" luchó contra las tropas estadounidenses en 2004, aun cuando éstas estaban protegiendo a los chiítas de los ataques de los sunitas.
Como sacerdote muy joven que deriva su autoridad de su padre muerto --un ayatola populista--los ayatolas vivos de Iraq, quienes desprecian su ignorancia y violencia, se oponen a Sadr.
Sadr no puede competir de ninguna manera con ellos en cuanto a autoridad religiosa, por lo que adopta una postura nacionalista árabe contra ellos, recordando a menudo que el más alto sacerdote chiíta, el Ayatola Sistani, es persa, no árabe.
De manera similar, le recuerda a sus seguidores que los El Hakim, quienes encabezan el Supremo Consejo para la Revolución Islámica en Iraq y su milicia "Badr" fueron exiliados subsidiados en Irán --y muchos de ellos lucharon del lado de Irán en la larga y amarga guerra Irán-Iraq-- hasta que los estadounidenses "los trajeron de regreso".
Sadr se opone al federalismo porque un gobierno regional chiíta obedecería a sus enemigos, Sistani y el Supremo Consejo y, él sostiene, caería bajo la influencia iraní.
Para resaltar su mensaje, Sadr envió a sus hombres a atacar a la milicia Badr, con éxito en Bagdad, donde los Mahdi son numerosos, pero sin él en Najaf, donde se odia a Sadr por la destrucción que provocó el año pasado --hasta que los estadounidenses masacraron a sus hombres.
Ya era malo tratar con Sadr como bandido; la aritmética política simple dice ahora que él será probablemente la figura central para decidir el resultado del voto que se llevará a cabo en octubre sobre la constitución.
Para rechazarla y obligar a nuevas elecciones para una asamblea constituyente, los opositores necesitan una mayoría de dos terceras partes en al menos tres provincias.
Es probable que los sunitas sólo ganen en dos provincias, pero si Sadr le ordena a sus seguidores de los barrios bajos de Bagdad que voten "no" junto con los sunitas locales, ello podría hacer que ganaran en la capital los que se oponen a la constitución, lo que aseguraría su derrota.
Como hampón político, Sadr por supuesto está dispuesto a venderse.
El año pasado se le buscaba por asesinato.
Ahora quiere dinero, reconocimiento como estadista y la humillación, al menos implícita, de Sistani y el Supremo Consejo.
Podría recibir ofertas y tal vez las negociaciones ya hayan empezado.
Pero algunos chiítas a los que ataca con palabras y balas tienen a miles de seguidores armados y piensan que sólo se le deberían ofrecer balas.
La caída de la policía secreta
Como pudo comprobar el primer ministro de Hungría, Ferenc Gyurcsany, cuando una confesión grabada de que su gobierno estaba mintiendo incitó disturbios, la franqueza en el gobierno no es algo que surja fácilmente en las nuevas democracias de Europa del este.
Al igual que Hungría, la Rumania post-comunista ha luchado para aumentar la transparencia y la honestidad en lo que alguna vez fue una de las sociedades más cerradas del mundo.
Mientras luchábamos, el secreto continuo dio lugar a una explosión de corrupción y abuso de poder.
Sin embargo, finalmente hubo un progreso real hacia la franqueza, reconocido por la Unión Europea cuando le dio a Rumania luz verde para sumarse a la UE a principios de 2007.
Además de alcanzar lo que la UE hoy considera una "economía de mercado en funcionamiento", hubo cambios políticos y legales fundamentales, que yo misma supervisé como ministra de Justicia, que van desde una mayor transparencia y control del financiamiento de los partidos políticos hasta una sacudida del poder judicial.
Las reformas judiciales, a su vez, están ayudando a desterrar la corrupción.
Se emitieron recusaciones contra ex ministros de gabinete y ministros en funciones, miembros del Parlamento, jueces, fiscales, abogados, policías y oficiales de aduana, y otros funcionarios públicos, así como directores de compañías privadas.
Asimismo, se introdujeron nuevas formas estandarizadas para las declaraciones de activos e intereses financieros de parte de cualquiera que tenga un cargo oficial en el gobierno, Parlamento, la administración pública y local y el sistema judicial.
Las nuevas declaraciones son las más detalladas en Europa y, más importante aún, se hacen públicas.
El progreso de Rumania es confirmado por un informe difundido a principios de este mes, donde se muestra que el acceso de los ciudadanos a la información del gobierno en Europa del este hoy es equivalente al de las democracias establecidas.
De hecho, el informe, Transparencia y silencio, realizado por la Iniciativa Pro-Justicia de la Sociedad Abierta (disponible en www.justiceinitiative.org) indica que, de alguna manera, las viejas democracias tienen algo que aprender de las nuevas: ciertas agencias gubernamentales en Rumania fueron más sensibles a los pedidos de información de los ciudadanos que otras agencias comparables en Francia y España.
Específicamente, en Rumania se respondió al 60% de los pedidos presentados, comparado con el 31% en Francia y el 24% en España.
Otros países que tienen un buen desempeño son Perú y México, donde se adoptaron leyes de libertad de información en 2002, poco después que en Rumania.
No obstante, obtener acceso a información sensible en democracias en transición no siempre es más fácil, y yo puedo dar cuenta de ello por mi trabajo anterior como abogada de derechos humanos para el Comité Helsinki de Rumania.
Muchas veces teníamos que recurrir a la corte para forzar una revelación de información, apelando a la Ley de Libertad de Información de 2001 de Rumania.
Por ejemplo, incluso cuando ganábamos un caso que tenía que ver con el acceso a los registros de escuchas telefónicas autorizadas por el procurador general, el procurador simplemente ignoraba la orden judicial.
Presentábamos una acción civil contra el procurador y el juez imponía una multa por cada día que se retenía la información.
Pero recién cuando capturamos la atención de los medios fue que se divulgaron los datos -- que detallaban la cantidad de escuchas telefónicas autorizadas en los 10 años anteriores, contra quién y por cuánto tiempo-.
Con su publicación, Rumania empezó a alejarse de su pasado dominado por la Securitate.
Hoy en día, dentro del gobierno, soy consciente de que compartir información con el público a veces resulta difícil.
Pero cuando es necesario implementar reformas dolorosas, no hay ninguna alternativa.
No podríamos haber implementado las reformas económicas y políticas que nos valieron un ingreso como miembro a la UE si no hubiéramos sometido nuestras políticas al escrutinio público, y aceptado la mayor participación pública en la toma de decisiones que inevitablemente va de la mano de esta franqueza.
Es más, esto se ha convertido en un sine qua non del gobierno democrático en todo el mundo.
Cuando Estados Unidos adoptó su Ley de Libertad de Información en 1996, se sumó a la exclusiva compañía de Suecia y Finlandia.
Hoy hay casi 65 países que cuentan con este tipo de leyes.
En Rumania, quienes lucharon por una ley de libertad de información hicieron un uso pleno de ella.
Como parte del estudio de Iniciativa Pro-Justicia, a quienes solicitaron información del gobierno de Rumania se les ofreció voluntariamente el tipo de información que habría sido impensable divulgar apenas pocos años antes.
El Ministerio de Defensa rumano, por caso, reveló la cantidad de personal de las fuerzas armadas que murió en 2003, así como las causas de muerte (entre ellas 13 suicidios, dos tiroteos y dos muertes en combate en Afganistán).
De la misma manera, se le pidió a la corte de Bucarest que informara sobre la cantidad de jueces disciplinados desde principios de 2000, incluso los argumentos para cualquier sanción aplicada.
La Corte transfirió el pedido al Consejo Superior de la Magistratura, quien ofreció una respuesta completa: una lista de cuatro páginas de todos los jueces sancionados, con detalles de los motivos y las sanciones.
Este tipo de información es tanto un producto como un motor de la reforma continua.
No siempre fue cómodo para quienes están en el gobierno, y todavía existe una reticencia crítica sobre documentos sensibles.
Pero, en el ex bloque comunista, los beneficios que implicaba la transparencia han sido innegables.
Al mismo tiempo, la experiencia de Rumania demuestra que el secreto oficial sigue siendo una amenaza para los valores medulares de la gobernancia democrática, y que sólo la vigilancia constante, tanto en las democracias establecidas como en las jóvenes, puede impedir que se traspasen sus límites.
Salvar los árboles de la vida
Nadie puede pasar un día sin usar un producto que provenga de un bosque.
En mayor medida de lo que la mayoría de la gente se da cuenta, el papel sobre el que escribimos, el agua que sale de nuestros grifos, las medicinas que nos sanan, la madera que construye nuestras casas y muebles, todos se originan en bosques.
Los bosques producen el aire fresco que respiramos y son los hábitats de especies en peligro.
También nos proporcionan oportunidades recreativas, cada vez más importantes en nuestro complejo mundo.
Aproximadamente 1,5 mil millones de los pobres que viven en zonas rurales del mundo dependen de los bosques para necesidades básicas como comida y leña.
Sin embargo, la deforestación continúa.
Cada año perdemos 14,6 millones de hectáreas (145.000 kms. cuadrados) de bosques, un área casi cuatro veces el tamaño de Suiza.
El manejo forestal irresponsable, acentuado por la mala regulación y aplicación de las leyes por parte de los gobiernos, y los mercados que premian la tala ilegal están conspirando para acabar con los bosques más valiosos y amenazados del mundo.
Una vez que los bosques comienzan a desaparecer, por lo general se produce un conjunto de males ambientales, sociales y económicos que nos afectan a todos de alguna manera.
La isla de Sumatra, en Indonesia, es un buen ejemplo.
Las compañías productoras de pulpa y papel están llevando a cabo una destrucción rampante e ilegal de bosques que contienen la más rica diversidad de plantas del mundo.
Es probable que en el camino desaparezcan plantas todavía por descubrir, así como especies en peligro como el rinoceronte y el elefante de Sumatra, y el orangután.
Cuando los bosques de Sumatra desaparezcan, comunidades completas de personas se encontrarán con un lugar poco idóneo para vivir y sin una manera decente de ganarse la vida.
Más aún, la distorsión de los mercados globales causada por el comercio de productos producidos de manera barata e ilegal produce desventajas para las empresas que demuestran responsabilidad social.
Los países en desarrollo están perdiendo 15 mil millones de dólares al año de ingresos por impuestos, debido a la tala ilegal.
Para empeorar las cosas, la demanda de madera para la reconstrucción tras el tsunami del año pasado está intensificando la ya insostenible demanda que existe sobre los bosques de Sumatra.
Amenazas similares a los bosques son evidentes en el Amazonas y en la Cuenca del Congo.
La reciente Evaluación de Ecosistemas para el Milenio (EEM) de la ONU muestra que los bosques de éstas y otras regiones de importancia crítica se encuentran en franco declive debido al mal manejo, y que continuarán desapareciendo a menos que se tomen medidas serias.
La información divulgada por el gobierno de Brasil indica que la deforestación de los bosques irremplazables del Amazonas, debido a factores como la conversión a tierras agrícolas, llegó a los 2,6 millones de hectáreas (cerca de 26.000 kms. cuadrados) el año pasado, llevando el área deforestada total del Amazonas a un 17%.
Pero la batalla contra la deforestación no está perdida.
Diversas organizaciones, ambientalistas y empresas preocupadas del estado de los bosques del mundo están uniendo fuerzas para revertir la reforestación y mejorar el manejo de los bosques.
Por ejemplo, el Fondo Mundial para la Naturaleza (WWF) y el Banco Mundial han ayudado al gobierno de Brasil a comenzar una iniciativa que creó más de 17 millones de hectáreas (179.000 kms. cuadrados) de nuevas áreas forestales protegidas, tales como parques nacionales.
La alianza entre el WWF y el Banco Mundial también motivó a los asociados a esta iniciativa a crear un fondo fiduciario para administrar a perpetuidad estas áreas protegidas.
De manera similar, una reunión cumbre entre los gobernantes de los países de la Cuenca del Congo tuvo como resultado una extraordinaria cooperación transfronteriza sobre conservación y manejo responsable de los bosques.
A su vez, esto produjo una iniciativa de 53 millones de dólares del Departamento de Estado de EE.UU. para promover la conservación forestal del Congo.
Desde que los gobernantes se reunieran por primera vez en 1999, 3,5 millones de hectáreas (más de 33.700 kms. cuadrados) de nuevas áreas protegidas han sido creadas en la Cuenca del Congo.
No obstante, dados los efectos del tsunami asiático de diciembre, el peso de la evidencia proporcionada por la EEM y las estadísticas sobre deforestación en regiones boscosas de importancia clave, nuestros esfuerzos deben continuar.
El Banco Mundial y el WWF recientemente se comprometieron a unirse en un esfuerzo por ayudar a reducir la tasa de deforestación global en un 10% para el año 2010, y trabajar con otras instituciones de los sectores público y privado para el logro de ambiciosos objetivos de conservación forestal.
Los estudios del WWF demuestran que si los bosques del mundo se dividen en una combinación de usos y tipos (lo que incluye áreas protegidas, bosques comerciales manejados de manera responsable y paisajes boscosos recuperados) podemos dar respuesta a las necesidades mundiales de productos forestales, al tiempo que conservamos importantes recursos ambientales y sociales para el futuro previsible.
Los líderes de negocios, los gobiernos y las organizaciones de la sociedad civil deben jugar su papel para hacer realidad esta visión.
¿Son fanáticos los saudíes?
Los ataques terroristas en Arabia Saudí han hecho que muchos no sólo cuestionen las perspectivas de supervivencia de la gobernante Casa de los Sauds, sino que se pregunten si el reino es fundamentalmente disfuncional y destructivo.
De algún modo, parece que la sociedad saudí ha producido un torrente de fanatismo violento que se inspira en la ortodoxia religiosa extrema.
El hecho de que 15 de los 19 secuestradores de los ataques del 11 de septiembre de 2001 en EE.UU. fueran saudíes cristalizó una visión de larga data que considera al reino como un bastión del autoritarismo y la intolerancia.
En algunos aspectos, esta percepción es exacta, pero no se puede aplicar al público saudí general.
Por el contrario, sería un grave error suponer que el islamismo fanático define por completo las actitudes saudíes hacia la religión.
Entre 2001 y 2003, formé parte de un equipo que realizó un amplio estudio de los valores en Arabia Saudí, Egipto, Irán y Jordania.
Nuestros resultados ofrecen una imagen sorprendentemente matizada de las actitudes saudíes.
En comparación con los encuestados de otros países del Oriente Medio, los saudíes eran en general menos religiosos, y sus actitudes hacia la democracia y los matrimonios pactados también indican una corriente moderada subyacente.
Está claro que en los cuatro países la religiosidad es un fenómeno generalizado: más del 90% de los encuestados dice creer en Dios, en la vida después de la muerte, y en el cielo y el infierno.
Pero los saudíes parecen ser menos religiosos que sus compañeros de fe musulmana.
El sesenta y dos por ciento de los saudíes se describen como religiosos, en comparación con el 82% de los iraníes, el 85% de los jordanos y el 98% de los egipcios.
Los estadounidenses también parecen ser mucho más religiosos que los saudíes, con un 81% de ellos describiéndose como tal.
Parte de esta variación se puede explicar por las diferencias entre naciones en cuanto a lo que significa ser religioso.
Por ejemplo, los estadounidenses pueden definir la religiosidad de manera diferente que los habitantes del Oriente Medio, con quizás una menor adhesión a las creencias religiosas que lo habitual en los países islámicos.
Esto también podría explicar en parte las diferencias entre los países musulmanes.
Pero la brecha entre lo que los saudíes definen como religiosidad, por una parte, y la definición de los iraníes, jordanos y egipcios, por otra, es tan grande que pone en entredicho la percepción predominante de que Arabia Saudí es una sociedad altamente religiosa y conservadora.
De hecho, las acciones hablan más que las palabras: sólo el 28% de los saudíes dijo participar en los servicios religiosos semanales, en comparación con el 27% de los iraníes, el 44% de los jordanos, el 42% de los egipcios y el 45% de los estadounidenses.
Estos resultados, si bien apuntan en una dirección opuesta a las percepciones populares acerca de la cultura saudí, son menos sorprendentes de los que parecen.
Desde hace mucho los sociólogos de la religión han argumentado que, en un ambiente religioso monolítico o cuando las instituciones religiosas están estrechamente vinculadas al estado, declina la religiosidad general del público.
Tiene sentido pensar que cuando las autoridades estatales hacen obligatorios estrictos códigos de conducta, la gente tiende a rebelarse y a alejarse de las instituciones religiosas sancionadas oficialmente.
Por ende, no es de sorprender que los egipcios y jordanos, que viven en países donde el estado no obliga a ejercer la piedad, sean más religiosos que los iraníes o saudíes, quienes deben hacer frente a una política local "virtuosa" respaldada por el estado.
Incluso en el tema del matrimonio muchos saudíes expresaron visiones sorprendentemente liberales.
Los encuestados se dividieron casi por partes iguales en la pregunta sobre los matrimonios pactados, con cerca de la mitad apoyando la idea de que el matrimonio se debe basar en el consentimiento de los padres, mientras un 48% prefirió al amor como la base del matrimonio.
Dada la arraigada segregación por género y el dominio de los padres, este resultado parece revelar un fuerte deseo de una mayor libertad de opción individual en lo que tradicionalmente ha sido una decisión que toma la familia.
Finalmente, los saudíes resultan ser entusiastas partidarios de la democracia, contradiciendo nuevamente la imagen popular del conservadurismo saudí.
De los saudíes encuestados, un 58% consideró a la democracia como la mejor forma de gobierno, un 23% no estuvo de acuerdo, y un 18% no expresó opinión.
El apoyo mayoritario a la democracia en un país que no tiene una historia previa secular y nacionalista parece algo contrario a lo que se podría intuir.
De hecho, el respaldo a la democracia se corresponde con una serie de otras actitudes liberales que encontramos en Arabia Saudí.
Los partidarios de la democracia tienden a ser menos religiosos, más seculares, más tolerantes hacia los demás, más críticos del desempeño del sector público y a estar más preocupados acerca de la invasión cultural occidental.
Más allá de los datos del estudio, la historia ha mostrado que las ideas liberales se vuelven más populares cuando un monarca despótico gobierna al pueblo en alianza con un "establishment" religioso.
A finales del siglo diecinueve surgió en la Siria otomana una fuerte corriente liberal, en respuesta al despotismo religioso del Sultán Abdulhamid.
Al mismo tiempo, apareció en Irán un movimiento secular y anticlerical a favor del constitucionalismo, una reacción a la alianza absolutista entre los Shahs Quajar y la institucionalidad religiosa.
En vista de las similitudes entre estos precedentes históricos y las condiciones actuales en Arabia Saudí, no deberíamos descartar la posibilidad de una reforma.
Ahora los datos de los estudios sugieren también que no sería extraño ver a los saudíes exigiendo una política más transparente y una religión menos intervencionista.
El museo europeo
A fines del siglo XIX, Europa veía a Asia básicamente como una fuente de inspiración para sus artistas o un foco de ambición imperial.
Los asiáticos, por su parte, veían a Europa como un modelo de modernidad, como en el Japón Meiji, o un barómetro de decadencia, como en China.
Un siglo más tarde, el milagro económico japonés había transformado la imagen de por lo menos una pequeña parte de Asia a los ojos europeos en un lugar de rápido progreso tecnológico e industrial.
Ahora, en los primeros años del siglo XXI, la percepción de Europa en Asia y de Asia en Europa está cambiando drásticamente, en un momento en que las economías de Asia están en auge mientras que la Unión Europea se encuentra atollada en una crisis de identidad y confianza.
Varios asiáticos prominentes, como el ex líder de Singapur Lee Kuan Yew, hoy están advirtiendo a los europeos que si siguen con su curso actual, Europa rápidamente se volverá irrelevante para todo excepto para el turismo y las propiedades exclusivas.
Un prominente empresario chino que divide su tiempo entre Hong Kong y Londres fue aún más específico.
En un encuentro privado de altos líderes empresarios y políticos en París hace unas semanas, dijo: "Ustedes los europeos se están convirtiendo en un país del Tercer Mundo, dedican tiempo a debatir temas equivocados -- la constitución, el estado benefactor, la crisis de las pensiones- y, sistemáticamente, ofrecen las respuestas erróneas a los interrogantes que plantean".
Las visiones que tienen los europeos de Asia en general, y de China en particular, son más complejas y oscilan entre la adaptación lúcida a un competidor nuevo y respetado y el puro rechazo ideológico.
En mayo de 1968, en Francia, los estudiantes -- o algunos de ellos, por lo menos- que tomaron las calles para inventar un nuevo mundo soñaban con la China maoísta, una China en el medio de la Revolución Cultural brutal y sin sentido.
Su obsesión absurda y barroca era tanto el producto de la ignorancia de los crímenes de Mao como el resultado del aburrimiento en una sociedad próspera donde el desempleo prácticamente no existía.
Hoy, en cambio, sus herederos critican abiertamente el modelo capitalista asiático.
Ayer, China era un norte anticapitalista para los revolucionarios utópicos; hoy se ha convertido en una némesis ultraliberal para una nueva generación de reaccionarios utópicos -- los defensores del status quo en Europa-.
Los estudiantes que manifestaron en las calles de París recientemente no quieren volverse como los chinos o los indios; rechazan la lógica de la globalización y se niegan a renunciar a garantías sociales que tanto costó ganar.
Las elites económicas europeas perciben a China y a la India de manera muy diferente.
Hoy son plenamente conscientes de que su visión post-colonial ligeramente nostálgica de estos países como grandes mercados de exportación y profundos reservorios de mano de obra barata es caduca.
China y la India se convirtieron en genuinos competidores que merecen respeto, si no simple admiración.
La calidad, los costos y los tiempos de entrega en la industria automotriz, por caso, están alcanzando el nivel europeo.
Europa conserva una ventaja en términos de ciencia pura, como en la industria farmacéutica, pero las compañías de clase mundial que están surgiendo, particularmente en la India, cada vez están en mejores condiciones de contratar egresados del MIT y de Harvard, manteniendo, al mismo tiempo, los costos de mano de obra bajos y, por ende, la competitividad global.
Desafortunadamente, si bien los líderes europeos reconocen el desafío asiático, no supieron utilizarlo como una prueba de realidad en el proceso irresistible de globalización y también como un llamado a las armas en términos sociales y económicos.
A decir verdad, sería justo decir que los políticos europeos, con algunas excepciones, como Tony Blair, tardaron en ajustar sus visiones del mundo de acuerdo con el ritmo revolucionario del cambio en Asia.
Atrapados entre su falta de visión estratégica a largo plazo y su obsesión por los intereses a corto plazo, los líderes políticos de Europa en gran medida no lograron ganarse el respeto de sus pares asiáticos, a diferencia de las compañías europeas, a las que les va mucho mejor a los ojos asiáticos.
Por supuesto, en un continente que prácticamente no pudo enterrar su pasado y cerrarles la puerta a los fantasmas nacionalistas, la Unión Europea muchas veces es vista por los asiáticos como un modelo de reconciliación, paz y prosperidad.
Pero si el desempeño de Europa siguiera decayendo, ¿sobreviviría esta percepción?
Tal vez los asiáticos llegarían a considerar el modelo europeo como una versión política de Venecia -- un lugar para visitar con nostalgia por su gloria pasada y admiración por su calidad casi de museo.
Los rojos y los azules
El cambio de Condoleezza Rice por Colin Powell en la Secretaría de Estado de Estado de los EU demuestra que la reciente elección presidencial de ese país sigue teniendo fuertes repercusiones.
Pero entender qué es lo que nos dice la elección sobre Estados Unidos es importante no sólo para los estadounidenses sino para el mundo.
La votación presidencial de este año es prueba de que la democracia estadounidense goza de buena salud, pero que algunas cosas podrían mejorar.
Al contrario de lo que sucedió en las elecciones de 2000, cuando el Presidente Bush perdió la votación popular y apenas ganó la votación en el Colegio Electoral, esta vez triunfó por 3.5 millones de votos.
Aunque algunos demócratas siguen resentidos, no se puede cuestionar seriamente la legitimidad de la victoria de Bush.
Los Estados Unidos siguen muy divididos en estados rojos (republicanos) y estados azules (demócratas).
Si 100,000 votos hubieran sido distintos en el estado rojo de Ohio, John Kerry sería el presidente (aunque con votación popular minoritaria).
El Colegio Electoral se incluyó en la constitución de Estados Unidos para proteger a los estados pequeños en un sistema federal, pero ahora significa que las campañas políticas se centran principalmente en una docena de estados donde la opinión pública está muy dividida.
A un nivel más fundamental, elegir presidentes sin una mayoría popular tiene algo de indecoroso.
Por ello, es tiempo de celebrar un debate serio para enmendar la constitución a fin de abolir el Colegio Electoral.
Algunos observadores también se quejan de la retórica y la propaganda divisiva que caracterizó a la campaña.
Pero eso debe verse desde una perspectiva histórica.
En la época de los Padres Fundadores, los periódicos eran extremadamente parciales y a George Washington le consternaba la dureza del lenguaje político.
Durante gran parte de sus primeros años --para no hablar de la Guerra Civil y la Reconstrucción—el país estuvo tan dividido como ahora y lo enconado de la retórica de campaña reflejaba lo cerrado de la competencia.
Al mismo tiempo, a pesar de la propaganda negativa en ambos bandos, los tres debates televisados a nivel nacional plantearon temas importantes en un formato serio y tuvieron una gran audiencia.
En general, es probable que un presidente con una economía creciente resulte reelecto.
En ese sentido, lo sorprendente en el caso de Bush fue lo escasa que fue su mayoría.
En gran parte eso se debió a la impopularidad de la guerra de Iraq.
Kerry trató de hacer de la guerra, del bajo ritmo de creación de empleos, de la inadecuada atención a la salud y de la reducción de impuestos de Bush a los grupos de ingresos altos los temas centrales de su campaña, pero algunos observadores sintieron que eso nunca constituyó un mensaje claro.
Bush replicó con preocupaciones sobre la seguridad en contra del terrorismo y el populismo cultural en temas como el matrimonio entre homosexuales y el derecho al aborto.
Al final, la seguridad y el populismo cultural vencieron al populismo económico.
La interpretación de la elección ha estado influenciada por las encuestas de salida en las que se les preguntó a los electores (después de haber votado) qué temas les importaban más.
La mayoría (22%) respondió que los "valores morales", en comparación con el 20% que se refirió a la economía y el 19% que mencionó el terrorismo.
Los conservadores sociales interpretan esto como que fueron ellos quienes ganaron la elección para Bush y que su agenda debe predominar en el próximo periodo del Presidente.
Pero una encuesta de Pew levantada una semana después de la elección indicó que la categoría "valores morales" abarcaba una amplia gama de temas además del derecho al aborto y el matrimonio entre homosexuales.
De hecho, las encuestas muestran que el 25% de la población apoya el matrimonio entre homosexuales y el 35% está a favor de uniones civiles legales para parejas de homosexuales (la posición que defendía Kerry).
No obstante, para el 37% que se opone a esos matrimonios, sobre todo en el centro rojo del país, el tema ayudó a movilizar a los partidarios de Bush para ir a votar.
Una cuestión más importante es si los EU están divididos irremediablemente.
El mapa electoral de rojos y azules ha dado lugar a chistes y caricaturas en Internet sobre la secesión de las dos costas azules del centro rojo del país.
Algunos le llaman "Costopía".
Pero la división no es tan clara.
Muchos estados en ambos bandos se ganaron por márgenes escasos, y si se colorea el mapa a nivel de condados y no de estados, gran parte del país se ve bastante morado.
Ciudades frente a suburbios y zonas rurales es una mejor descripción que costas frente a centro.
En efecto, las encuestas de opinión señalan que la mayoría de los estadounidenses se concentran en el centro moderado del espectro político y no en los dos extremos.
Pero las élites políticas, como los militantes de partidos y los miembros del Congreso, suelen ser más extremistas que el público.
Al principio eso parece desconcertante, porque deberían tener incentivos para desplazarse al centro rico en votos.
Pero muchos miembros del Congreso representan distritos que son seguros para sus partidos y la amenaza a su reelección está en las primarias, dominadas por las alas más activistas y extremistas de los partidos.
Esta tendencia se ve reforzada por el crecimiento de la televisión por cable, que atrae a los telespectadores mediante programas controversiales de "infotenimiento" y bloggers de Internet que entablan polémicas feroces sin ningún filtro editorial.
Una reforma para cambiar las fronteras de los distritos electorales a fin de hacerlos más competitivos ayudaría a aliviar el problema, pero pocos de los congresistas en funciones votarían para hacer modificaciones que podrían aumentar su riesgo de derrota.
Lo cerrado del resultado indica que Bush ganó un mandato para el cambio menor de lo que él parece creer.
Ante los difíciles problemas de política exterior, fiscal y social a que se enfrenta, haría bien en voltear hacia el centro en lugar de conciliar a su base conservadora, pero todavía no resulta claro si habrá de imperar la política de las convicciones o la del pragmatismo.
Cómo librarse del hábito del petróleo
La canciller Angela Merkel convirtió el tratamiento del cambio climático en una alta prioridad en la agenda de Alemania para sus presidencias de la UE y del G8, que comienzan en enero.
He aquí una propuesta concreta, lo suficientemente general para que los líderes mundiales la consideren y la acepten, y lo suficientemente clara para que otros gobiernos y empresas la entiendan: nada más que fijar una fecha, en la próxima cumbre del G8, a partir de la cual los autos alimentados a petróleo ya no puedan circular más en los principales países industrializados.
Una decisión de esta naturaleza tendría un impacto económico y geopolítico altamente positivo.
La verdadera causa de las preocupaciones de hoy en materia de energía no es la caída de las reservas mundiales de petróleo, sino más bien que la producción de petróleo interna de los grandes consumidores -Europa, Estados Unidos y China- decaerá en el preciso momento en que la creciente demanda asiática sature el mercado.
Las reservas disponibles se concentrarán cada vez más en Oriente Medio, sencillamente porque la oferta en el resto de las regiones se agotará antes.
Es más, los principales exportadores de petróleo no están dispuestos a subordinar sus políticas de inversión a los requerimientos del mercado.
Arabia Saudita intenta manejar su producción petrolera de manera independiente, mientras que Irán asusta a los potenciales inversores con sus obstáculos burocráticos y su corrupción.
Irak padece una falta de seguridad y los inversores extranjeros en Rusia encuentran impedimentos a cada paso.
Esos cuatro estados albergan la mitad de las reservas petroleras comprobadas del mundo y las dos terceras partes de lo que potencialmente se podría exportar.
Todo esto, no los costos de producción, es la razón central de los elevados precios del petróleo y las peleas por cerrar contratos petroleros en Asia central y Africa.
Creer que los elevados precios del petróleo son buenos porque sirven al medio ambiente es ignorar algunos datos básicos de la política internacional.
Primero, en muchos de los países africanos y asiáticos más pobres, las importaciones de petróleo representan una porción significativamente mayor del gasto nacional que en los países industrializados, lo que implica que el crecimiento económico y el desarrollo social están en peligro, al mismo tiempo que acechan nuevas crisis de deuda.
Las rentas de la producción de petróleo dificultan las reformas en los principales países exportadores.
Gracias a su lubricada fortaleza financiera, regímenes como los de Venezuela e Irán cada vez se sienten menos restringidos por las reglas internacionales.
Los recién llegados al universo de las naciones consumidoras, como es el caso de China, imitan los antiguos hábitos del Occidente industrializado, con su largo historial de pasar por alto los abusos de los derechos humanos a fin de poder asegurar acuerdos lucrativos con regímenes autoritarios y ricos en petróleo.
Sólo los pesos pesados políticos y económicos del mundo, los principales países industrializados que siguen siendo, por lejos, los mayores consumidores de hidrocarburos, pueden iniciar un cambio a nivel global.
El cambio debe comenzar por el sector del transporte, que representa más de la mitad del consumo actual de petróleo -- una proporción que probablemente aumente en el futuro.
Por lo tanto, los países del G8 deberían ponerse de acuerdo para impedir que circule todo automóvil alimentado a petróleo del 2025 en adelante.
Esta decisión no apuntaría contra la movilidad individual, sino contra la disipación de un recurso escaso que se necesita con más urgencia para producir materiales sintéticos.
Los líderes políticos no deberían privilegiar ninguna tecnología en particular.
Es más, deberían ofrecerle a la industria automotriz incentivos para desarrollar tecnologías alternativas que se basen en combustible de biomasa, hidrógeno y hasta gas natural durante un período de transición.
Los países líderes desde un punto de vista político les ofrecerán a las industrias internas, como un beneficio colateral, una posición de liderazgo en materia de tecnología energética, asegurando mercados futuros.
Llegado el caso, la esperada reducción significativa de las emisiones de dióxido de carbono podría traer aparejado el punto de inflexión necesario en las políticas internacionales en materia de clima.
Pero también entra en juego el desarrollo económico: curar nuestra "adicción" al petróleo le dejaría más petróleo a los países más pobres, menos desarrollados y recientemente industrializados, al mismo tiempo que forzaría la caída de los precios y aliviaría la competencia geopolítica por la energía.
Desde un punto de vista geopolítico, los beneficios serían igualmente obvios, ya que se reduciría marcadamente la capacidad de los principales exportadores de petróleo de chantajear a los países industrializados.
Esto podría aumentar el poder de negociación de la comunidad internacional en Oriente Medio, y podría fortalecer a las fuerzas sociales en países como Arabia Saudita, Irán y Rusia que seriamente desean promover la reforma política y económica desde adentro.
Por ser un país tecnológicamente avanzado y uno de los principales productores de automóviles, Alemania está en condiciones de proponer una iniciativa de esta naturaleza.
Merkel, que tiene un doctorado en física e inició su carrera política siendo ministra de Medio Ambiente (presidiendo en 1995 la primera conferencia de la Convención Marco de las Naciones Unidas sobre el Cambio Climático), puede tener más credibilidad a la hora de abordar esta cuestión que cualquiera de sus colegas de la UE y del G8.
Llegó la hora de una muestra valiente de liderazgo.
El mito del comercio y la ayuda
El comercio y la ayuda se han convertido en palabras de moda a nivel internacional.
Una mayor asistencia (incluyendo la condonación de la deuda) y un mayor acceso a los mercados de los países ricos para los productos de los países pobres parecen estar en el primer lugar de la agenda global.
En efecto, el debate hoy en día no es sobre qué hacer sino cuánto hacer y qué tan rápido.
En todo esto se pierden las claras lecciones de las últimas cinco décadas de desarrollo económico.
Entre las más importantes destaca que el desarrollo económico está en gran medida en manos de las naciones pobres mismas.
Los países que han tenido éxito en el pasado reciente lo han obtenido mediante su propio esfuerzo.
La ayuda y el acceso a los mercado rara vez han desempeñado un papel crítico.
Consideremos un país que tiene acceso libre y preferencial a los mercados de su vecino más grande, que además es la economía más poderosa del mundo.
Supongamos por otra parte que ese país puede enviar a millones de sus ciudadanos a trabajar del otro lado de la frontera, que recibe un volumen inmenso de inversión y que está totalmente integrado a las cadenas de producción internacionales.
Además, al sistema bancario del país lo apoya la disposición demostrada por su vecino rico de servir como prestamista de último recurso.
La globalización no puede ser mejor, ¿cierto?
Ahora consideremos un segundo país.
Este se enfrenta a un embargo comercial en el mercado más grande del mundo, no recibe ayuda extranjera ni ningún tipo de asistencia de Occidente, está excluido de organizaciones internacionales como la OMC y se le impide pedir préstamos del FMI y del Banco Mundial.
Por si esas desventajas externas no fueran suficientemente debilitadoras, esta economía también mantiene sus propios obstáculos elevados al comercio internacional (como comercio de Estado, aranceles de importación y restricciones cuantitativas).
Como el lector habrá adivinado, se trata de países reales: México y Vietnam.
México comparte una frontera de 3,000 kilómetros con los Estados Unidos, lo que le da no sólo acceso privilegiado a los mercados laboral y de bienes, sino también la facilidad de recurrir a los fondos del Tesoro de los EU (como se demostró en la crisis del peso de 1995).
En contraste, Estados Unidos mantuvo un embargo comercial contra Vietnam hasta 1994, estableció relaciones diplomáticas hasta 1995 y durante años después de eso no dio trato de nación más favorecida a las importaciones de ese país.
Vietnam sigue fuera de la OMC.
Ahora consideremos su desempeño económico.
Desde que se firmó el TLCAN en diciembre de 1992, la economía de México ha crecido a un ritmo promedio anual de apenas el 1% en términos per cápita.
Esto no sólo está muy por debajo de las tasas de las superestrellas económicas de Asia; también es una fracción del propio crecimiento de México durante las décadas que antecedieron a la crisis de la deuda de 1982 (3.6% anual entre 1960 y 1981).
Sin embargo, Vietnam creció a un ritmo anual del 5.6 % per cápita entre el inicio de sus reformas económicas en 1988 y el establecimiento de relaciones diplomáticas con los EU en 1995, y desde entonces ha seguido creciendo a un ritmo acelerado del 4.5%.
En Vietnam se dio una dramática disminución de la pobreza, mientras que en México los salarios reales cayeron.
Ambos países experimentaron marcados aumentos en comercio internacional e inversión extranjera, pero la situación es completamente distinta en lo que más importa: elevar los niveles de vida, sobre todo los de los pobres.
Lo que estos ejemplos demuestran es que los esfuerzos internos triunfan sobre cualquier cosa para determinar la fortuna económica de un país.
Todas las oportunidades que el mercado de los EU dio a México no pudieron contrarrestar las consecuencias de los errores de política interna, sobre todo la incapacidad de revertir la apreciación real del tipo de cambio del peso y de ampliar al resto de la economía las mejoras en la productividad alcanzadas en una gama limitada de actividades de exportación.
Lo que más importa es si un país adopta la estrategia de crecimiento correcta.
Sin ninguna de las ventajas de México, Vietnam aplicó una estrategia concentrada en diversificar su economía y mejorar la capacidad productiva de sus proveedores internos.
Las experiencias más amplias de la posguerra apoyan la conclusión de que las políticas internas son lo más importante.
Corea del Sur despegó a principios de la década de 1960, no cuando la ayuda externa estaba en su apogeo, sino cuando se estaba retirando gradualmente.
Taiwán no recibió ayuda externa ni acceso preferencial a los mercados.
China y la India, las dos superestrellas económicas de hoy, han prosperado en gran medida mediante esfuerzos sui generis de reforma.
Resulta tentador atribuir los raros éxitos africanos --Botswana y Mauricio-- a la demanda exterior por sus exportaciones (diamantes y vestidos, respectivamente), pero eso es sólo parte de la historia.
Obviamente ambos países serían considerablemente más pobres sin acceso a los mercados extranjeros.
Pero, como en otros casos de desarrollo exitoso, lo que los distingue no son las ventajas externas que poseen, sino su capacidad para explotarlas.
Véase lo que otros países han hecho con sus recursos naturales.
La palabra "diamante" difícilmente evoca imágenes de paz y prosperidad en Sierra Leona.
De manera similar, pocas de las zonas elaboradoras de exportaciones que proliferan en el mundo han alcanzado los resultados que se observan en Mauricio.
Nada de lo anterior absuelve a los países ricos de su responsabilidad de ayudar.
Pueden hacer que el mundo sea menos acogedor para los dictadores corruptos --por ejemplo, compartiendo más información financiera y no reconociendo los contratos internacionales que firmen.
También, aumentar el número de trabajadores de países pobres a los que se permite trabajar en países ricos y dar un mayor margen para las políticas orientadas al crecimiento mediante la relajación de las reglas de la OMC y las condiciones de los EU produciría un mayor impacto de desarrollo a largo plazo.
No es claro que ampliar el acceso a los mercados y aumentar la ayuda constituyan el uso más productivo de capital político valioso en el Norte.
El desarrollo se debe concentrar no en el comercio y la ayuda sino en mejorar el ambiente de política en los países pobres.
¿Y ahora quién es dependiente?
Si el gran economista argentino Raul Prebisch viviera actualmente, sin duda se preguntaría si el mundo está al revés.
Su teoría de la "dependencia", que tuvo una gran influencia, argumentaba que si los países pobres dependían demasiado de la exportación de productos primarios nunca alcanzarían la profundidad industrial necesaria para sostener un crecimiento acelerado.
Se empantanarían, en cambio, en un ciclo de precios decrecientes de las materias primas a nivel global y una participación cada vez menor de los ingresos.
La respuesta de política favorita de Prebisch, el proteccionismo, resultó desastrosa para los muchos países latinoamericanos y africanos que le hicieron caso.
Pero el hecho es que durante muchos años, Prebisch parecía haber predicho acertadamente las tendencias a largo plazo de los precios de los productos primarios.
Los implacables avances en la agricultura y la extracción de recursos presionaron a la baja los precios de las materias primas, sobre todo durante los años ochenta y noventa.
Con pocas excepciones, los países que se concentraban en la exportación de esos productos tuvieron desempeños muy pobres, mientras que muchos países asiáticos con pocos recursos se adelantaron.
Sin embargo, hoy en día, a medida que los gigantes asiáticos, India y China, se unen a la economía global, los precios del petróleo, el oro, el trigo y casi todas las demás materias primas están aumentando de manera explosiva.
Si bien siempre habrá ciclos --por ejemplo, los precios del petróleo probablemente caerán antes de que vuelvan a empezar a elevarse-- la tendencia de largo plazo de muchos productos primarios se mantendrá claramente al alza durante algún tiempo.
Lo que muchos negociadores comerciales y otras persona encargadas del diseño de políticas parecen no haber reconocido todavía, aunque Prebisch se habría dado cuenta de inmediato, es que estos dramáticos acontecimientos tienen grandes implicaciones para el equilibrio global del poder.
En efecto, tal vez ningún otro aspecto de la globalización económica habrá de plantear retos mayores a los líderes mundiales en las próximas décadas.
Hay muchas preguntas.
¿Están preparados los países ricos de hoy para una era de codependencia en la que ellos necesiten tanto las materias primas como los países en desarrollo necesitan las importaciones industriales y la tecnología?
¿Están preparados para el inevitable flujo de poder e influencia hacia los productores de materias primas a medida que éstos se hagan mucho más ricos?
¿Cómo se enfrentarán las dos superpotencias del mundo, China y los Estados Unidos, al hecho de que hay regiones exportadoras de productos primarios importantes en África, el Medio Oriente y el Asia Central que están llenas de Estados nación mal formados?
Algunos profetas autoconsagrados describen el problema como uno de recursos naturales finitos en el que el mundo se está quedando sin materias primas críticas a un ritmo alarmante.
Hoy en día, muchos respaldan la teoría del "pico de Hubbert" sobre la producción petrolera, que sostiene que hemos llegado a los límites superiores de la capacidad de producción, los pozos se están secando y todo empeorará a partir de ahora.
Sin embargo, como señala el destacado historiador del petróleo, Dan Yergin, los profetas de la desgracia ya han declarado al menos cuatro veces que el mundo se está quedando sin petróleo.
Cada vez, la amenaza se evaporó debido a mejoras radicales en la tecnología.
A finales del siglo XIX, la extracción del petróleo implicaba dragar con mulas.
Actualmente nadie se sorprende de las perforaciones a 3,000 metros bajo el fondo marino.
Ha habido mejoras similares en todos los sectores de la minería de metales y la agricultura.
No, el mundo no está a punto de quedarse sin materias primas.
Lo que sucede, en cambio, es que la integración de 2.5 mil millones de personas (nada más China y la India) a la economía global está produciendo un cambio en la demanda que con seguridad ejercerá mucha mayor presión al alza sobre los precios de las materias primas de la que cualquier adelanto tecnológico pueda compensar.
Así, al menos durante los próximos 50 a 75 años, y tal vez hasta que los humanos comiencen operaciones mineras en Marte en algún momento de los siglos venideros, los precios de muchos recursos naturales se elevarán.
¿Se desestabilizará la política mundial por el reequilibrio del poder económico global que se desprenda de ello?
La Primera Guerra Mundial, por supuesto, estalló en parte por la preocupación alemana de que las demás potencias coloniales tenían una proporción muy alta del suministro mundial de petróleo y materias primas.
Igualmente, en la Segunda Guerra Mundial Japón temía por la estabilidad de su abasto extranjero de petróleo y otros recursos naturales.
¿Surgirán tensiones similares entre China, con su carencia de recursos (y donde incluso la escasez de agua es un probema) y Occidente?
Afortunadamente esto no parece probable por el momento, sobre todo dado el enfoque sobrio y pragmático de los líderes chinos en cuanto a sus problemas de recursos.
Los chinos están mirando hacia regiones como Africa con la esperanza de hallar socios comerciales estables.
No comparten el proselitismo político de los estadounidenses, quienes no sólo quieren comerciar con los exportadores de materias primas sino también convertirlos.
Por otra parte, también están los líderes estadounidenses que hablan de hacer que Estados Unidos sea autosuficiente en su abasto energético.
Pero eso es en esencia una broma: complacientes con ellos mismos, tal vez, pero autosuficientes, jamás.
Es comprensible que gran parte del mundo árabe considere la invasión de Iraq como la piedra angular de la verdadera estrategia de los Estados Unidos para asegurarse un suministro estable de energéticos.
Si están en lo correcto, sólo nos queda esperar que Estados Unidos tenga un plan B.
Mientras tanto, los precios de las materias primas seguirán elevándose y actualmente los exportadores de petróleo son los mayores responsables del enorme déficit comercial de los Estados Unidos.
Tal vez la estrategia estadounidense de hoy sea tratar de deberle tanto a los países exportadores de materias primas que éstos tengan que depender de que Estados Unidos esté contento.
Eso es algo que Prebisch jamás habría previsto.
La opción de línea dura de Irán
Es probable que la elección del alcalde de línea dura de Teherán, Mahmoud Ahmadinejad, para ser el próximo presidente de Irán empeore las relaciones con el Occidente y el aislamiento internacional del país.
Sin embargo, en términos internos, es probable que al régimen islámico le vaya mejor que con si hubiera habido un resultado más moderado.
Es claro que Ahmadinejad tiene una base de apoyo real.
Pero que se haya presentado como un populista, que haya hablado de ayudar a los pobres, que haya condenado el funcionamiento del gobierno y que haya actuado casi como candidato de oposición es irrelevante: era el elegido del régimen y al final recibió ayuda oficial incluso en contra de otros candidatos de línea dura.
El régimen jugó sus cartas de manera brillante.
Convirtió a Hashemi Rafsanjani, ligeramente más pragmático y que no estaba de acuerdo con ciertas políticas actuales, en la figura del "sistema" y a su propio hombre en el rebelde.
Así, el gobierno utilizó los sentimientos en contra del sistema para revitalizar su mando.
El hecho de que el último presidente, Muhammad Khatami, apoyara el movimiento reformista --si bien de manera tímida y al final no logró nada-- simplemente subraya la forma tan absoluta en que los gobernantes voltearon la situación política.
Ahmadinejad es un representante de los activistas más jóvenes de la revolución en contra del Sha de hace un cuarto de siglo.
Estuvo directamente involucrado en la captura de los rehenes estadounidenses en Irán, aunque a qué grado es algo debatible.
Lo más preocupante de todo es que es cercano a los dos grupos principales que representan a los elementos más extremistas de Irán: el Cuerpo de la Guardia Revolucionaria Islámica y la organización Basij.
El primero es un ejército paralelo a favor del régimen; la segunda es una organización que intimida a los opositores y a quienes buscan una sociedad más abierta.
Sin embargo, las preocupaciones de que un liderazgo aún más radical ha tomado las riendas en Irán se mitigan por dos factores.
Primero, es probable que Ahmadinejad se concentre en asuntos internos, para intentar --con no queda claro qué grado de éxito-- mejorar los niveles de vida de los iraníes más pobres.
Segundo, el mismo grupo que ha tenido el control desde la revolución seguirá ocupándose de la política ideológica y exterior.
El presidente tiene menos poderes de lo que parece, eclipsado en particular por el Guía Supremo, el Ayatola Ali Khamenei.
No obstante, la elección de Ahmadinejad aclara meridianamente el reto que Irán plantea a la política occidental y a la estabilidad del Medio Oriente.
En primer lugar, manda una se�al a los elementos más extremistas de Irán y a los clientes terroristas del país --Hezbollah en Líbano, Hamas y la Jihad Islámica en Palestina y varios grupos peque�os que operan en contra de Arabia Saudita, Iraq y otros países árabes-- de que tienen luz verde para lanzar ataques.
Es probable que supongan que Irán apoyará cualquier cosa que hagan.
Hacia afuera Irán a menudo ha sido relativamente cauteloso, pero a nivel encubierto ha sido el patrocinador más importante del terrorismo a nivel mundial.
A veces ciertos funcionarios iraníes pueden haber actuado por su cuenta al ordenar y coordinar operaciones específicas. Ahora sentirán que tienen más libertad para hacerlo.
Además, Ahmadinejad apoya abiertamente el programa de Irán para obtener armas nucleares.
La mayoría de los políticos iraníes --al menos aquellos a los que el gobierno les permite operar abiertamente-- apoyan el programa, pero se inclinan por un enfoque más discreto y cauteloso.
Rafsanjani, por ejemplo, prefería construir mejores relaciones económicas con Occidente que avanzar en el frente nuclear.
Si Ahmadinejad es presidente de un Irán nuclear es más probable que utilice las armas de manera aventurada.
Eso no quiere decir que las detonaría sino más bien que las usaría con fines de chantaje diplomático, llevando las amenazas a nivel de crisis.
Puesto que los líderes iraquíes proclaman a diario su deseo de borrar a Israel del mapa y de luchar contra los EU (Ahmadinejad pisoteó una fotografía de la bandera estadounidense cuando se dirigía a votar), el riesgo de una confrontación ha aumentado.
Por último, es probable que Ahmadinejad se muestre más decidido a subvertir la estabilidad de Iraq y su victoria alentará a los funcionarios y extremistas radicales iraníes que están en este país.
Irán ya está enviando muchos agentes a Iraq y apoyando a clientes que quieren convertirlo en un clon.
Los iraquíes, incluyendo a los musulmanes chiítas --que practican la misma versión del Islam que los iraníes-- generalmente rechazan esa interferencia.
Es probable que una postura más militante de Irán aumente las fricciones con Iraq y genere más violencia antiestadounidense en ese lugar.
En resumen, el resultado electoral de Irán es peligroso, aunque qué tan desestabilizador resulte dependerá de las acciones de Ahmadinejad y del grado de poder que Khamenei le dé.
Además, tratar con un Irán tan abiertamente extremista --radical incluso para los patrones de línea dura del régimen-- será un reto no sólo para los EU sino también para Europa.
�Intentarán los países europeos fingir que la retórica militante y las provocaciones de Ahmadinejad no importan y que se puede encontrar una solución diplomática a las ambiciones nucleares de Irán?
Con Rafsanjani habría sido fácil mantener un acuerdo verdadero o una farsa de cooperación.
Pero con Ahmadinejad se necesitará un nivel alto de apaciguamiento para que incluso el menor proceso diplomático pueda continuar.
Algunos reformistas y exiliados iraníes se alegran de la elección de Ahmadinejad, porque alegan que su administración dejará ver el rostro real del régimen y borrará las esperanzas occidentales de llegar a un acuerdo.
Sin embargo, también puede representar el éxito del régimen en cooptar la insatisfacción con un cuarto de siglo de gobierno islámico.
Sea cual sea el resultado, para Occidente el triunfo de Ahmadinejad significa que todo lo que tenga que ver con Irán se habrá de claentar aún más.
Quitar a los pobres para dar a los ricos
El Presidente Bush parece determinado a arruinar el presupuesto de EEUU para los próximos años.
Cuando Bush asumió el cargo, era posible prever un futuro de excedentes presupuestarios prácticamente ininterrumpidos.
Hoy, mediante una combinación de rebajas de impuestos impulsadas por los republicanos, una economía en desaceleración, el desinfle de la burbuja del mercado accionario y un masivo aumento en el gasto de defensa, el horizonte fiscal está dominado por enormes déficits.
Vienen cosas peores, ya que la Administración Bush y el Congreso dominado por los republicanos están preparando una profundización del caos fiscal.
El daño que harán probablemente debilitará a EEUU y añadirá inestabilidad a la economía mundial.
Tradicionalmente, el Partido Republicano estadounidense prefería presupuestos equilibrados.
Esto cambió con la Administración Reagan, cuando los republicanos conservadores favorecieron las rebajas de impuestos, incluso a costa del surgimiento de grandes déficits presupuestarios.
El Presidente Reagan le dijo al pueblo estadounidense que podría disfrutar de rebajas de impuestos, un incremento militar y la continuación de sus programas de gasto favoritos, todo al mismo tiempo.
No es de sorprender que el resultado fuera una serie de vastos déficits presupuestarios que tomó años reparar.
Tanto el Presidente George Bush padre como Bill Clinton tuvieron que aumentar los impuestos para arreglar el caos de la era Reagan.
Estas alzas impositivas probablemente contribuyeron a la derrota del Presidente Bush padre a manos de Bill Clinton en 1992.
Y sin embargo Clinton decidió, valientemente, completar el proceso de recuperar el equilibrio fiscal, en parte para proteger el financiamiento de largo plazo del programa de jubilación de la Seguridad Social.
Cuando Clinton dejó el cargo en el año 2000, la situación presupuestaria era la mejor en décadas.
Entonces vino el Presidente George Bush Jr. a jugar nuevamente el papel que Reagan jugó: grandes rebajas de impuestos, un gran aumento del gasto militar y una continuación o incluso expansión de los populares programas de gasto.
El resultado era predecible.
En enero de 2001, se proyectó que el resultado presupuestario acumulado para los años 2002-2011 tendría un excedente de $5.6 billones de dólares.
A mediados de 2002, estos excedentes proyectados se habían desvanecido.
En vista del cambio en las condiciones económicas y la sombra de una guerra en Irak, se podría esperar que la Administración Bush y el Congreso dominado por los republicanos fueran cautos a la hora de proponer nuevas rebajas de impuestos.
Pero no, su mayor prioridad es poner en vigencia nuevas rebajas impositivas que beneficiarán principalmente a los ricos.
Al mismo tiempo, la Administración está proponiendo grandes aumentos en el gasto militar.
Con la elección presidencial de noviembre de 2004 en el horizonte, podemos estar seguros de que no habrá cortes importantes en los programas de gasto no militar.
Así es que parece que los déficits presupuestarios masivos llegaron para quedarse.
Si el gasto interno simplemente se mantiene constante como una fracción del ingreso nacional, el resultado presupuestario acumulado para los próximos diez años será un déficit combinado de $1.5 billones.
Pero puede que esta cifra sea optimista, ya que probablemente no incluye adecuadamente los costos de una posible guerra en Irak, u otra ronda de rebajas de impuestos, o los riesgos de mayores tasas de interés en los próximos años.
¿Por qué a los republicanos les preocupa tan poco todo este caos?
A algunos republicanos les importa más el que se rebajen los impuestos de los ricos que casi cualquier otra cosa.
Otros creen que los déficits obligarán a hacer importantes cortes en el gasto interno de gobierno, reduciendo de este modo el tamaño del estado, lo cual es su deseo más querido.
El problema con este último punto de vista es que a la mayoría de quienes pagan impuestos les gustan los programas internos y no apoyarán muy fácilmente la aplicación de importantes cortes en el gasto.
Una pregunta más preocupante es por qué los estadounidenses votan por tales políticas, cuando deberían saber que sólo acarrearán problemas.
Una respuesta es que muchos votantes no ven los inminentes problemas presupuestarios.
Una mejor respuesta es que la mayoría de los estadounidenses no votó en realidad por estas políticas.
La participación en las elecciones de 2002 fue de sólo un 40%, de los cuales sólo la mitad apoyó a los republicanos, o cerca del 20% de los votantes admisibles.
Por supuesto, las perspectivas no tienen por qué ser tan negras.
Se puede evitar la guerra en Irak.
Las rebajas de impuestos propuestas se pueden rechazar o abandonar.
Pero predigo grandes déficits presupuestarios en los años venideros y una creciente sensación de intranquilidad dentro y fuera de EEUU acerca de su situación macroeconómica.
Los inversionistas extranjeros pueden decidir dejar de financiar el presupuesto de EEUU y los déficits de cuenta corriente en términos favorables.
El dólar se puede debilitar y pueden intensificarse las preocupaciones acerca de la inflación.
Todo esto puede hacer que quienes diseñan las políticas de EEUU tengan menos confianza y sean menos flexibles en sus respuestas a los "shocks" económicos.
Es probable que los pobres, dentro y fuera de EEUU, sufran la peor parte, cuando el Presidente Bush y el Congreso le digan al pueblo estadounidense y al mundo que, debido a los grandes déficits presupuestarios, no hay dinero para enfrentar los problemas de pobreza, salud y educación.
A menos que los estadounidenses comunes y corrientes tomen conciencia acerca de estos riesgos fiscales, los ricos se podrán quedar con otro regalo de miles de millones de dólares, mientras el país y el mundo sufren las tristes consecuencias durante muchos de los años venideros.
Lecciones de la imprudencia fiscal de Estados Unidos
George W. Bush ha contribuido más a la ruina de la política económica de EEUU que ningún otro presidente de la historia estadounidense, incluso superando a su mentor, Ronald Reagan.
En apenas tres años en el poder, ha destruido un frágil consenso político para cuya construcción había sido necesaria una década, y que podría tomar otra década reconstruir.
Al hacerlo, Bush ha puesto en riesgo la estabilidad social y la solidez económica de largo plazo de los Estados Unidos.
Puesto que los desafíos presupuestarios de largo plazo que EEUU está manejando de tan mala manera no son exclusivos, los errores fiscales de EEUU proporcionan importantes lecciones para otros países.
El principal problema con la política fiscal es que los políticos se pueden hacer populares temporalmente al reducir los impuestos y aumentar el gasto público, generando una enorme deuda pública y dejando su pago para el futuro.
Este truco puede durar unos cuantos años, pero más temprano que tarde los défitits presupuestarios y la creciente deuda pública obligarán a dar dolorosos pasos atrás en esta política.
No obstante, un político cínico puede lograr su reelección y quizás ya estar retirado cuando explote la crisis.
Uno se podría imaginar que, después de cientos de episodios similares de irresponsabilidad fiscal en todo el mundo en las décadas pasadas, los votantes serían alérgicos a trucos como estos.
Y, sin embargo, Bush lo está haciendo de nuevo, comprando popularidad al repartir masivas reducciones de impuestos, al tiempo que simultáneamente aumenta el gasto militar e incluso eleva el gasto de educación y salud.
El resultado es un déficit presupuestario equivalente a más del 5% del PGB.
Lo que es peor es que las perspectivas presupuestarias de largo plazo de Estados Unidos ya eran problemáticas antes de que Bush comenzara sus irresponsables políticas.
La población de EEUU está envejeciendo, de modo que habrá un radical aumento de los costos de salud pública y los sistemas de pensiones.
Un cálculo cuidadoso muestra que es probable que los ingresos futuros bajo las políticas favorecidas por Bush sean insuficientes en varias decenas de billones de dólares para financiar los costos de las pensiones públicas, la atención de salud y otros gastos fiscales esperados por el público.
En algún punto del futuro será necesario, por ende, aumentar radicalmente la recaudación de impuestos, reducir drásticamente el gasto público, o ambos, para corregir las acciones de Bush.
Entonces, ¿por qué apoya el público estas políticas?
Porque entiende o le preocupan poco estas consecuencias de largo plazo, incluso si finalmente terminan dañando a la mayoría de los estadounidenses.
Por supuestos, los contribuyentes más ricos están felices porque recibieron la parte principal de las reducciones de impuestos.
Increíblemente, el 5% más rico de los contribuyentes estadounidenses recibió casi la mitad de las rebajas impositivas, y claramente estos contribuyentes ricos esperan que el otro 95% (la clase media y los pobres) soporten la mayor parte de los cortes en el gasto y los aumentos de los impuestos que haya que aplicar en el futuro.
Mientras tanto, Bush ha convencido a muchos votantes pobres y de clase media que deben estar felices también, sin decirles que tendrán que pagar sus pequeñas rebajas de impuestos con cortes mucho mayores en los futuros servicios gubernamentales, si las políticas de su administración persisten en el largo plazo.
Si los estadounidenses tuvieran memoria política, comprenderían que ya estuvieron en esta "montaña rusa" fiscal una vez en los pasados 20 años.
Ronald Reagan también llegó al poder prometiendo grandes reducciones de impuestos e importantes aumentos en el gasto militar.
El resultado fue un enorme déficit presupuestario a mediados de los 80.
Las reducciones de impuestos hicieron enormemente popular a Reagan y lo ayudaron a ganar la reelección en 1984.
Fue necesaria más de una década (comenzando por el segundo periodo de Reagan, y siguiendo en los periodos de George Bush padre y Bill Clinton) para poder volver a un superávit presupuestario.
Por supuesto, esto significó aprobar nuevos aumentos impositivos, lo que le costó la reelección a George Bush padre y condujo al polarizado ambiente político de los 90.
Es casi seguro que la historia se repetirá.
Algunos ideólogos de derecha de la administración Bush creen que los déficits fiscales actuales finalmente obligarán a reducir drásticamente el gasto social del gobierno.
Esperan desmantelar programas como la Seguridad Social y Medicare.
Pero el público estadounidense apoya firmemente estos programas sociales.
De modo que la estrategia derechista de reducir impuestos primero para obligar a realizar cortes en los programas sociales después no funcionará, y tarde o temprano será necesario aumentar los impuestos.
Otros en la administración Bush argumentan que las reducciones de impuestos son importantes para sacar a EEUU de la recesión.
Este argumento también está equivocado.
La economía de EEUU se podría haber recuperado sin las reducciones de impuestos, y quizás de manera aún más sólida.
En cualquier caso, es un gran error el basar políticas impositivas de largo plazo en el ciclo comercial de corto plazo.
Hay dos lecciones vitales para otros países.
La primera es que los crecientes déficits presupuestarios de EEUU tarde o temprano limitarán el poder internacional de los Estados Unidos.
Los estadounidenses apoyaron la guerra de Irak sólo porque no tuvieron que pagarla con un aumento en los impuestos.
Cuando se les ponga ante la disyuntiva de escoger entre aventuras en el extranjero y mayores impuestos, es mucho menos probable que apoyen costosas operaciones militares en el exterior.
De hecho, EEUU se dividirá profundamente cuando el público deba enfrentar el caos fiscal dejado por Bush.
La segunda lección es que los países deberían planear sus presupuestos tomando en cuenta el aumento de los costos fiscales de una población que envejece.
Las condiciones presupuestarias de largo plazo raramente son nítidas para los contribuyentes o el parlamento.
Se debería exigir a los gobiernos que presenten evaluaciones presupuestarias de largo plazo junto con sus propuestas presupuestarias anuales, con el fin de reducir la tendencia a la manipulación política de corto plazo en el presupuesto.
EEUU puede servir como advertencia temprana para otros países.
La Casa Blanca debería dar a los demás la misma advertencia que los magos dan a los televidentes: "No intenten esto en sus casas".
La política en el mercado de valores
Muchos analistas económicos y financieros se quejan de que los gobiernos de los países emergentes a menudo manipulan demasiado sus mercados accionarios y que éstos son más políticos que económicos.
El supuesto tácito parece ser que, por el contrario, alguna fuerza prístina de la naturaleza económica dirige los mercados de valores en los países avanzados, y que, por lo tanto, pronosticar su desempeño es como pronosticar el crecimiento de los árboles.
Esa descripción de los mercados accionarios de los países emergentes no es errónea, sino sólo parcial, porque también se aplica a los mercados de los países avanzados.
En efecto, los mejores analistas saben que pronosticar el desempeño del mercado de valores de cualquier país significa en gran medida pronosticar cuánto quiere el gobierno que prosperen los inversionistas en el ambiente político del momento.
Veamos el mercado accionario de los Estados Unidos, el mayor del mundo por mucho.
La percepción general es que el gobierno deja en paz a las compañías y que los dividendos que resultan de invertir en el mercado accionario reflejan las fuerzas fundamentales de una economía capitalista robusta.
Esta es una de las razones por las que los EU son un imán para los inversionistas de todo el mundo.
Pero los dividendos que hacen tan atractivos a los mercados accionarios de los EU reflejan un delicado equilibrio político.
En particular, las tasas impositivas que afectan a las acciones han variado con el tiempo a medida que cambian las presiones políticas.
Por ejemplo, durante la Segunda Guerra Mundial, el apoyo político a las grandes fortunas disminuyó y el gobierno aumentó considerablemente los impuestos a las ganancias del capital, a los dividendos y a los altos ingresos en general.
Cuando la Segunda Guerra Mundial produjo una recuperación sólida de la Gran Depresión de los treinta, el Presidente Roosevelt y el congreso agregaron un impuesto a las ganancias excesivas para garantizar que los accionistas no se beneficiaran demasiado.
En contraste, en 1980, cuando no había guerra pero el mercado accionario andaba flojo, los votantes estadounidenses eligieron a Ronald Reagan, un hombre al que muchos consideraban demasiado derechista para ser presidente.
El pidió -y obtuvo-recortes a los impuestos sobre las ganancias del capital, los dividendos y el ingreso.
La interferencia política en el mercado de valores no se limita a los impuestos sobre las ganancias del capital, los dividendos y el ingreso.
Los impuestos sobre la propiedad, el consumo, las importaciones y las ventas -todos los cuales los pagan las corporaciones directa o indirectamente-pueden tener un efecto ampliado sobre las ganancias corporativas y, por ello, sobre el mercado accionario.
No es casualidad que en todos los lugares donde florecen los mercados de valores, los gobiernos tienen cuidado de que los impuestos no destruyan las ganancias corporativas netas.
En efecto, la política en los mercados accionarios no termina con los impuestos.
Por el contrario, casi cualquier actividad del gobierno tiene un impacto sobre las ganancias corporativas y, a su vez, sobre el mercado de valores.
Después del desplome del mercado accionario de 1929, el gobierno de los EU suspendió las actividades antitrust, para permitir que las compañías obtuvieran un poder monopólico que elevara su valor.
Esa política retrasó la recuperación del enorme desempleo, pero ni siquiera eso fue capaz de controlar a las fuerzas políticas dispuestas en favor del apoyo al mercado de valores.
De manera similar, una de las cosas más importantes que hizo el Presidente Reagan fue destruir gran parte del poder que les quedaba a los sindicatos estadounidenses, los cuales compiten por su porción de las ganancias corporativas.
La derrota que infligió Reagan a la huelga de los controladores aéreos en 1981 fue un parteaguas para el movimiento sindical estadounidense -y para el mercado de valores, que inició su dramática tendencia alcista en 1982.
El gobierno de los EU se ha mostrado particularmente agresivo en apoyar al mercado de valores desde el clímax de la burbuja de los precios de las acciones en 2000, sobre todo recortando las tasas de interés en repetidas ocasiones.
Por supuesto, esa política se justificaba en términos de estimular a la economía, no de apoyar al mercado accionario.
Pero el que se percibiera que uno de los factores fundamentales que pesaban sobre la economía era el precio a la baja de las acciones es una muestra elocuente de la importancia del mercado accionario de los EU.
En efecto, la respuesta de las autoridades no se limitó a los estímulos monetarios.
Las Cuentas Nacionales de Ingreso y Producto de los EU muestran que la tasa efectiva de impuestos a las ganancias corporativas (el porcentaje de las ganancias que de hecho se pagan al gobierno vía impuestos) llegó a un tope del 33.7% en el primer trimestre de 2000 -el apogeo del mercado de valores y de la economía en general-y cayó al 20.2% en el cuarto trimestre de 2003, cuando el mercado estaba bajo.
Gran parte de ese declive refleja las medidas explícitas de apoyo fiscal que aprobó el congreso, así como la percepción entre las corporaciones de que en el ambiente económico y político actual pueden ser más agresivas en la evasión de impuestos.
Además, después del desplome del mercado de valores, el impuesto máximo sobre los dividendos de las acciones se redujo del 35% al 15%, lo que dio una ventaja sustancial a los inversionistas a largo plazo y reforzó el efecto compuesto de reinvertir los dividendos netos.
De nuevo, este recorte impositivo se justificó en términos de estimular la economía, lo que, por supuesto, se puede decir de casi cualquier medida dirigida a apoyar el mercado de valores.
Pero lo que determina que esa justificación sea creíble es el equilibrio de las fuerzas políticas.
Podría decirse que, durante los últimos 200 años, las mismas variables, incluyendo la hostilidad hacia los impuestos elevados y un movimiento sindical débil, han operado en los EU - y que por lo tanto es de esperar que sigan operando en el futuro, produciendo altos dividendos en el mercado accionario y atrayendo enormes flujos de inversión extranjera.
Aquéllos que piensan que las inversiones en el mercado de valores de los EU mantendrán una fuerte tendencia de crecimiento durante décadas bien podrían tener razón.
Pero hay que saber qué es lo que se está pronosticando.
Esencialmente, no sólo se están haciendo predicciones sobre economía, sino también sobre las políticas -y tal vez sobre los valores culturales-que dan forma a las estrategias y al desempeño económico.
La vivienda global
Las viviendas son las inversiones más locales, arraigadas en un lugar determinado como un árbol, y, por ende, creciendo o marchitándose en respuesta a las condiciones económicas locales.
Todo el mundo pasa como un relámpago por las pantallas de nuestros televisores, pero el mercado de nuestras casas, constituido casi en su totalidad por aficionados locales, sigue plantado allí, en nuestro propio patio trasero.
Pronto, sin embargo, todo esto podría cambiar.
De aquí a un mes, la Bolsa Mercantil de Chicago (CME), en colaboración con mi compañía, MacroMarkets, y también con Fiserv y Standard & Poor's, lanzará contratos de futuros y opciones sobre los precios inmobiliarios en diez ciudades de Estados Unidos.
Los contratos se acordarán sobre los Indices de Precios Inmobiliarios de S&P/Case-Shiller, que se generó a partir del trabajo académico que mi colega Karl Case y yo iniciamos hace casi veinte años.
Durante muchos años, hemos estado haciendo campaña a favor de los futuros sobre la vivienda, pero, hasta ahora, ninguna bolsa quiso usar este tipo de índices para crear un mercado de futuros.
Los mercados de futuros sobre los precios de la vivienda les permitirán a inversores de todo el mundo invertir indirectamente en propiedades en Estados Unidos, comprando intereses en ellas a través de estos mercados.
Un inversor en París, Río de Janeiro o Tokio podrá invertir en viviendas ocupadas por sus dueños en Nueva York, Los Angeles y Las Vegas.
Un principio fundamental de la teoría financiera -- "diversificación" o "reparto de riesgo"- sugiere que el interés en los nuevos contratos será alto.
Los individuos y las empresas en Nueva York, por ejemplo, están sobreexpuestos a sus riesgos inmobiliarios locales, de manera que deberían reducir este riesgo vendiendo futuros sobre los precios de la vivienda en Nueva York.
La gente en Tokio asumirá parte de este riesgo comprando futuros sobre los precios de la vivienda en Nueva York si el precio es apropiado.
Los neoyorquinos seguirán viviendo en sus propias casas, pero ahora habrán repartido el riesgo de la inversión a nivel mundial.
No se ha intentado un mercado de futuros genuino sobre viviendas unifamiliares desde 1991, cuando la Bolsa de Futuros y Opciones de Londres (que hoy es parte de Euronext.liffe) fracasó en su intento de lanzar un mercado semejante en Gran Bretaña.
Ese intento nunca generó mucho volumen de transacciones.
La Bolsa organizó una fiesta y no vino nadie.
Los mercados británicos de inversiones en márgenes (spread-betting), y algunos mercados minoristas online, nunca representaron mucho tampoco.
¿Será diferente esta vez?
Sin duda, lanzar un nuevo mercado siempre es una propuesta incierta: la gente quiere ir a fiestas sólo si va mucha gente; si no hay nadie, no quiere ir.
De la misma manera, en los mercados sin muchos inversores, no se pueden ejecutar suficientes operaciones como para generar las devoluciones necesarias que los atraigan.
Como suele suceder con las grandes fiestas, puede resultar un misterio cómo arrancan los nuevos mercados sustanciales, pero sabemos que, de vez en cuando, sucede.
Los indicadores iniciales sugieren un creciente interés en las operaciones con futuros sobre los precios de la vivienda, sobre todo porque el hecho de que se hable tanto de la "burbuja inmobiliaria" subraya la importancia de diversificar el riesgo.
Después del anuncio de la CME, uno de sus competidores, la Chicago Board Options Exchange, dijo que tiene planeado crear contratos de futuros y opciones en las principales regiones norteamericanas, que se basarán en el precio inmobiliario medio publicado por la Asociación Nacional de Agentes de Bienes Raíces.
Sin embargo, más allá del fuerte interés público en invertir en vivienda y en resguardarse de los riesgos que esto conlleva, debe resolverse otra cuestión crítica para que los mercados de futuros tengan éxito: deben revelarse los precios y los inversores deben entender qué significan estos precios.
Creo que hay muy buenas posibilidades de que muchos de estos mercados de futuros pronto pronostiquen caídas de precios sustanciales en algunas ciudades norteamericanas en el próximo año.
Estarán en lo que los operadores llaman "backwardation" (mercado invertido): el precio futuro en el mercado hoy es menor que el precio actual de una vivienda.
Tal vez este fenómeno no se produzca el primer día en que se comercialicen los futuros sobre la vivienda, pero hay buenas probabilidades de que esto suceda en cuestión de meses.
Tal vez necesitemos "backwardation" en algunos de estos mercados si es que van a cumplir su función.
Es sabido que hubo una gigantesca explosión inmobiliaria en muchas de estas ciudades (y en otras partes del mundo) en los últimos años.
Es probable que los inversores internacionales no quieran invertir en estas ciudades a menos que las expectativas de una caída de los precios se basen en los mercados de futuros, como bien sabe la gente de Tokio a partir de su propia experiencia nefasta.
Pero si el fenómeno de "backwardation" es lo suficientemente fuerte, hasta los inversores que piensan que el mercado inmobiliario norteamericano va camino a una caída aún podrán esperar una buena devolución de los futuros sobre los precios de la vivienda, porque ya están obteniendo un precio más bajo en el mercado de futuros.
No obstante, serán necesarios algunos ajustes para que los neoyorquinos que quieren proteger sus propias inversiones inmobiliarias vendan contratos de futuros que tienen una caída de precios incorporada.
Tendrán que acostumbrarse a la idea de que el mercado ya espera la caída y que pueden protegerse sólo por ese margen de posibles bajas de precios futuras que exceden esta expectativa.
A decir verdad, este tipo de ajustes en nuestra manera de pensar tal vez se produzca cuando realmente veamos los precios del mercado de futuros.
Hasta ahora, el curso futuro de los precios de los bienes raíces fue simplemente una cuestión de opiniones diversas.
Cuando los mercados creen un consenso internacional sobre el precio futuro de la vivienda en ciudades en todo el mundo, estaremos mejor preparados para controlar los riesgos que enfrentan estas ciudades y, así, estabilizar sus economías -- y nuestras propias vidas.
¿Qué noticias mueven los mercados?
Los mercados de valores en gran parte del mundo han registrado marcadas caídas acumulativas desde aproximadamente el 10 de mayo. En general, las bajas se produjeron en un período de dos semanas hasta alrededor del 23 de mayo, pero los precios siguieron cayendo en promedio desde entonces.
¿Los problemas en los mercados de valores del mundo se traducen en problemas para la economía mundial?
Analicemos las mayores caídas.
De los índices de los principales países, el derrumbe más importante se produjo en la India, donde los precios de las acciones cayeron el 16,9% entre el 10 y el 22 de mayo.
La debacle en el otro lado del globo fue casi tan importante y los picos y simas ocurrieron un día o dos después de los de la India: en Argentina, los precios de las acciones cayeron el 16,1%; en Brasil, el 14,7%, y en México, el 13,8%.
Los mercados europeos también sufrieron grandes pérdidas.
En Suecia, los precios de las acciones cayeron el 15,2% entre el 9 y el 22 de mayo; aproximadamente en el mismo período, los precios cayeron el 9,7% en Alemania, el 9,4% en Francia y Gran Bretaña y el 9,3% en Italia.
De la misma manera, en Asia, los precios de las acciones cayeron el 11,5% en Corea, el 9,3% en Hong Kong y el 8% en Japón, en aproximadamente el mismo período.
Muchos analistas intentan vincular estos hechos con lo sucedido en Estados Unidos.
Pero allí los precios de las acciones cayeron apenas el 5,2% entre el 9 y el 24 de mayo.
Tampoco China parece estar detrás de la caída global, ya que los precios de las acciones allí, en realidad, aumentaron durante este período.
La explicación corriente de los economistas gira alrededor de la política monetaria.
Inmediatamente después del gran temor de deflación de 2003, los bancos centrales de todo el mundo bajaron sus tasas de interés, lo que desató un brote especulativo tanto en el mercado de valores como en el inmobiliario.
Pero ahora, según esta visión, las tasas de interés en alza están empezando a sentirse, lo que presagia futuras caídas en los precios de los activos.
Este argumento, en realidad, tiene una cuota importante de verdad.
La Reserva Federal de Estados Unidos efectivamente aumentó las tasas el 10 de mayo y su presidente, Ben Bernanke, indicó entonces que tal vez hubiera otras subas de tasas en el futuro.
El 17 de mayo se dieron a conocer datos desalentadores sobre la inflación en Estados Unidos, lo que sugiere que hay en carpeta un futuro ajuste monetario.
A los economistas les gusta pensar que el mundo es lógico y manejable, lo que implica que ellos entienden lo que está sucediendo.
Pero, al hacerlo, suelen exagerar el papel de los bancos centrales.
De hecho, el incremento de la tasa en Estados Unidos fue sólo una en una serie de subas de tasas -- la decimosexta consecutiva-.
Ningún otro banco central importante aumentó las tasas después de que empezaran las caídas de los mercados de valores entre mayo y el 7-8 de junio, cuando varios lo hicieron (el Banco Central Europeo, India, Corea del Sur, Sudáfrica, Tailandia y Turquía).
Otro factor es el precio del petróleo, que aumentó el 24% entre el 22 de marzo y el 2 de mayo, marcando récords todo el tiempo.
Sin duda, éste fue un hecho importante que posiblemente afectó a los mercados de valores en todo el mundo.
Los incrementos en el precio del petróleo han sido responsables prácticamente de todas las recesiones económicas desde la Segunda Guerra Mundial.
Aún así, los aumentos en el precio del petróleo no corresponden con el período a mediados de mayo en el cual los índices de los mercados de valores cayeron más estrepitosamente.
Decir que los aumentos en el precio del petróleo causaron las caídas en los mercados de valores presupone un período de retraso de varias semanas.
Pero los mercados de valores no son muy lógicos, y podría haber una respuesta retrasada a las sacudidas del precio del petróleo.
Como sucede con cualquier otro precio en los mercados financieros, una suba llama la atención.
Cuando los precios del petróleo suben rápidamente, la gente mira las noticias vinculadas a los precios del petróleo y habla más sobre los precios del petróleo, creando así una mayor sensibilidad a estas noticias.
La crisis en Oriente Medio está vinculada a los precios del petróleo y dominó las noticias en el mes de mayo.
Los aumentos del precio del petróleo posiblemente amplificaron en la mente de los inversores las señales agoreras y el lenguaje fuerte empleados por varias figuras políticas.
El 8 de mayo, en respuesta a las declaraciones hostiles del presidente iraní, Mahmoud Ahmadinejad, el vice primer ministro israelí, Shimon Peres, dijo que "el presidente de Irán debería recordar que a Irán también se lo puede borrar del mapa".
De la misma manera, casi al inicio del derrumbe de los mercados de valores de mayo, Ahmadinejad visitó Indonesia, el país más poblado del mundo con una mayoría musulmana, y el 13 de mayo los diarios publicaron que los estudiantes de dos de las universidades más prestigiosas del país lo habían ovacionado de pie.
Esta historia podría haber sido interpretada como una prueba de que la bravuconería de Ahmadinejad sobre la cuestión nuclear le estaba redituando políticamente, lo que alimenta la percepción de que la situación tensa en Oriente Medio podría derivar en precios del petróleo aún más altos.
Estas noticias pueden parecer mucho más alejadas del mercado de valores que la política monetaria.
Pero cómo reacciona el público frente a ellas, junto con los aumentos recientes del precio del petróleo, bien puede responder en gran medida por el cambio en la psicología de mercado.
Las actitudes frente al riesgo cambian todo el tiempo, y episodios como las declaraciones de Ahmedinejad y Peres pueden precipitar este tipo de cambios.
De este modo, mientras estas cosas suceden de maneras difíciles de cuantificar, tal vez los analistas deberían prestarle igual atención a las palabras de Ahmadinejad que a las de Bernanke cuando intentan entender la dirección que toman los mercados de valores del mundo.
A los economistas tal vez no les guste concentrarse en la opinión pública y cómo interactúa con los cambios de precios, las noticias de todo el mundo y la dinámica especulativa.
Después de todo, hacerlo implica que los hechos económicos son menos predecibles (y los economistas, menos omniscientes) de lo que a ellos les gusta pensar.
Pero este enfoque tiene sentido en lo que a intuición respecta.
¿Qué pasa, realmente, por la mente de los inversores?
Ahmadinejad es una figura carismática; Bernanke, no.
Ahmadinejad se está embarcando en una aventura; Bernanke no.
Y, quizá lo más importante, Ahmadinejad es una influencia desestabilizadora; Bernanke, no.
En realidad, sea cual fuere su causa fundamental, las caídas de mediados de mayo en los precios de las acciones en todo el mundo indican una psicología de mercado inestable.
Cuesta creer que estuvieron relacionadas únicamente con opiniones sobre una posible política monetaria y no con cuestiones más importantes y más profundas, como la energía y la tensión política, que apuntalan el desempeño de la economía mundial.
¿Por qué pagar más por equidad?
Marks & Spencer, una cadena de supermercados y de ropa con 400 tiendas en toda Gran Bretaña, anunció recientemente que está convirtiendo toda su rama de café y té, con un total de 38 líneas, a Fairtrade, un símbolo de marketing que representa una "producción ética".
La cadena ya vende sólo té y café Fairtrade en sus 200 cafeterías Café Revive.
También está fomentando la compra de camisas y otros productos fabricados con algodón Fairtrade.
El anuncio se produjo durante "Fairtrade Fortnight", una promoción de dos semanas de productos Fairtrade que incluyó giras donde agricultores de países en desarrollo les contaban a los británicos de qué manera Fairtrade asiste a sus comunidades.
El movimiento hacia un consumo más ético hizo importantes avances también en Estados Unidos, ya que los consumidores se inclinan, cada vez más, por alimentos orgánicos producidos localmente y huevos de gallinas que no están encerradas en jaulas.
En Gran Bretaña, una encuesta determinó que la mitad de las personas a las que se les mostró el símbolo Fairtrade lo reconoció y entendió que se refiere a productos que representan mejores condiciones para los agricultores del Tercer Mundo.
No existe una investigación comparable en Estados Unidos, pero a partir de datos relacionados, y de discusiones con mis propios alumnos, se infiere que la cifra sería mucho menor.
Los comerciantes que buscan una certificación Fairtrade deben pagar a los productores un precio que cubra los costos de una producción sustentable y ofrezca un salario que les permita vivir.
Por ejemplo, el precio mínimo para el café es de 1,26 dólares por 450 gramos, no importa cuánto pueda haber caído el precio de mercado.
Si el precio de mercado sube por encima de esa cifra, el precio de Fairtrade aumentará de modo que siga costando cinco centavos más por cada 450 gramos.
A los pequeños agricultores, por su parte, se les exige organizarse en cooperativas u otros grupos que permitan la participación democrática.
Las plantaciones y las fábricas pueden usar la etiqueta Fairtrade si les pagan a sus empleados salarios decentes, si cumplen con las normas de salud, seguridad y medio ambiente, si les permiten organizar sindicatos u otras formas de asociaciones de trabajadores, si ofrecen una vivienda digna a los trabajadores que no vivan en su propia casa y si no usan mano de obra infantil o mano de obra forzada.
No todos están de acuerdo con Fairtrade.
Brink Lindsey, director del Centro para Estudios de Políticas Comerciales del promercadista Instituto Cato, cree que la campaña del café Fairtrade es "un callejón sin salida bienintencionado".
Con cierta justificación, sostiene que la causa real de la caída de los precios del café no fue el acaparamiento de las multinacionales, sino los grandes incrementos en la producción de café en Brasil y Vietnam, combinados con nuevas técnicas que hacen posible cultivar café con menos mano de obra y, por lo tanto, con menores costos.
Según la opinión de Lindsey, si queremos ayudar a los cultivadores de café, deberíamos alentarlos a abandonar el café y producir cultivos más rentables -- y aquí señala, pertinentemente, las barreras comerciales y los subsidios de los países ricos como obstáculos que deben desmantelarse- o pasar a productos de mayor valor, como cafés especiales, que tienen precios más elevados.
Lo curioso sobre el argumento de Lindsey, sin embargo, es que se podría decir que la campaña de café Fairtrade está haciendo justamente lo que él recomienda -- alienta a los cultivadores de café a producir un café especial con un valor más elevado-.
Los economistas pro-mercado no objetan que las corporaciones apelen flagrantemente al esnobismo para promover sus productos.
Si la gente quiere pagar 48 dólares por 450 gramos de café Blue Mountain de Jamaica porque eso es lo que prefiere James Bond, los economistas no objetan que el mercado se esté distorsionando.
Entonces, ¿por qué ser críticos cuando los consumidores eligen pagar 12 dólares por 450 gramos de café que, saben, fue cultivado sin sustancias químicas tóxicas, bajo árboles que favorecen la supervivencia de los pájaros, por agricultores que pueden permitirse alimentar y educar a sus hijos?
Los economistas podrían responder que, si uno quiere ayudar a la gente a alimentar y educar a sus hijos, puede pagar 10 dólares por 450 gramos de café que no sea Fairtrade pero que tenga el mismo gusto y darle los 2 dólares que ahorra a una entidad de beneficencia que le dé alimento y educación a los chicos pobres.
Es una estrategia posible, pero Fairtrade tiene sus ventajas.
Los cultivadores saben que tienen que ofrecer un producto que les guste a los consumidores, tanto por su sabor como por la manera en que se lo cultiva.
Si su producto se vende bien, pueden enorgullecerse de haber producido algo que la gente busca en todo el mundo.
Desde la perspectiva de los cultivadores, es preferible recibir una bonificación por vender un producto Fairtrade que recibir una donación de caridad que recibirían de todas maneras, trabajaran o no, y sin importar la calidad de lo que producen.
Pagar más por una etiqueta Fairtrade no es más "anti-mercado" que pagar más por una etiqueta Gucci, y refleja mejores prioridades éticas.
Fairtrade no es un subsidio gubernamental.
Su éxito depende de la demanda del mercado, no del lobby político.
Afortunadamente, en Europa, esa demanda de mercado está creciendo rápidamente.
Es de esperar que pronto alcance niveles similares en todo el mundo desarrollado, y donde la gente pueda elegir cuáles son sus gastos discrecionales.
Marranos, terneras y la democracia estadounidense
En medio de todos los titulares que hablaban de que los demócratas habían obtenido el control del Congreso de los Estados Unidos, un resultado electoral importante paso casi inadvertido.
Aunque subrayó los defectos del sistema político estadounidense, me devolvió la fe en la compasión de los estadounidenses comunes y corrientes.
En Arizona, los ciudadanos pueden someter un proyecto de ley al voto popular directo si reúnen un número suficiente de firmas.
Este año, uno de los asuntos que figuraban en la boleta era una ley para prohibir que se atara o confinara a una marrana preñada o a una ternera criada para carne de manera que le impidiera al animal darse vuelta libremente, echarse y extender por completo sus extremidades.
Los que saben poco sobre la cría industrial moderna pueden preguntarse por qué sería necesaria esa legislación.
Bajo los métodos de cría que eran universales hace 50 años y que siguen siendo comunes en algunos países actualmente, todos los animales tienen espacio para darse vuelta y estirar sus extremidades.
Sin embargo, hoy en día alrededor del 90% de las marranas de cría -- las madres de los cerdos que se crían y matan para obtener carne, tocino y jamón—pasan la mayor parte de sus vidas encerradas en jaulas que miden aproximadamente 60 cms. por 2.2 metros.
No pueden darse vuelta, echarse con sus patas extendidas por completo o dar más de un paso hacia delante o hacia atrás.
A otras marranas se les mantiene atadas con cuerdas cortas que también les impiden darse vuelta.
A las terneras se les encierra de manera similar durante toda su vida en establos que no les permiten darse vuelta, echarse o estirar sus extremidades.
Estos métodos son esencialmente recursos para ahorrar trabajo -- facilitan el manejo de los animales y permiten a las granjas que tienen miles o decenas de miles de animales contratar un número reducido de trabajadores menos calificados.
También impiden que los animales desperdicien energía moviéndose y peleando.
Hace varios años, tras las protestas de las organizaciones de protección de los animales, la Unión Europea encargó a su Comité Científico Veterinario un informe sobre estos métodos.
El Comité constató que los animales sufren al no poderse mover con libertad y al no tener absolutamente nada que hacer en todo el día.
Por supuesto, el sentido común habría llevado a la misma conclusión.
A raíz del informe, la UE fijó fechas después de las cuales quedaría prohibido confinar así a esos animales.
En el caso de las terneras, la fecha, 1 de enero de 2007, ya casi ha llegado.
Los establos individuales para marranas, que ya son ilegales en el Reino Unido y Suecia, quedarán prohibidos en toda la UE a partir de 2013.
También se están adoptando gradualmente medidas para mejorar el bienestar de las gallinas ponedoras, a las que generalmente se mantiene apretujadas en jaulas de alambre sin espacio para extender sus alas.
En los Estados Unidos no se prevé ninguna medida nacional de ese tipo.
Antes, cuando mis amigos europeos me preguntaban por qué los Estados Unidos están tan retrasados con respecto a Europa en materia de bienestar de los animales, yo no tenía una respuesta.
Si me presionaban, tenía que admitir que la explicación podría ser que los estadounidenses se preocupan menos por los animales que los europeos.
Entonces, en 2002 los defensores del bienestar de los animales incluyeron en las boletas electorales de Florida una propuesta para prohibir los establos para las marranas.
Para sorpresa de muchos, obtuvo la aprobación del 55% de los votantes.
El mes pasado en Arizona, a pesar de una oposición bien financiada del sector agroindustrial, la prohibición de las jaulas pequeñas para marranas y terneras también fue aprobada con un apoyo del 62%.
Ni Florida ni Arizona son estados particularmente progresistas -- ambos votaron por George W. Bush y no por John Kerry en 2004.
Por eso los resultados indican firmemente que si a todos los estadounidenses se les diera la oportunidad de votar sobre el encierro de marranas preñadas y terneras en lugares tan pequeños, la mayoría votaría en contra.
Parece que a los estadounidenses el bienestar de los animales les importa tanto como a los europeos.
Por eso, para explicar la diferencia entre Europa y los Estados Unidos en materia de bienestar de los animales, debemos fijarnos en los sistemas políticos.
En Europa, las preocupaciones de los electores sobre el bienestar de los animales han podido influir sobre los miembros de los parlamentos nacionales y los miembros del Parlamento Europeo, lo que ha dado como resultado legislaciones nacionales y directrices de la UE que responden a esas preocupaciones.
En contraste, en los Estados Unidos las preocupaciones similares no han tenido un efecto observable sobre los miembros del Congreso.
No hay ninguna legislación federal sobre el bienestar de los animales de granja -- y muy pocas legislaciones estatales.
Eso, yo creo, se debe a que el sector agroindustrial da decenas de millones de dólares a los representantes del Congreso que buscan reelegirse.
El movimiento por el bienestar de los animales, a pesar del amplio apoyo popular, no ha podido competir en la esfera del cabildeo político y las donaciones a las campañas.
En la política estadounidense el dinero cuenta más que la opinión de los electores.
La disciplina partidista es débil y los representantes deben reunir ellos mismos la mayoría de los fondos que necesitan para su reelección, y eso sucede cada dos años en el caso de los miembros de la Cámara de Representantes.
En Europa, donde la disciplina partidista es rígida y los partidos, no los candidatos, son quienes financian las campañas, el dinero juega un papel menor.
En los Estados Unidos, una nación que se enorgullece de sus tradiciones democráticas, no sólo salen perdiendo las marranas y las terneras.
¿Qué hay de Nuevo en el Nuevo Ejército Afgano?
El asesinato multitudinario del Ministro de Aviación de Afganistán (quizá incitado por miembros de la propia administración temporal de Afganistán) muestra que la sociedad afgana sigue estando profundamente fisurada.
Las primeras reformas del ejército afgano sólo harán esas divisiones más amplias.
El Ministro de la Defensa de la administración temporal de Hamid Karzai en Kabul ya nombró a los oficiales más altos de ese nuevo ejército.
El ministro, el general Mohammed Fahim, es un tayik del distrito Panjshir en el norte del país que hace tres meses asumió el comando de las fuerzas de la Alianza del Norte que capturaron Kabul después de que los bombarderos estadounidenses les aclararon el camino.
En conjunto, sus nombramientos plantean un reto directo al objetivo que tiene el Sr. Karzai de reunificar al país.
Afganistán es una nación multiétnica, siendo los pashtun el grupo más grande, con dos quintas partes del total.
Los hazara y los tayik constituyen cada cual cerca de una quinta parte de la población.
De treintaiocho oficiales elevados al rango de general por el Sr. Fahim, treintaisiete son tayik y el otro uzbek.
Si alguno de los quince a diecisiete millones de pashtun del país es reclutado como soldado, servirá bajo una estructura de comando formada casi en su totalidad por tayiks.
El idioma de los pashtun, sin embargo, es tan distinto del tayik como el español del inglés y millones de los pashtun en edad de servir en la milicia saben sólo un soplo de tayik, en el mejor de los casos.
El perfil geográfico del nuevo liderazgo militar es tan angosto como su constitución étnica.
Treintaicinco de los treintaiocho oficiales de más alto rango proceden de una pequeña área al norte de Kabul, constituída por la provincia Parwan (en la que se localiza el aeropuerto de Bagram) y por el valle Panjshir, que por largo tiempo fue la plaza fuerte de la Alianza del Norte.
Puesto de otra manera, los líderes potenciales de veintisiete de las veintinueve provincias de Afganistán fueron excluídos de la nueva élite militar del país.
Quizá un grupo con una base de tan poca variedad podría no dar la impresión de que sus miembros conforman una hermética pandilla si representaran a una amplia sección cruzada de los doce o más partidos políticos del país.
Pero ese no es el caso.
Dieciocho de los treintaiocho altos comandantes vienen de un partido, el Jamiat-e-Islami, la facción islámica encabezada desde hace mucho por el mulá y exprofesor de teología Burhanuddin Rabbani.
Este fue el partido que gobernó Kabul a mediados de la década de 1990, originando el derramamiento de sangre y el caos que hizo que la mayoría de los afganos dieran la bienvenida al Talibán.
Casi igualando la cantidad de miembros del Jamiat en la jerarquía militar, están los comunistas.
Dieciseis de los treintaiocho han estado mucho tiempo alineados con ese partido, cuyas estratagemas de finales de los años setenta llevaron a la invasión soviética de 1979-89, la que costó dos millones y medio de vidas afganas.
Hoy en día la mayoría de los afganos ven a los comunistas con la misma simpatía que los checos o los polacos reservan para los nacionalsocialistas de Hitler.
Cierto, la gente en Afganistán, como en todas partes, se unió al Partido Comunista por diversas razones y de ningua manera eran todos partidarios de las ideologías estrictas.
Pero en el caso de los generales del general Fahim seis fueron empleados profesionales del Partido Comunista y siguieron trabajando para él después de la invasión del Ejército Rojo.
Los seis, además de otros tres comunistas que sirvieron como oficiales del ejército afgano, colaboraron activamente durante la década de ocupación soviética de Afganistán.
Imaginemos cómo habrían reaccionado los franceses si una cuarta parte del cuerpo de oficiales existente en Francia en la postguerra hubiera tomado el bando de la Wehrmacht cuando ocupó su país.
En Afganistán las noticias viajan rápido de boca en boca.
Los nacionalistas afganos (entre los que se cuentan casi todos los afganos) descubrirán pronto los antecedentes políticos de los miembros del círculo interno del general Fahim, si es que no los conocen ya.
Incluso esta sobrecogeedora evidencia de unipartidismo y predisposición en la formación del alto comando del nuevo ejército podría ser neutralizada si los generales brindaran profesionalismo y compromiso a los valores patrióticos de una verdadera fuerza armada nacional a través de su trabajo.
Desafortunadamente, sólo diez de los treintaiocho militares promovidos por Fahim han fungido como oficiales militares profesionales.
Un undécimo sirvió como piloto.
En contraste, veinticuatro del total (los antecedentes de los restantes cuatro son desconocidos) vienen de la sociedad civil, con cualesquiera profesiones, o de las oficinas del Partido Comunista o, en uno de los casos, de hacer carrera como mulá.
¿Qué significan todas esas estadísticas en términos de la realidad diaria?
Significan que cuando los comandantes de las fuerzas internacionales para la paz en Afganistán, así como los militares y los diplomáticos estadounidenses, conozcan al Ministro Asistende de la Defensa de Afganistán se encontrarán con Abdul Rashid Dostum, un notablemente brutal y corrupto comandante militar y comunista que se mantiene en contacto con viejos amigos del Ejército Rojo aún en servicio en Moscú.
Significa que el Jefe de las Fuerzas Armadas afganas, así como el Jefe de Operaciones y el Jefe de Inteligencia Militar, son también comunistas, hombres cuya lealtad es incierta y de quienes desconfían la mayoría de los afganos.
¿Es ese un equipo que tendría la posibilidad de unificar al Afganistán fragmentado por la guerra?
¿Inspirará la presencia en Kabul de tan dudable tripulación, confianza en los tres cuartos de la población de Afganistán que han sido excluídos del alto comando del ejército?
¿O es esa lista, más bien, cosecha de un acercamiento a la gobernabilidad del tipo "todo para el ganador" que está destinado (en algún punto futuro) a desencadenar otro sangriento revés nacional en manos de aquellos cuyos intereses legítimos han sido cínicamente atropellados?
Los estadounidenses, europeos y personas de las Naciones Unidas encargados de la definición de políticas deberían ponderar esos cuestionamientos antes de permitirse consentir una despiadada toma de poder a cargo de una pequeña e impopular minoría.
Un reconocimiento a lo irracional
Mis aplausos para los nuevos premios Nobel de economía: Daniel Kahneman, de la Universidad de Princeton y Vernon Smith, de la Universidad George Mason de Virginia.
Como muchos otros premios Nobel, estos galardones son un reconocimiento no sólo al trabajo señero realizado por Kahneman y Smith, sino también a las escuelas de pensamiento que ayudaron a liderar.
Kahneman, que es sicólogo, ha demostrado cómo las personas se comportan sistemáticamente de modos menos racionales que lo que creen los economistas ortodoxos.
Su investigación muestra no sólo que las personas a veces actúan de modo diferente a lo que predicen las teorías económicas estándar, sino que lo hacen de manera regular y sistemática, y en formas que se pueden comprender e interpretar mediante hipótesis alternativas que compiten con las utilizadas por los economistas ortodoxos.
Para todos los participantes del mercado (y, de hecho, para los observadores comunes y corrientes) esto no parece ser una gran novedad.
Los agentes de Wall Street que pusieron a la venta acciones que sabían que no iban a valer nada explotaron la irracionalidad que Kahneman y Smith han expuesto.
Gran parte de la fiebre que condujo a la economía de burbuja se basó en la explotación de la sicología de los inversionistas.
De hecho, esta irracionalidad no es una novedad tampoco para la profesión de los economistas.
Hace mucho tiempo John Maynard Keynes describió al mercado de valores como algo basado no en personas racionales que luchan por develar las reglas fundamentales del mercado, sino como un concurso de belleza en el que gana quien adivina el veredicto de los jueces.
El premio Nobel de este año es un reconocimiento a la crítica a una economía de mercado simplista, tal como lo hizo el galardón el año pasado (del cual fui uno de los tres ganadores).
Los galardonados del año pasado pusieron énfasis en que los diferentes participantes del mercado tienen distinta (e imperfecta) información, y en que estas asimetrías en la información tienen un profundo impacto en cómo funciona la economía.
En particular, los premiados del año pasado implicaban que los mercados no eran eficientes en general, y que el gobierno debía jugar un papel importante.
La mano invisible de Adam Smith (la idea de que los mercados llevan a la eficiencia como si los manejara una mano invisible ) es invisible, al menos en parte, porque no está allí.
Esto tampoco es novedad para quienes trabajan día a día en el mercado (y hacen sus fortunas aprovechando y salvando las asimetrías en la información).
Durante más de veinte años los economistas han estado fascinados por los así llamados modelos de las "expectativas racionales", que suponían que todos los participantes tienen la misma (si no perfecta) información y que actúan de manera perfectamente racional, que los mercados son perfectamente eficientes, que el desempleo nunca existe (excepto cuando es provocado por la avaricia de los sindicatos o por los salarios mínimos de los gobiernos), y en los que nunca hay un racionamiento del crédito.
El que estos modelos hayan predominado, especialmente en las universidades estadounidenses, a pesar de la evidencia en sentido contrario, es un testimonio del triunfo de la ideología sobre la ciencia.
Desgraciadamente, los estudiantes de estos programas universitarios son quienes ahora diseñan las políticas de muchos países, y están tratando de implementar programas basados en las ideas que se ha venido en llamar fundamentalismo de mercado.
Que no se me malentienda: los modelos de expectativas racionales hicieron una contribución importante a la economía; el rigor que sus partidarios impusieron al pensamiento económico ayudó a poner en evidencia las debilidades de muchas hipótesis subyacentes.
La buena ciencia reconoce sus limitaciones, pero los profetas de las expectativas racionales a menudo no han mostrado dicha modestia.
Vernon Smith es un líder en el desarrollo de la economía experimental, la idea de que es posible probar varias proposiciones económicas en un ambiente de laboratorio.
Una de las razones de que la economía sea un tema tan difícil, y de por qué hay tantas discordancias entre economistas, es el hecho de que éstos no pueden realizar experimentos controlados.
La naturaleza nos ofrece experimentos naturales, pero en casi todas las circunstancias tantas cosas cambian tan rápidamente que a menudo es difícil desentrañar qué causó qué cosa.
En principio, en un laboratorio podemos realizar experimentos controlados y, por lo tanto, hacer inferencias más confiables.
A los críticos de la economía experimental les preocupa que los sujetos lleven a las situaciones experimentales modos de pensamiento originados fuera del experimento y, por lo tanto, que el experimento no sea tan claro y que las inferencias no tan definidas como en las ciencias físicas.
Sin embargo, los experimentos económicos proporcionan perspectivas para una cantidad de problemas importantes, tales como el mejor diseño de las subastas.
Lo que es más importante, la irracionalidad de los participantes del mercado, que era el foco del trabajo de Kahneman, se ha comprobado repetidamente en contextos de laboratorio.
Entre los resultados más divertidos que han surgido de la economía experimental están los relacionados con el altruísmo y el egoísmo.
Parece que (al menos en situaciones experimentales) los sujetos de los experimentos no son tan egoístas como lo han planteado los economistas en sus hipótesis, excepto en el caso de un grupo: los economistas mismos.
¿Esto se debe a que la economía como disciplina atrae a personas que son más egoístas por naturaleza o a que la economía ayuda a formar a los individuos, haciéndolos más egoístas?
Casi con certeza la respuesta es un poco ambas cosas.
Probablemente, la futura investigación experimental ayudará a resolver la pregunta sobre la importancia relativa de estas dos hipótesis.
El Premio Nobel recalca lo importante que es estudiar a las personas y a la economía tal como son, no como queremos que sean.
Sólo si comprendemos mejor el comportamiento humano real podremos esperar diseñar políticas que hagan que nuestras economías funcionen mejor también.
La mala fe de la política energética de Bush
En una de las sesiones más surrealistas del Foro Económico Mundial de Davos de este año, los expertos de la industria del petróleo explicaron cómo el derretimiento de la capa de hielo polar -- que está ocurriendo más rápido de lo que nadie hubiera previsto- representa no sólo un problema, sino también una oportunidad: ahora puede que facilite el acceso a vastas cantidades de petróleo.
De manera similar, estos expertos conceden que el hecho de que Estados Unidos no haya firmado la Convención del Mar, el tratado internacional que determina quién tiene acceso al petróleo de ultramar y otros derechos minerales marítimos, presenta un riesgo de conflicto internacional.
Pero también señalan el lado ventajoso: la industria del petróleo, en su incesante búsqueda de más reservas, no necesita rogar al Congreso para que le dé el derecho a expoliar Alaska.
El Presidente George W. Bush tiene una extraña habilidad de no ver el mensaje mayor.
Por años, se ha hecho cada vez más evidente que su política energética está bastante errada.
Siguiendo los dictados de la industria del petróleo, incluso miembros de su propio partido se refirieron a una ley energética anterior como una que "no dejó a ningún lobbista insatisfecho".
Al tiempo que alaba las virtudes del libre mercado, Bush no ha hecho más que dar enormes prebendas a la industria energética, incluso en tiempos que el país enfrenta altísimos déficits.
Hay una falla del mercado en lo que se refiere a la energía, pero la intervención del gobierno debería ir precisamente en dirección opuesta a la que propone la administración Bush.
El hecho de que los estadounidenses no paguen todo el precio de la contaminación resultante de su derrochador uso de la energía -especialmente las enormes cantidades de gases que causan el efecto invernadero- significa que ésta se encuentra subvaluada, lo que a su vez sostiene un consumo excesivo.
El gobierno debe estimular la conservación, e intervenir en el sistema de precios -a través de impuestos a la energía- es una manera eficiente de hacerlo.
Sin embargo, en lugar de estimular la conservación, Bush ha impulsado una política de "drenar a los Estados Unidos primero", dejado a EE.UU. más dependiente del petróleo externo en el futuro.
No importa que la alta demanda haga aumentar los precios del petróleo, creando una lluvia de dinero para muchos de los actores del Oriente Medio que no son precisamente amigos de EE.UU.
Hoy, a más de cuatro años de los ataques terroristas de septiembre de 2001, Bush parece haber despertado finalmente a la realidad de la creciente dependencia de EE.UU.; con el gran aumento de los precios del petróleo, le será difícil no notar las consecuencias.
No obstante, casi con toda seguridad las vacilantes medidas de su administración empeorarán las cosas en el futuro inmediato.
Bush todavía se niega a hacer cualquier cosa en lo referente a la conservación, y ha apoyado con muy poco dinero su constante cantinela de que la tecnología es lo que nos ha de salvar.
Entonces, ¿qué se puede pensar de su reciente declaración de un compromiso para hacer que EE.UU. sea un 75% menos dependiente del petróleo del Oriente Medio dentro de 25 años?
Para los inversionistas, el mensaje es claro: no invertir más en el desarrollo de reservas en el Oriente Medio, que es por lejos la fuente más barata de petróleo mundial.
Sin embargo, sin nuevas inversiones para el desarrollo de reservas en el Oriente Medio, el crecimiento debocado del consumo de energía en los Estados Unidos, China y el resto del mundo implica que el ritmo de la demanda superará el de la oferta.
Por si eso no fuera suficiente, la amenaza de Bush de aplicar sanciones contra Irán plantea el riesgo de que ocurran interrupciones en el suministro de uno de los mayores productores del mundo.
En momentos que la producción petrolera del mundo se acerca a su plena capacidad y los precios son ya más del doble de su nivel anterior a la Guerra de Irak, el futuro deja entrever precios y utilidades aún mayores para la industria del petróleo, la única ganadora clara de la política de Bush en el Oriente Medio.
Está claro que no se debería acusar a Bush de, por lo menos y finalmente, haber reconocido que existe un problema.
Pero, como siempre, una mirada más detallada a lo que propone sugiere otro truco de manos por parte de su administración.
Además de negarse a reconocer la importancia del calentamiento global, estimular la conservación o dedicar fondos suficientes a investigación para hacer una diferencia real, la grandilocuente promesa de Bush de lograr una reducción de la dependencia del petróleo del Oriente Medio significa menos de lo que parece.
Puesto que sólo el 20% del petróleo utilizado en EE.UU. proviene del Oriente Medio, su meta se podría lograr con un modesto cambio de adquisición de este recurso desde otras fuentes.
Sin embargo -uno podría pensar- sin duda que la administración Bush se da cuenta de que el petróleo se comercia en un mercado mundial.
Incluso si EE.UU. fuera 100% independiente del petróleo del Oriente Medio, una reducción en el suministro procedente de esta región tendría efectos devastadores sobre el precio mundial y la economía estadounidense.
Como ocurre muy a menudo con la administración Bush, la explicación de la política oficial no resulta muy halagüeña.
¿Está Bush jugando a hacer política al azuzar el sentimiento anti-árabe y anti-iraní en EE.UU.?
¿O es sólo otro ejemplo más de incompetencia y desorden?
Por lo que hemos visto en los últimos cinco años, la respuesta correcta probablemente contiene más que algo de mala fe y pura ineptitud.
La hoja de ruta de China
China está a punto de adoptar su undécimo plan quinquenal, fijando el escenario para la continuación de probablemente la más notable transformación económica de la historia, mientras mejora la situación material de casi un cuarto de la población mundial.
Nunca antes el mundo había visto un crecimiento así de sostenido; nunca antes ha habido un nivel tal de reducción de la pobreza.
Parte del prolongado éxito de China ha sido su combinación casi única de pragmatismo y visión.
Mientras gran parte del mundo en desarrollo, siguiendo las directrices del Consenso de Washington, se ha orientado a una quijotesca cruzada por un mayor PGB, una vez más China ha dejado en claro que busca aumentos sustentables y más equitativos en los estándares de vida reales.
China se da cuenta de que ha entrado en una fase de desarrollo económico que está significando enormes -- e insostenibles- exigencias sobre el medio ambiente.
A menos que haya un cambio de rumbo, los estándares de vida terminarán viéndose afectados.
Por esta razón, el nuevo plan de cinco años pone gran énfasis en el medio ambiente.
Varias de las zonas más atrasadas de China han estado creciendo a un ritmo que sería prodigioso, si no fuera por el hecho de que algunas partes del país están creciendo incluso más rápido.
Si bien esto ha reducido la pobreza, ha aumentado la desigualdad, con cada vez mayores disparidades entre las áreas rurales y urbanas, y entre las zonas costeras y el interior.
El Informe de Desarrollo del Banco Mundial de este año explica por qué la desigualdad -y no sólo la pobreza- debe ser una preocupación, y el undécimo plan quinquenal de China ataca el problema de frente.
Por varios años el gobierno ha hablado de una sociedad más armoniosa, y el plan describe ambiciosos programas para lograrlo.
Además, China reconoce que lo que separa a los países menos desarrollados de los desarrollados no es sólo una brecha en los ingresos, sino también una brecha en el conocimiento.
De modo que ha diseñado un audaz plan no sólo para reducirla, sino además crear una base para la innovación independiente.
El papel de China en el mundo y en la economía mundial ha cambiado, y el plan también lo refleja.
Su crecimiento futuro tendrá que estar basado más en la demanda interna que en las exportaciones, lo que exigirá un aumento del consumo.
De hecho, China tiene un problema poco común: un nivel de ahorro excesivo.
La gente ahorra en parte debido a la debilidad de los programas de seguridad social del gobierno; el fortalecimiento de la seguridad social (pensiones) y la salud pública simultáneamente reducirá las desigualdades sociales, aumentará la sensación de bienestar de los ciudadanos y promoverá el consumo actual.
Si tienen éxito (y hasta ahora China ha superado incluso sus propias expectativas), estos ajustes pueden significar enormes presiones sobre un sistema económico global que ya se encuentra descompensado debido a los enormes desequilibrios fiscales y comerciales de EE.UU.
Si China ahorra menos -- y si, como han anunciado sus autoridades, busca llevar a cabo una política más diversificada de inversión de sus reservas-, ¿quién financiará los más de $2 mil millones diarios de déficit comercial de EE.UU.?
Se trata de un tema para otra ocasión, pero puede que ese día no esté muy lejos.
Con una visión así de clara sobre el futuro, el reto será implementarla.
China es un país grande, y no podría haber logrado el éxito que ha tenido sin una descentralización generalizada.
Pero las descentralizaciones plantean sus propios problemas.
Por ejemplo, los gases de invernadero son problemas globales.
Mientras EE.UU. dice que no se puede permitir hacer nada al respecto, las altas autoridades de China han actuado de manera más responsable.
Dentro del mes posterior a la adopción del plan, se impusieron nuevos impuestos ambientales sobre los automóviles, la gasolina y los productos forestales. China utilizó mecanismos basados en el mercado para abordar los problemas medio ambientales suyos y globales.
Sin embargo, las presiones sobre las autoridades de los gobiernos locales para que creen crecimiento económico y empleos serán enormes.
Se verán muy tentados a aducir que si EE.UU. no puede producir de un modo que preserve el planeta, ¿cómo podrían hacerlo ellos?
Para traducir su visión a acciones, el gobierno chino necesitará sólidas políticas, como los impuestos medio ambientales que acaba de aplicar.
Al avanzar hacia una economía de mercado, China ha desarrollado algunos de los problemas que han afectado repetidamente a los países desarrollados: intereses particulares que disfrazan sus argumentos egoístas tras un tenue velo de ideología de mercado.
Algunos argumentarán a favor de la economía del chorreo: no nos preocupemos por los pobres, ya que finalmente todos terminarán beneficiándose del crecimiento.
Y algunos se opondrán a las políticas sobre competencia y a la existencia de sólidas leyes sobre el manejo de las corporaciones: dejemos actuar la ley de la supervivencia darwiniana.
Se plantearán argumentos centrados en el crecimiento para oponerse a la existencia de políticas sociales y medio ambientales sólidas: por ejemplo, se dirá que "si suben los impuestos a la gasolina, eso significará la asfixia de nuestra naciente industria automotriz".
Estas supuestas políticas pro-crecimiento no sólo no lo crearían, sino que pueden amenazar la visión misma del futuro de China.
Hay una sola manera de evitarlo: un debate abierto de las políticas económicas, con el fin de poner al descubierto las falacias y dar espacio para que surjan soluciones creativas a los muchos retos que enfrenta China hoy en día.
George W. Bush ha demostrado los peligros de un secretismo excesivo y de limitar la toma de decisiones a un estrecho círculo de adeptos.
La mayoría de la gente fuera de China no aprecia hasta qué grado sus líderes, en contraste, se han involucrado en largas deliberaciones y amplia consultas (incluso con extranjeros) en sus esfuerzos por solucionar los enormes problemas que enfrentan.
Las economías de mercado no se regulan por si mismas.
No se pueden simplemente dejar en piloto automático, especialmente si uno quiere asegurarse de que todos disfruten de los beneficios.
Sin embargo, no es fácil administrar una economía de mercado.
Como un malabarista, se debe responder constantemente para equilibrar los cambios económicos.
El undécimo plan quinquenal de China da una hoja de ruta para esa respuesta.
El mundo observa con asombro y esperanza a medida que las vidas de 1,3 mil millones de personas continúan transformándose.
Las enseñanzas de Tocqueville sobre la democracia
Parece apropiado que, debido a la guerra en Iraq, que el mundo esté debatiendo la naturaleza de la democracia a doscientos años del nacimiento de Alexis de Tocqueville.
Tocqueville es merecidamente famoso por rechazar la nostalgia reaccionaria y considerar el triunfo de la democracia como nuestro destino, mientras que advertía de los peligros que conlleva la democracia para la libertad.
¿Debemos seguir compartiendo sus preocupaciones?
Tocqueville concebía a la democracia no sólo como un régimen político sino, sobre todo, como un régimen intelectual que da forma a las costumbres de la sociedad en general, y de ese modo le dio una dimensión psicológica y sociológica.
Tocqueville argumentaba que los regímenes democráticos determinan nuestros pensamientos, deseos y pasiones.
Así como había un hombre renacentista y, en el siglo XX, un homo sovieticus, "el hombre democrático" es una variedad del ser humano.
Para Tocqueville, los efectos sistémicos de la democracia podían llevar a los ciudadanos a privarse de su pensamiento razonado.
Solamente podían aparentar que juzgaban los eventos y los valores por sí solos; en realidad, meramente copiaban las opiniones toscas y simplificadas de las masas.
En efecto, lo que Tocqueville llamó el dominio del "poder social" sobre la opinión es probablemente más fuerte en los regímenes democráticos -punto de vista que predice el crecimiento de la demagogia en la época moderna y la manipulación de los medios de comunicación.
Tocqueville creía que esta tendencia no tenía limitaciones efectivas de largo plazo.
Ni las democracias locales, ni las sociedades pequeñas, ni los controles y equilibrios gubernamentales, ni los derechos civiles pueden prevenir la decadencia del pensamiento crítico que la democracia parece ocasionar.
Las escuelas tienen el poder de ser poco más que enclaves en medio de la fuerza corrosiva de las influencias sociales sobre el funcionamiento de la mente.
De igual manera, si bien Tocqueville pensaba que buscar la virtud como se hizo en la antigüedad o tener una creencia religiosa en algunas ocasiones podía elevar el alma, también entraba en conflicto con el ideal democrático si se prescribía oficialmente en la vida pública.
En este sentido, los herederos intelectuales de Tocqueville incluyen a los teóricos neomarxistas de la Escuela de Frankfurt, así como a Hannah Arendt. Todos ellos temían sobre todo a la desintegración de la razón en las sociedades modernas.
En efecto, el filósofo francés Marcel Gauchet intituló un libro reciente La democracia contra sí misma.
El estilo de vida democrático, como argumentan estos escritores, tiende a destruir el pensamiento original y a suprimir la "alta" cultura, lo que da como resultado una mediocridad que hace a los ciudadanos vulnerables ante los enemigos de la democracia.
Pero, mientras que la historia está repleta de regímenes asesinos alabados por masas intimidadas y engañadas, el gran riesgo para los países democráticos es que sus ciudadanos caigan en la apatía y en la visión de corto plazo en aras de la satisfacción inmediata.
El pasado -a pesar de los rituales que buscan conmemorar momentos históricos- se borra debido a la adicción por lo nuevo y reciente.
Incluso, la clase dirigente supuestamente bien educada está sujeta a este encanto.
El problema esencial de la mente democrática es su falta de conciencia histórica.
¿Los defectos de la democracia, realmente significan, como Tocqueville argumentaba, que el pesimismo resignado es el único camino -realista pero insostenible- que tenemos?
Yo no lo creo.
Hay maneras de luchar en contra de lo que podría llamarse la creciente "estupidez democrática" de hoy.
La primera defensa es presionar por un sistema educativo que realmente forme mentes críticas, a saber, por medio de las materias descuidadas en gran medida (actualmente) de la literatura, la historia y la filosofía.
Si se quiere formar a la ciudadanía informada y crítica que la democracia necesita, nuestras escuelas deben dejar de plegarse a las modas pasajeras más recientes y empezar a mejorar las capacidades analíticas de los estudiantes.
El impedimento más grande para esa educación son los medios masivos de comunicación, con su tendencia a cultivar la superficialidad y la diversión.
Actualmente mucha gente pasa más tiempo de su vida viendo la televisión que en los salones de clase.
La pasividad que fomentan los medios es el polo opuesto de la participación activa que los ciudadanos democráticos necesitan.
Pero es difícil imaginar que los medios masivos de comunicación (a excepción de los periódicos de calidad) se conviertan, por su propia voluntad, en instrumentos de una educación que fortalezca las capacidades críticas de los ciudadanos.
Esta preocupación sobre los medios masivos de comunicación no es mero desprecio elitista hacia la cultura popular.
La cuestión no es sólo de popularidad -después de todo, Mozart era popular en sus tiempos y las obras teatrales de Shakespeare atraían tanto a los pobres como a los ricos- sino del rechazo de la cultura masiva a desafiar y provocar.
El resultado de ese fracaso es una indiferencia generalizada y una pasividad del público.
En efecto, durante largo tiempo ha estado en auge una cultura globalizada de los medios que es incapaz de infundir la capacidad del pensamiento crítico o de crear sentimientos elevados.
Es una cultura que, debido a su descuido, amenaza la libertad democrática porque no puede crear ningún sentido del deber -a la sociedad, a la historia, a la comunidad.
¿Es muy tarde para hacer algo acerca de una cultura que apaga tanto el espíritu?
Tocqueville despreciaba a las élites de su tiempo por su complacencia de cara a la fuerza de desarraigo de la democracia masiva.
¿Acaso servirá también la miopía de nuestros líderes como agente de su profecía inquietante?
Una Europa para todos
Hoy, miembros que hace mucho pertenecen a Unión Europea parecen dudar del futuro de la misma, pero en Ucrania la vemos con esperanza y admiración.
Unirnos al desarrollo de la UE es el objetivo básico de nuestra política exterior, ya que Ucrania ha descubierto que ser una nación no es un fin, sino un comienzo.
En efecto, la unidad europea es indivisible: cuando una nación queda condenada al ostracismo, ninguna de ellas es libre.
Nosotros los europeos formamos parte irrenunciable de una estrecha red, entrelazados en un solo tejido que representa nuestro destino.
Cada aspecto de nuestra cultura común, cuando no el último siglo de sufrimiento compartido, nos lo confirma.
Todo lo que afecte a un europeo directamente, nos afecta a todos indirectamente.
Nunca más podemos permitirnos vivir con una estrecha noción de dos Europas, de privilegiados y desposeídos, de conocidos y forasteros.
Nadie que viva dentro del continente europeo puede (ni de hecho debe) ser considerado ajeno a su Unión.
De ello dependen la gran Pax Europea y la prosperidad paneuropea de hoy.
Por supuesto, alguna gente murmura que Ucrania no es Europa.
Que vengan a Kiev y hablen con la gente, tanto joven como mayor, con los trabajadores de las fábricas, las esposas de los agricultores, los abogados, médicos y profesores que permanecieron de a pie, soportando durante semanas el frío y la nieve el invierno pasado para defender sus libertades.
¿No están unidos por un vínculo con quienes permanecieron al lado del General de Gaulle en la Resistencia francesa?
¿No lo están con quienes murieron luchando por la República Española en los años 30, con quienes liberaron Budapest en 1956 y con quienes pusieron punto final al fascismo en España y Portugal en los años 70?
¿No están animados por el mismo espíritu que dio fuerzas al movimiento Solidaridad en Polonia y a las pacíficas masas que protagonizaron la Revolución de Terciopelo de Praga en 1989?
Ese es el verdadero espíritu europeo, y ninguna duda puede derrumbarlo.
A aquellos que dicen que Ucrania está demasiado retrasada como para pertenecer a la UE, les digo: También, que vengan a mi país y vean a las madres que se quedan de noche en sus lugares de trabajo enseñando a sus hijos a usar sus computadoras.
Que vengan a ver las lecciones de idiomas en cada pueblo y ciudad donde los jóvenes se están preparando para Europa, aprendiendo francés, alemán e inglés.
Quienes dudan de la vocación europea de Ucrania deben comprender que Europa no es un tema de maquinarias y superautopistas; es el inextinguible deseo de libertad, prosperidad y solidaridad.
Creo que nuestro futuro es tan prometedor como brillante es el pasado de Europa, y que nuestro destino no es ser un olvidado país fronterizo de una región en problemas, sino un constructor y artífice de la paz y la unidad de Europa.
La autodeterminación ya no significa aislamiento, ya que lograr la independencia nacional hoy en día significa sólo regresar al escenario mundial con un nuevo estatus.
Las nuevas naciones pueden crear con sus antiguos ocupantes el mismo tipo de relación fructífera que Francia ha desarrollado con Alemania, una relación basada en la igualdad y en los intereses mutuos.
Este es el tipo de relación que mi gobierno busca con Rusia, y lograrla es la manera como podemos ampliar la zona de paz de Europa.
Por supuesto, es prematuro hacer otra cosa que indicar el gran interés con que vemos la perspectiva de ser miembros de la UE.
Sabemos que nuestra parte en ese gran edificio no se construirá de la noche a la mañana.
Sabemos que las grandes obras de la unificación europea no radican en documentos ni declaraciones, sino en acciones innovadoras diseñadas para mejorar las vidas y garantizar la seguridad de todos los europeos.
Construir una Ucrania digna de ser miembro de la UE no será fácil, barato ni rápido.
Sin embargo, como la Unión misma, es una empresa que se logrará.
Sabemos que el desafío es grande, pero el premio vale el esfuerzo, y Europa debe saber que esta es nuestra meta.
Parte de la tarea de renovar Ucrania es una batalla creativa para poner fin a un siglo de pesadilla en que el fascismo y el comunismo, ideologías nacidas en el corazón de Europa, lucharon por el poder total.
Hace tan sólo unos meses, en las ciudades de toda Ucrania, nuestros niños y sus padres se enfrentaron a tropas armadas, a perros amenazantes, o incluso a la muerte.
Hace apenas unos años, un joven periodista, Georgi Gongadze, al tratar de informar el público acerca de la corrupción del viejo régimen, fue torturado y decapitado por sus esbirros.
Sin embargo, nuestra Revolución Naranja del invierno pasado demostró que el pueblo de Ucrania prevaleció.
De modo que, a pesar de las dudas y dificultades de hoy, mantengo una inquebrantable fe en Europa.
Me rehúso a aceptar la desazón como respuesta final a las ambigüedades y horrores de la historia de Ucrania.
Me rehúso a aceptar la visión de que Ucrania está tan trágicamente unida a la opaca medianoche de la herencia del comunismo que nunca podrá ver el amanecer de paz y verdad de la unidad europea.
Cuando los ciudadanos de la UE sopesen el lugar de Ucrania en Europa, deben ver a la vez más lejos y más cerca de lo que hay a simple vista.
Deben ver más allá de los asolados páramos que dejó el comunismo, más allá de la pobreza y más allá de las divisiones sociales mediante las que nuestros ex gobernantes, hoy dejados de lado, trataron de prolongar su desgobierno.
En lugar de ello, deberían mirar de cerca el rostro de nuestro presidente, Viktor Yushchenko, deformado por el veneno durante la campaña electoral del año pasado y recordar las palabras del gran francés André Malraux, para quien "los rostros más hermosos son aquellos que han sido heridos".
La guerra civil de los musulmanes
¿Es hoy la división entre chiíes y suníes en el Oriente Próximo más profunda que el antagonismo entre Israel y los árabes?
Se podría pensar eso, dada la respuesta de algunos gobiernos árabes a la decisión de Hizbulah de atacar a Israel.
Incluso en momentos que las bombas israelíes caían sobre Beirut y Tiro, Arabia Saudita, quizás el país árabe musulmán más conservador de todos, condenó abiertamente las acciones de Hizbulah, que es una organización shií, por instigar el conflicto con Israel.
Nunca antes en la historia del conflicto árabe-israelí un estado que se considera líder de los pueblos musulmanes árabes había respaldado a Israel tan abiertamente.
Más aún, el quiebre de Arabia Saudita con Hizbulah no es algo aislado.
Egipto y Jordania también han condenado categóricamente a Hizbulah y a su líder, el jeque Hassan Nasrallah, por su falta de responsabilidad.
¿Qué hay detrás de esta sorprendente actitud?
¿Estamos presenciando un cambio fundamental en las relaciones entre el nacionalismo árabe y el sectarismo islámico?
¿Está Arabia Saudita más preocupada y atemorizada ante el Islam chií que comprometida con la unidad árabe y la causa palestina?
Las acusaciones de los árabes contra Hizbulah sugieren que la división sectaria entre los musulmanes, ya evidente en la violencia cotidiana en Irak, se está profundizando y haciendo más intensa en el Oriente Próximo.
El deseo del Presidente George W. Bush de remecer las inmóviles sociedades del mundo árabe tenía la intención de levantar las fuerzas de la modernización contra los elementos tradicionales de las sociedades árabes e islámicas.
En lugar de ello, parece haber desatado las fuerzas más atávicas de la región.
Abrir esta Caja de Pandora puede haber dado inicio a una nueva y más amarga era de violencia generalizada, que tal vez sólo se pueda llamar una "Guerra civil musulmana".
La división entre chiíes y suníes ha existido desde los orígenes del Islam, pero el aislamiento geográfico y étnico del Irán chií no árabe, junto con el dominio de los países árabes suníes sobre sus minorías chiíes, en gran medida mantuvo esta rivalidad en segundo plano.
Estas tensiones retrocedieron aún más con la marea islamista creada por la revolución iraní, ya que tras ella la identidad sectaria árabe perdió incluso más peso a medida que surgía una identificación "islámica" generalizada.
Todo eso cambió cuando Al Qaeda, una fuerza terrorista suní que se basa fuertemente en la ideología de los wahabíes sauditas y su gente, lanzó sus ataques sobre Estados Unidos en septiembre de 2001.
Ahora había un brazo específicamente suní del islamismo militante.
Cuando Estados Unidos dio inicio a sus guerras contra los talibanes suníes de Afganistán y el régimen suní de Irak, esta nueva corriente suní radical se fortaleció todavía más.
Los árabes suníes de la región, con sus nuevos bríos, perciben que Israel y Occidente son sólo una de las amenazas, mientras la otra es el así llamado "Creciente chií", el arco de tierra que se extiende desde el Líbano a Irán, pasando por Siria e Irak, habitado por los supuestamente heréticos chiíes.
Los gobernantes de Arabia Saudí, como guardianes de los lugares más sagrados de la fe musulmana en La Meca y Medina, tan vez sean los más inclinados a sentir esta amenaza.
A ojos de los suníes, los chiíes no sólo dominan las áreas ricas en petróleo de Irán, Irak y la región oriental de Arabia Saudita, sino que -- a través de las acciones de Hizbulah- están intentando usurpar el papel de "protectores" del sueño central de todos los árabes, la causa palestina.
El Reino Saudita se ha vuelto contra Hizbulah debido al hecho de que la familia real saudita deriva su legitimidad de una estricta forma de Islam suní y duda de la lealtad de su población chií.
Irónicamente, Estados Unidos, el tradicional protector de Arabia Saudita, es quien ha hecho posible el fortalecimiento de los chiíes, al derrocar a Saddam Hussein y llevar a los partidos chiíes al poder en Irak.
La administración Bush parece reconocer lo que ha hecho; a medida que el arco chií crece en el este del mundo árabe musulmán, EE.UU. intenta fortalecer su protección del arco suní (Egipto, Jordania y Arabia Saudita) en el oeste de la región.
Israel, otrora el implacable enemigo de la causa árabe, ahora parece haber quedado integrado a esta estructura defensiva.
Sin embargo, una postura defensiva con estas características está destinada a ser inestable, debido a los sentimientos panárabes.
Hoy, los ciudadanos sauditas comunes y corrientes siguen los acontecimientos de Gaza y el sur del Líbano a través de Al Jazeera y otras redes de TV por satélite.
Ven que se derrama sangre árabe (no chií), y que sólo Hizbolah responde a los ataques.
A sus ojos, Hizbolah se ha convertido en un modelo heroico de resistencia.
Esto está haciendo que el estado saudita profundice el cisma entre suníes y chiíes.
Tras las acusaciones oficiales del Reino contra Hizbulah, el estado saudita convocó a sus clérigos wahabíes oficiales a emitir fatuas condenando a Hazbolah como una organización de herejes y cismáticos chiíes.
Este tipo de condenas no pueden hacer más que agudizar las divisiones entre Arabia Saudita y la región.
A medida que se profundicen estos antagonismos,¿llegarán a creer los regímenes suníes que necesitan su propia Hizbulah en su rincón del mundo?
Si llegan a esa conclusión, no tienen que buscar mucho, ya que esos milicianos ya han sido entrenados... por Al Qaeda.
Georgia en la mente de Europa
La época en que Europa podía confiar en EE.UU. para hacer la guerra, lograr la paz y crear la democracia en su propio patio trasero se acabó.
Como lo demostró hace poco la crisis del gas ruso, con la ampliación de la UE el patio trasero ahora incluye no sólo a Ucrania, sino también a Georgia.
De hecho, al igual que Ucrania, Georgia enfrenta una prueba a su democracia que Europa no se puede permitir ignorar.
Georgia fue el primer país post-soviético en iniciar una "revolución de colores" y en demostrar, con dignidad y madurez, la opción de su pueblo por la democracia y los valores europeos.
Las banderas de la Unión Europea que desde entonces han ondeado en todos los edificios públicos de Georgia son una señal de esa adhesión natural y tan vieja como la historia de un país que para los antiguos griegos era parte integral del mundo conocido.
Prometeo, Medea, las Amazonas y, en la vecina Armenia, el Arca de Noé... la Europa de nuestros mitos comienza aquí.
Con su historia, su cultura y sus tradiciones (incluido su espíritu crítico, independiente e incluso rebelde dentro de la ex Unión Soviética), Georgia parecería un candidato ideal para una democratización exitosa.
Por lo mismo, es mucho más preocupante el que esté zozobrando.
Todo parecía haber comenzado lo suficientemente bien.
No hubo resistencias a las reformas políticas, las privatizaciones, las medidas anticorrupción, la búsqueda de nuevos líderes no manchados con arreglos con el antiguo régimen, y la implementación de una política exterior pro-europea.
Sin embargo, desde entonces ha reaparecido una mentalidad totalitaria en líderes que, con el pretexto de representar la voluntad de la mayoría, se apropian de cada vez más poder.
Como la Hidra de los antiguos griegos, la elite política de Georgia parece no terminar nunca de morir y renacer.
Las mismas personas y métodos de gobierno que intentó derrotar la "Revolución rosa" de noviembre de 2003 han reaparecido al centro del poder, mediante el uso de sus redes de relaciones, que se extienden más allá de los límites del país, así como su tremenda riqueza y sus bien afinadas habilidades de manipulación e intriga política.
Todo esto tiene poco en común con la esencia de la democracia, que no consiste meramente en urnas de votación, sino en la separación de poderes.
El gobierno se inmiscuye en los asuntos del parlamento, el que a su vez trata de controlar los detalles del ejecutivo... ¡lo que en mi caso incluyó el nombramiento de los embajadores y sus rutinas diarias!
Finalmente, y lo que es más grave, el poder judicial aún no es independiente, lo que socava el imperio de la ley e impide las inversiones privadas que tanto se necesitan.
La democracia de Georgia existe en su cabeza, pero no todavía en su cuerpo: los ciudadanos todavía menosprecian la política como un negocio sucio, abandonándola a quienes deberían haberse jubilado hace mucho.
No obstante, la esperanza de la democracia sigue fuertemente enraizada en el pueblo, las organizaciones cívicas y los medios de comunicación.
Ahora es el momento de que Europa se asegure de que esta esperanza no se extinga.
Estados Unidos ya ha hecho todo lo que ha podido para apoyar la estabilidad política en Georgia, desde su independencia.
No hay duda de que la estabilidad no siempre equivalía a democracia durante el gobierno de Eduard Shevardnadze, el ex ministro de exteriores de la antigua Unión Soviética que fue sacado del poder durante la Revolución Rosa.
Sin embargo, los estadounidenses invirtieron generosamente para apoyar la supervivencia de las ideas y líderes democráticos.
Aunque la fundación respaldada por el financista George Soros no fabricó la Revolución Rosa, como afirman los nacionalistas rusos, ciertamente nutrió, estimuló y apoyó las precondiciones de la democracia.
Sin embargo, para ayudar a consolidar su democracia, Georgia necesita ahora un apoyo de una naturaleza distinta, que Europa está en mejores condiciones de ofrecer.
Los modelos de equilibrio de poderes, funcionamiento del poder judicial y de democracia local se deben inspirar en las formas europeas, más cercanas a la realidad georgiana que los modelos anglosajones del tipo estadounidense.
Si Europa no asume este reto, traicionaría sus deberes fundamentales en un lugar (pequeño, mediterráneo, flexible, con antiguas tradiciones históricas) donde la democracia tiene muchas más posibilidades de éxito que en Ucrania, que es enorme y donde todavía predomina una mentalidad soviética, para no mencionar al Asia Central.
De hecho, no apoyar la naciente democracia de Georgia probablemente retrasaría el progreso democrático en Ucrania, Bielorrusia e incluso la misma Rusia.
Claramente, esto aumenta lo que está en juego.
Si bien Rusia nunca ha renunciado a sus sueños e instrumentos de dominación imperiales, se estaba resignando a la inevitabilidad de la democracia, al menos en sus márgenes.
Pero esta reacia aceptación de una cierta normalidad en sus relaciones con sus vecinos siempre ha sido vulnerable a una erupción súbita de la famosamente irracional "derzhava" rusa: un ethos agresivo que glorifica al estado y afirma su fuerza mediante la opresión de los débiles.
Esta es la clave para comprender la reciente crisis del gas ruso.
Es igual de seguro que cualquier señal de retroceso de la democracia en Georgia y otros estados post-soviéticos no hará más que dar impulso a las ambiciones neoimperiales rusas.
Es responsabilidad de Europa convencer a Rusia de que no hay esperanzas de una vuelta al pasado.
Europa debe asumir este papel no sólo para asegurar la independencia futura de su suministro de energía, sino también para demostrar que los valores europeos de libertad, democracia y justicia entre los pueblos tienen una fuerza real.
Para lograrlo, debe equiparse con los instrumentos necesarios: una gran fundación semipública para promover a Europa y apoyar las reformas políticas, una universidad para formar a los futuros ejecutivos de las nacientes democracias, una fuerza de policía y un conjunto de jueces y magistrados para dar vida a los modelos que deseamos emular.
Sobre todo, Europa necesita convicción.
Si la Europa de hoy no se puede convencer de que tiene un interés vital en el futuro de sus vecinos, ¿quién creerá mañana en Europa?
